<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Darbības';
$string['activate'] = 'Atļaut piekļuvi';
$string['activatesuccess'] = 'Piekļuve žetoniem veiksmīgi iespējota.';
$string['addbadgecriteria'] = 'Pievienot žetona kritēriju';
$string['addcourse'] = 'Pievienot kursus';
$string['addcourse_help'] = 'Atlasiet visus kursus, kas ir jāpievieno šīs nozīmītes prasībai. Lai atlasītu vairākus vienumus, turiet nospiestu taustiņu CTRL.';
$string['addcriteria'] = 'Pievienot kritēriju';
$string['addcriteriatext'] = 'Lai sāktu pievienot nosacījumus, izvēlieties vienu no opcijām nolaižamajā izvēlnē.';
$string['addtobackpack'] = 'Pievienot žetonsomai';
$string['adminonly'] = 'Šai lapai var piekļūt tikai vietnes administrators.';
$string['after'] = 'pēc izsniegšanas datuma.';
$string['aggregationmethod'] = 'Apkopošanas metode';
$string['all'] = 'Visi';
$string['allmethod'] = 'Visi izvēlētie nosacījumi ir izpildīti';
$string['allmethodactivity'] = 'Visas izvēlētās aktivitātes ir izpildītas';
$string['allmethodcourseset'] = 'Visi izvēlētie kursi ir pabeigti';
$string['allmethodmanual'] = 'Visas norādītās lomas piešķir žetonu';
$string['allmethodprofile'] = 'Visi norādītie profila lauki ir aizpildīti';
$string['allowcoursebadges'] = 'Atļaut kursa žetonus';
$string['allowcoursebadges_desc'] = 'Atļaut veidot un piešķirt žetonus kursa kontekstā.';
$string['allowexternalbackpack'] = 'Iespējot pieslēgumus ārējām žetonsomām';
$string['allowexternalbackpack_desc'] = 'Ļaut lietotājiem iestatīt savienojumus un rādīt nozīmītes no viņu ārējiem mugursomas pakalpojumu sniedzējiem.

Piezīme. Šo opciju ieteicams atstāt atspējotu, ja vietne nav pieejama no interneta (piem., ugunsmūra dēļ).';
$string['any'] = 'Jebkurš';
$string['anymethod'] = 'Jebkurš no izvēlētajiem nosacījumiem ir izpildīts';
$string['anymethodactivity'] = 'Jebkura no izvēlētajām aktivitātēm ir izpildīta';
$string['anymethodcourseset'] = 'Jebkurš no izvēlētajiem kursiem ir pabeigts';
$string['anymethodmanual'] = 'Jebkura no norādītajām lomām piešķir žetonu';
$string['anymethodprofile'] = 'Jebkurš no norādītajiem profila laukiem ir aizpildīts';
$string['archivebadge'] = 'Vai vēlaties izdzēst žetonu \'{$a}\', bet paturēt citus piešķirtos žetonus?';
$string['archiveconfirm'] = 'Izdzēst un paturēt citus piešķirtos žetonus';
$string['archivehelp'] = '<p>Šī opcija nozīmē, ka nozīmīte tiks atzīmēta kā “vairs netiek lietota” un nozīmīšu sarakstā vairs nebūs redzama. Lietotāji šo nozīmīti vairs nevarēs nopelnīt, taču esošie nozīmīšu saņēmēji to joprojām varēs rādīt savā profila lapā, kā arī nodot to ārējām mugursomām.</p>
<p>Ja vēlaties, lai lietotāji saglabātu piekļuvi viņu nopelnītajām nozīmītēm, ir svarīgi atzīmēt šo opciju, nevis nozīmīšu dzēšanu pilnībā.</p>';
$string['attachment'] = 'Pievienot žetonu ziņai';
$string['attachment_help'] = 'Ja šis iestatījums ir iespējots, izsniegtās nozīmītes fails tiks pievienots adresāta e-pasta ziņojumam, lai to varētu lejupielādēt. (Lai izmantotu šo opciju, pielikumi ir jāiespējo sadaļā Vietnes administrēšana > Spraudņi > Ziņojumu izvades > E-pasts.)';
$string['award'] = 'Piešķirt žetonu';
$string['awardedtoyou'] = 'Man piešķirtie';
$string['awardoncron'] = 'Piekļuve nozīmītēm tika sekmīgi iespējota. Pārāk daudzi lietotāji šo nozīmīti var nopelnīt uzreiz. Lai nodrošinātu vietnes veiktspēju, šīs darbības apstrādāšanai būs nepieciešams kāds laiks.';
$string['awards'] = 'Saņēmēji';
$string['backpackavailability'] = 'Ārēja žetona pārbaude';
$string['backpackavailability_help'] = 'Lai nozīmīšu saņēmēji varētu pierādīt, ka viņi savas nozīmītes ir nopelnījuši no jums, ārējam mugursomas pakalpojumam ir jāspēj piekļūt jūsu vietnei un pārbaudīt tās izsniegtās nozīmītes. Pašlaik jūsu vietne nav pieejama — tas nozīmē, ka nevar verificēt nozīmītes, kuras jau esat izsniedzis vai kuras izsniegsiet nākotnē.

**Kādēļ man tiek rādīts šis ziņojums?**

Iespējams, jūsu ugunsmūris liedz piekļuvi lietotājiem, kas atrodas ārpus jūsu tīkla, jūsu vietne ir aizsargāta ar paroli, vai arī jūs vietni darbināt datorā, kas nav pieejams no interneta (piemēram, vietējā izstrādes ierīcē).

**Vai tā ir problēma?**

Jums šī problēma ir jānovērš visās darba vietnēs, kur plānojat izsniegt nozīmītes, pretējā gadījumā saņēmēji nevarēs pierādīt, ka viņi savas nozīmītes ir nopelnījuši no jums. Ja jūsu vietne vēl nav pieejama tiešsaistē, tad pirms pāriešanas tiešsaistē varat izveidot un izsniegt testa nozīmītes, kamēr vietne ir pieejama.

**Ko darīt, ja visu savu vietni nevaru padarīt publiski pieejamu?**

Vienīgais verificēšanai nepieciešamais vietrādis URL ir [your-site-url]/badges/assertion.php, tādēļ, ja savu ugunsmūri varat modificēt tā, lai atļautu ārēju piekļuvi šim failam, nozīmīšu verificēšana joprojām darbosies.';
$string['backpackbadges'] = 'Jums tiek rādītas {$a->totalbadges} nozīmītes no {$a->totalcollections} kolekcijām. <a href="mybackpack.php">Mainīt mugursomas iestatījumus</a>.';
$string['backpackcannotsendverification'] = 'Nevar nosūtīt verificēšanas e-pasta ziņojumu';
$string['backpackconnection'] = 'Žetonsomas pieslēgums';
$string['backpackconnectioncancelattempt'] = 'Izveidot savienojumu, izmantojot citu e-pasta adresi';
$string['backpackconnectionconnect'] = 'Izveidot savienojumu ar mugursomu';
$string['backpackconnection_help'] = 'Šajā lapā varat iestatīt savienojumu ar ārēju mugursomas pakalpojumu sniedzēju. Savienojums ar mugursomu jums ļauj šajā vietnē rādīt ārējas nozīmītes un šeit nopelnītās nozīmītes pārvietot uz mugursomu.

Pašlaik tiek atbalstīta tikai mugursoma <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Jums ir jāreģistrējas mugursomas pakalpojumam, pirms šajā lapā mēģināt iestatīt mugursomas savienojumu.';
$string['backpackconnectionresendemail'] = 'Atkārtoti sūtīt verifikācijas e-pasta ziņojumu';
$string['backpackconnectionunexpectedresult'] = 'Veidojot savienojumu ar mugursomu, radās problēma. Lūdzu, mēģiniet vēlreiz.<br><br>Ja šī problēma nepazūd, lūdzu, sazinieties ar sistēmas administratoru.';
$string['backpackdetails'] = 'Žetonsomu iestatījumi';
$string['backpackemail'] = 'E-pasta adrese';
$string['backpackemail_help'] = 'Ar jūsu mugursomu saistītā e-pasta adrese. Kamēr esat izveidojis savienojumu, visas šajā vietnē nopelnītās nozīmītes tiks saistītas ar šo e-pasta adresi.';
$string['backpackemailverificationpending'] = 'Verifikācija gaida';
$string['backpackemailverifyemailbody'] = 'Sveiki!

Ir pieprasīts jauns savienojums ar jūsu OpenBadges mugursomu no “{$a->sitename}”, izmantojot jūsu e-pasta adresi.

Lai apstiprinātu un aktivizētu savienojumu ar jūsu mugursomu, lūdzu, noklikšķiniet uz tālāk esošās saites.

{$a->link}

Vairumā pasta programmu tam ir jāizskatās kā zilai saitei, uz kuras varat vienkārši noklikšķināt. Ja tas nedarbojas, izgrieziet adresi un ielīmējiet to adreses rindiņā, savas tīmekļa pārlūkprogrammas augšpusē.

Ja nepieciešama palīdzība, lūdzu, sazinieties ar vietnes administratoru.
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: mugursomas OpenBadges Backpack e-pasta verifikācija';
$string['backpackemailverifypending'] = 'Verifikācijas e-pasta ziņojums ir nosūtīts uz adresi <strong>{$a}</strong>. Lai aktivizētu mugursomas savienojumu, noklikšķiniet uz verifikācijas saites e-pasta ziņojumā.';
$string['backpackemailverifysuccess'] = 'Paldies, ka verificējāt savu e-pasta adresi. Tagad jums ir izveidots savienojums ar jūsu mugursomu.';
$string['backpackemailverifytokenmismatch'] = 'Marķieris saitē, uz kuras noklikšķinājāt, neatbilst saglabātajam marķierim. Pārliecinieties, ka noklikšķinājāt uz saites visjaunākajā saņemtajā e-pasta ziņojumā.';
$string['backpackimport'] = 'Žetona importa iestatījumi';
$string['backpackimport_help'] = 'Kad savienojums ar mugursomu ir sekmīgi izveidots, nozīmītes no mugursomas var rādīt jūsu nozīmīšu lapā un profila lapā.

Šajā apgabalā varat atlasīt nozīmīšu kolekcijas no mugursomas, kuras vēlaties rādīt savā profilā.';
$string['badge'] = 'Nozīmīte';
$string['badgedetails'] = 'Žetona detaļas';
$string['badgeimage'] = 'Attēls';
$string['badgeimage_help'] = 'Šis ir attēls, kas tiks izmantots, izsniedzot šo nozīmīti.

Lai pievienotu jaunu attēlu, pārlūkojiet uz kādu attēlu (formātā JPG vai PNG) un atlasiet to, un pēc tam noklikšķiniet uz “Saglabāt izmaiņas”. Attēls tiks apgriezts kvadrāta formā, un tā izmēri tiks mainīti, lai attēls atbilstu nozīmītes attēla prasībām.';
$string['badgeprivacy'] = 'Rādīt nozīmītes';
$string['badgeprivacysetting'] = 'Žetona privātuma iestatījumi';
$string['badgeprivacysetting_help'] = 'Jūsu nopelnītās nozīmītes var rādīt jūsu konta profila lapā. Šis iestatījums ļauj automātiski iestatīt jauniegūto nozīmīšu redzamību.

Nozīmīšu lapā joprojām varat kontrolēt atsevišķu nozīmīšu konfidencialitāti.';
$string['badgeprivacysetting_str'] = 'Automātiski parādīt man piešķirtos žetonus manā profila lapā';
$string['badges'] = 'Žetoni';
$string['badgesalt'] = 'Sāls, kas paredzēts adresāta e-pasta adreses jaukšanai';
$string['badgesalt_desc'] = 'Izmantojot jaucējfunkciju, dublēšanas pakalpojumi var apstiprināt nozīmītes saņēmēju, nerādot viņa e-pasta adresi. Šajā iestatījumā ir jāizmanto tikai cipari un burti.

Piezīme. Saņēmēja verificēšanas nolūkos, lūdzu, centieties nemainīt šo iestatījumu pēc tam, kad esat sācis izsniegt nozīmītes.';
$string['badgesdisabled'] = 'Šajā vietnē žetoni nav iespējoti.';
$string['badgesearned'] = 'Piešķirto žetonu skaits: {$a}';
$string['badgesettings'] = 'Žetonu iestatījumi';
$string['badgestatus_0'] = 'Nav pieejams lietotājiem';
$string['badgestatus_1'] = 'Pieejams lietotājiem';
$string['badgestatus_2'] = 'Nav pieejams lietotājiem';
$string['badgestatus_3'] = 'Pieejams lietotājiem';
$string['badgestatus_4'] = 'Arhivēti';
$string['badgestoadd'] = 'Pievienojamās nozīmītes';
$string['badgestoearn'] = 'Pieejamo žetonu skaits: {$a}';
$string['badgesview'] = 'Kursa žetoni';
$string['badgetype_1'] = 'Vietne';
$string['badgetype_2'] = 'Kurss';
$string['badgeurl'] = 'Saite uz piešķirto žetonu';
$string['bawards'] = 'Saņēmēji ({$a})';
$string['bcriteria'] = 'Nosacījumi';
$string['bdetails'] = 'Rediģēt detaļas';
$string['bmessage'] = 'Ziņa';
$string['boverview'] = 'Pārskats';
$string['bydate'] = 'izpildīt līdz';
$string['choosebadges'] = 'Izvēlēties nozīmītes';
$string['clearsettings'] = 'Attīrīt iestatījumus';
$string['completioninfo'] = 'Šis žetons tika piešķirts par šādu izpildi:';
$string['completionnotenabled'] = 'Šim kursam nav iespējota kursa pabeigšana, tāpēc to nevar ietvert nozīmītes kritērijos. Kursa pabeigšanu var iespējot kursa iestatījumos.';
$string['configenablebadges'] = 'Iespējojiet, ja ir nepieciešams veidot žetonus un piešķirt tos vietnes lietotājiem.';
$string['configuremessage'] = 'Žetona ziņa';
$string['connect'] = 'Pieslēgt';
$string['connected'] = 'Pieslēgts';
$string['connecting'] = 'Pieslēdz...';
$string['contact'] = 'Kontakts';
$string['contact_help'] = 'Ar nozīmītes izsniedzēju saistītā e-pasta adrese.';
$string['copyof'] = '{$a} kopija';
$string['coursebadges'] = 'Žetoni';
$string['coursebadgesdisabled'] = 'Kursa žetoni šajā vietnē nav iespējoti.';
$string['coursecompletion'] = 'Lietotājām jāpabeidz šis kurss.';
$string['create'] = 'Jauns žetons';
$string['createbutton'] = 'Izveidot žetonu';
$string['creatorbody'] = '<p>{$a->user} ir izpildījis visus žetona nosacījumus un saņem žetonu. Piešķirto žetonu var apskatīt {$a->link} </p>';
$string['creatorsubject'] = 'Tiek piešķirts žetons \'{$a}\'!';
$string['criteria_0'] = 'Šis žetons tiek piešķirts, kad...';
$string['criteria_1'] = 'Aktivitāšu izpilde';
$string['criteria_1_help'] = 'Ļauj piešķirt nozīmīti lietotājiem, pamatojoties uz kursa aktivitāšu komplekta izpildīšanu.';
$string['criteria_2'] = 'Manuāli piešķir noteikta loma';
$string['criteria_2_help'] = 'Lietotājiem, kam vietnē vai kursā ir konkrēta loma, ļauj nozīmīti piešķirt manuāli.';
$string['criteria_3'] = 'Sociālā līdzdalība';
$string['criteria_3_help'] = 'Sociāls';
$string['criteria_4'] = 'Kursa pabeigšana';
$string['criteria_4_help'] = 'Ļauj nozīmīti piešķirt lietotājiem, kuri ir pabeiguši kursu. Šim kritērijam var būt tādi papildu parametri kā minimālais novērtējums un kursa pabeigšanas datums.';
$string['criteria_5'] = 'Kursu komplekta pabeigšana';
$string['criteria_5_help'] = 'Ļauj nozīmīti piešķirt lietotājiem, kuri ir pabeiguši kursu komplektu. Katram kursam var būt tādi papildu parametri kā minimālais novērtējums un kursa pabeigšanas datums.';
$string['criteria_6'] = 'Profila izpilde';
$string['criteria_6_help'] = 'Ļauj nozīmīti piešķirt lietotājiem par noteiktu lauku aizpildīšanu savā profilā. Varat atlasīt lietotājiem pieejamos noklusējuma un pielāgotos profila laukus.';
$string['criteriacreated'] = 'Žetona nosacījumi veiksmīgi izveidoti';
$string['criteriadeleted'] = 'Žetona nosacījumi veiksmīgi izdzēsti';
$string['criteria_descr'] = 'Lietotājiem tiks piešķirts šis žetons, kad tiks izpildīti šādi nosacījumi:';
$string['criteria_descr_0'] = 'Lietotājiem tiks piešķirts šis žetons, kad viņi izpildīs <strong>{$a}</strong> no norādītajiem nosacījumiem.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> no šiem nosacījumiem ir izpildīti:';
$string['criteria_descr_2'] = 'Šo nozīmīti piešķir lietotāji, kuriem ir šādas lomas <strong>{$a}</strong>:';
$string['criteria_descr_4'] = 'Lietotājiem ir jāpabeidz kurss';
$string['criteria_descr_5'] = 'Jāpabeidz <strong>{$a}</strong> no šiem kursiem:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> no šiem profila laukiem ir jābūt aizpildītiem:';
$string['criteria_descr_bydate'] = 'lietotājs <em>{$a}</em>';
$string['criteria_descr_grade'] = 'ar minimālo novērtējumu <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short1'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short2'] = 'Piešķīra <strong>{$a}</strong> no:';
$string['criteria_descr_short4'] = 'Pabeigt kursu';
$string['criteria_descr_short5'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_short6'] = 'Izpildīt <strong>{$a}</strong> no:';
$string['criteria_descr_single_1'] = 'Šai aktivitātei ir jābūt izpildītai:';
$string['criteria_descr_single_2'] = 'Šis žetons ir jāpiešķir lietotājam ar šādu lomu:';
$string['criteria_descr_single_4'] = 'Lietotājiem ir jāpabeidz kurss';
$string['criteria_descr_single_5'] = 'Ir jāpabeidz šis kurss:';
$string['criteria_descr_single_6'] = 'Jāaizpilda šādi lietotāja profila lauki:';
$string['criteria_descr_single_short1'] = 'Izpildīt:';
$string['criteria_descr_single_short2'] = 'Piešķīra:';
$string['criteria_descr_single_short4'] = 'Pabeigt kursu';
$string['criteria_descr_single_short5'] = 'Izpildīt:';
$string['criteria_descr_single_short6'] = 'Izpildīt:';
$string['criteriasummary'] = 'Nosacījumu kopsavilkums';
$string['criteriaupdated'] = 'Žetona nosacījumi veiksmīgi atjaunināti';
$string['criterror'] = 'Pašreizējās parametru piešķires';
$string['criterror_help'] = 'Šajā lauku komplektā tiek rādīti visi parametri, kas sākotnēji bija pievienoti šai nozīmītes prasībai, bet vairs nav pieejami. Ieteicams noņemt šādu parametru atzīmes, lai nodrošinātu, ka lietotāji to nozīmīti var nopelnīt arī turpmāk.';
$string['currentimage'] = 'Esošais attēls';
$string['currentstatus'] = 'Esošais statuss:';
$string['dateawarded'] = 'Izsniegšanas datums';
$string['dateearned'] = 'Datums: {$a}';
$string['day'] = 'Diena(s)';
$string['deactivate'] = 'Aizliegt piekļuvi';
$string['deactivatesuccess'] = 'Piekļuve žetoniem veiksmīgi aizliegta.';
$string['defaultissuercontact'] = 'Noklusētā žetona izsniedzēja kontaktu detaļas';
$string['defaultissuercontact_desc'] = 'Ar žetona izsniedzēju saistītā e-pasta adrese.';
$string['defaultissuername'] = 'Noklusētā žetona izsniedzēja vārds';
$string['defaultissuername_desc'] = 'Izsniedzēja aģenta vai organizācijas nosaukums.';
$string['delbadge'] = 'Vai vēlaties izdzēst žetonu \'{$a}\' un noņemt visus šos piešķirtos žetonus?';
$string['delconfirm'] = 'Izdzēst un noņemt visus šos piešķirtos žetonus';
$string['delcritconfirm'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo nosacījumu?';
$string['deletehelp'] = '<p>Pilnīga nozīmītes dzēšana nozīmē, ka tiek neatgriezeniski noņemti visi tā informācijas un kritēriju ieraksti. Lietotāji, kas šo nozīmīti ir nopelnījuši, vairs nevarēs tai piekļūt un to rādīt savā profila lapā.</p>
<p>Piezīme. Lietotājiem, kas šo nozīmīti ir nopelnījuši un to jau ir pārvietojuši uz savu ārējo mugursomu, nozīmīte joprojām atradīsies viņu ārējā mugursomā. Taču viņi nevarēs piekļūt kritēriju un pierādījumu lapām, kurām ir saites atpakaļ uz šo tīmekļa vietni.</p>';
$string['delparamconfirm'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo parametru?';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Īss nozīmītes apraksts. Tas var būt tikai vienkāršs teksts bez formatējuma. (Tā ir Mozilla OpenBadges standarta prasība.)';
$string['disconnect'] = 'Atslēgt';
$string['donotaward'] = 'Pašlaik šī nozīmīte nav aktīva, tāpēc to nevar piešķirt lietotājiem. Ja vēlaties šo nozīmīti piešķirt, lūdzu, iestatiet tās statusu uz aktīvu.';
$string['editsettings'] = 'Rediģēt iestatījumus';
$string['enablebadges'] = 'Iespējot žetonus';
$string['error:backpackdatainvalid'] = 'Datu atgriešana no mugursomas bija nederīga.';
$string['error:backpackemailnotfound'] = 'E-pasta adrese “{$a}” nav saistīta ar mugursomu. Jums ir <a href="http://backpack.openbadges.org">jāizveido mugursoma</a> šim kontam vai jāpierakstās ar citu e-pasta adresi.';
$string['error:backpackloginfailed'] = 'Jums nevarēja izveidot savienojumu ar ārēju mugursomu šāda iemesla dēļ: {$a}';
$string['error:backpacknotavailable'] = 'Jūsu vietne nav pieejama no interneta, tāpēc ārējie mugursomas pakalpojumi nevar pārbaudīt nevienu no šīs vietnes izsniegto nozīmīti.';
$string['error:backpackproblem'] = 'Veidojot savienojumu ar jūsu mugursomas pakalpojumu sniedzēju, radās problēma. Lūdzu, vēlāk mēģiniet vēlreiz.';
$string['error:badgenotfound'] = 'Žetons nav atrasts';
$string['error:badjson'] = 'No pieslēgšanās mēģinājuma tika saņemti nederīgi dati.';
$string['error:cannotact'] = 'Nevar aktivēt žetonu.';
$string['error:cannotawardbadge'] = 'Nevar piešķirt žetonu lietotājam.';
$string['error:cannotdeletecriterion'] = 'Šo nosacījumu nevar izdzēst.';
$string['error:cannotrevokebadge'] = 'Nevar atsaukt lietotāja žetonu.';
$string['error:clone'] = 'Nevar klonēt žetonu.';
$string['error:connectionunknownreason'] = 'Savienojuma izveidošana bija nesekmīga, bet netika norādīts iemesls.';
$string['error:dialognotreeitems'] = 'Nav nozīmīšu';
$string['error:duplicatename'] = 'Žetons ar šādu nosaukumu sistēmā jau eksistē.';
$string['error:externalbadgedoesntexist'] = 'Žetons nav atrasts';
$string['error:guestuseraccess'] = 'Pašlaik jūs izmantojat viesa piekļuvi. Lai redzētu nozīmītes, jums ir jāpiesakās ar savu lietotāja kontu.';
$string['error:invalidbadgeurl'] = 'Nederīgs žetona izsniedzēja URL formāts.';
$string['error:invalidcriteriaparam'] = 'Nederīgi kritēriju parametri.';
$string['error:invalidcriteriatype'] = 'Nederīgs nosacījuma veids.';
$string['error:invalidexpiredate'] = 'Derīguma termiņa beigu datumam ir jābūt nākotnē.';
$string['error:invalidexpireperiod'] = 'Derīguma termiņš nevar būt negatīvs vai vienāds ar 0.';
$string['error:invalidparamactivity'] = 'Aktivitāte nepastāv.';
$string['error:invalidparamcourse'] = 'Kurss nepastāv.';
$string['error:invalidparamprofile'] = 'Profila lauks nepastāv.';
$string['error:invalidparamrole'] = 'Loma nepastāv.';
$string['error:noactivities'] = 'Šajā kursā nav aktivitāšu ar iespējotiem pabeigšanas kritērijiem.';
$string['error:noassertion'] = 'No sistēmas Persona nav saņemts nekāds apstiprinājums. Iespējams, dialoglodziņu aizvērāt pirms pieteikšanās procesa pabeigšanas.';
$string['error:nocourses'] = 'Kursa pabeigšana nav iespējota nevienam no kursiem šajā vietnē, tāpēc nevienu nevar parādīt. Kursa pabeigšanu var iespējot kursa iestatījumos.';
$string['error:nogroups'] = '<p>Jūsu mugursomā nav pieejama neviena publiska nozīmīšu kolekcija. </p>
<p>Tiek rādītas tikai publiskas kolekcijas; lai izveidotu publiskas kolekcijas, <a href="http://backpack.openbadges.org">apmeklējiet savu mugursomu</a>.</p>';
$string['error:nopermissiontoview'] = 'Jums nav pilnvaru apskatīt žetona saņēmējus';
$string['error:nosuchbadge'] = 'Žetons ar id {$a} neeksistē.';
$string['error:nosuchcourse'] = 'Brīdinājums! Šis kurss vairs nav pieejams.';
$string['error:nosuchfield'] = 'Brīdinājums! Šis lietotāja profila lauks vairs nav pieejams.';
$string['error:nosuchmod'] = 'Brīdinājums! Šī aktivitāte vairs nav pieejama.';
$string['error:nosuchrole'] = 'Brīdinājums! Šī loma vairs nav pieejama.';
$string['error:nosuchuser'] = 'Lietotājam ar šo e-pasta adresi nav konta pašreizējā mugursomas pakalpojumu sniedzējā.';
$string['error:notifycoursedate'] = 'Brīdinājums! Nozīmītes, kas ir saistītas ar kursa un aktivitāšu pabeigšanu, netiks izsniegtas līdz kursa sākuma datumam.';
$string['error:parameter'] = 'Brīdinājums! Lai nodrošinātu pareizu nozīmīšu izsniegšanas darbplūsmu, ir jāatlasa vismaz viens parametrs.';
$string['error:personaneedsjs'] = 'Pašlaik savienojuma izveidošanai ar mugursomu ir nepieciešama Javascript funkcionalitāte. Ja varat, iespējojiet Javascript un ielādējiet lapu no jauna.';
$string['error:requesterror'] = 'Savienojuma izveidošanas pieprasījums bija nesekmīgs (kļūdas kods {$a}).';
$string['error:requesttimeout'] = 'Savienojuma izveidošanas pieprasījumam pirms pabeigšanas iestājās taimauts.';
$string['error:save'] = 'Nevar saglabāt žetonu.';
$string['error:userdeleted'] = '{$a->user} (Šis lietotājs vairs neeksistē vietnē {$a->site})';
$string['eventbadgearchived'] = 'Žetons arhivēts';
$string['eventbadgeawarded'] = 'Žetons piešķirts';
$string['eventbadgecreated'] = 'Žetons izveidots';
$string['eventbadgecriteriacreated'] = 'Žetona nosacījums izveidots';
$string['eventbadgecriteriadeleted'] = 'Žetona nosacījums izdzēsts';
$string['eventbadgecriteriaupdated'] = 'Žetona nosacījums atjaunināts';
$string['eventbadgedeleted'] = 'Žetons izdzēsts';
$string['eventbadgedisabled'] = 'Žetons atspējots';
$string['eventbadgeduplicated'] = 'Žetons dublēts';
$string['eventbadgeenabled'] = 'Žetons iespējots';
$string['eventbadgelistingviewed'] = 'Žetonu saraksts apsaktīts';
$string['eventbadgerevoked'] = 'Žetons atsaukts';
$string['eventbadgeupdated'] = 'Žetons atjaunināts';
$string['eventbadgeviewed'] = 'Žetons apskatīts';
$string['evidence'] = 'Pierādījums';
$string['existingrecipients'] = 'Esošie žetona saņēmēji';
$string['expired'] = 'Beidzies';
$string['expiredate'] = 'Žetons beidzas {$a}.';
$string['expireddate'] = 'Žetons beidzās {$a}.';
$string['expireperiod'] = 'Žetons beidzas {$a} dienu(as) pēc piešķiršanas.';
$string['expireperiodh'] = 'Žetons beidzas {$a} stundu(as) pēc piešķiršanas.';
$string['expireperiodm'] = 'Žetons beidzas {$a} minūti(es) pēc piešķiršanas.';
$string['expireperiods'] = 'Žetons beidzas {$a} sekundi(es) pēc piešķiršanas.';
$string['expirydate'] = 'Beigu datums';
$string['expirydate_help'] = 'Ja vēlaties, nozīmīšu derīgums var beigties noteiktā datumā, vai šo datumu var aprēķināt, pamatojoties uz datumu, kad attiecīgā nozīmīte tika piešķirta lietotājam.';
$string['externalbadges'] = 'Mani žetoni no citām tīmekļa vietnēm';
$string['externalbadges_help'] = 'Šajā apgabalā tiek rādītas nozīmītes no jūsu ārējās mugursomas.';
$string['externalbadgesp'] = 'Žetoni no citām tīmekļa vietnēm:';
$string['externalconnectto'] = 'Lai parādītu ārējus žetonus, jums nepieciešams <a href="{$a}">pieslēgties žetonsomai</a>.';
$string['fixed'] = 'Fiksēts datums';
$string['hiddenbadge'] = 'Diemžēl nozīmītes īpašnieks šo informāciju nav padarījis pieejamu.';
$string['imageofbadgex'] = 'Nozīmītes attēls{$a}';
$string['issuancedetails'] = 'Žetona beigas';
$string['issuedbadge'] = 'Piešķirtā žetona infromācija';
$string['issuerdetails'] = 'Piešķīrēja detaļas';
$string['issuername'] = 'Piešķīrēja nosaukums';
$string['issuername_help'] = 'Piešķīrēja aģenta vai organizācijas nosaukums.';
$string['issuerurl'] = 'Piešķirēja URL';
$string['localbadges'] = 'Mani žetoni no {$a} tīmekļa vietnes';
$string['localbadgesh'] = 'Mani žetoni no šīs tīmekļa vietnes';
$string['localbadgesh_help'] = 'Visas nozīmītes, kas ir nopelnītas šajā vietnē, izpildot kursus, kursu aktivitātes un citas prasības.

Savas nozīmītes šeit varat pārvaldīt, savai profila lapai padarot tās publiskas vai privātas.

Varat lejupielādēt visas savas nozīmītes vai katru nozīmīti atsevišķi un saglabāt tās savā datorā. Ielādētās nozīmītes var pievienot ārējam mugursomas pakalpojumam.';
$string['localbadgesp'] = 'Žetoni no {$a}:';
$string['localconnectto'] = 'Lai dalītos ar šiem žetoniem ārpus šīs vietnes, jums nepieciešams <a href="{$a}">pieslēgties žetonsomai</a>.';
$string['makeprivate'] = 'Padarīt privātu';
$string['makepublic'] = 'Padarīt publisku';
$string['managebadges'] = 'Pārvaldīt žetonus';
$string['message'] = 'Ziņas teksts';
$string['messagebody'] = '<p>Jums piešķirts žetons "%badgename%"!</p>
<p>Vairāk informācijas par šo žetonu var atrast %badgelink% žetona informācijas lapā.</p>
<p>Jūs varat pārvaldīt un lejupielādēt žetonu no jūsu lapā {$a}.</p>';
$string['messagesubject'] = 'Apsveicam! Jums piešķirts žetons!';
$string['method'] = 'Šis nosacījums ir izpildīts, kad...';
$string['mingrade'] = 'Nepieciešams minimālais vērtējums';
$string['month'] = 'Mēnesis(ši)';
$string['mybackpack'] = 'Manas žetonsomas iestatījumi';
$string['mybadges'] = 'Mani žetoni';
$string['never'] = 'Nekad';
$string['newbadge'] = 'Pievienot jaunu žetonu';
$string['newimage'] = 'Jauns attēls';
$string['noawards'] = 'Šis žetons vēl nav piešķirts.';
$string['nobackpack'] = 'Ar šo kontu nav savienots neviens mugursomas pakalpojums.<br/>';
$string['nobackpackbadges'] = 'Jūsu atlasītajās kolekcijās nav nevienas nozīmītes. <a href="mybackpack.php">Pievienot citas kolekcijas</a>.';
$string['nobackpackcollections'] = 'Nav atlasīta neviena nozīmīšu kolekcija. <a href="mybackpack.php">Pievienot kolekcijas</a>.';
$string['nobadges'] = 'Nav pieejamu žetonu.';
$string['nocriteria'] = 'Šim žetonam vēl nav izveidoti piešķiršanas nosacījumi.';
$string['noexpiry'] = 'Šim žetonam nav beigu datums.';
$string['noparamstoadd'] = 'Nav pieejami papildu parametri, ko pievienot šai nozīmīšu prasībai.';
$string['notacceptedrole'] = 'Jūsu pašreizējā lomas piešķire neietilpst lomās, kas šo nozīmīti var izsniegt manuāli.<br/>
Ja vēlaties redzēt lietotājus, kuri jau ir nopelnījuši šo nozīmīti, varat apmeklēt lapu {$a}.';
$string['notconnected'] = 'Nav pieslēgts';
$string['nothingtoadd'] = 'Nav nosacījumu, ko varētu pievienot.';
$string['notification'] = 'Paziņot žetona izveidotājam';
$string['notification_help'] = 'Ar šo iestatījumu tiek pārvaldīti nozīmītes veidotājam sūtītie paziņojumi, kas viņu informē par to, ka nozīmīte ir izsniegta.

Ir pieejamas tālāk minētās opcijas.

* **NEKAD** ‰ÛÒ Nesūtīt paziņojumus.

* **KATRU REIZI** ‰ÛÒ Sūtīt paziņojumu katru reizi, kad nozīmīte tiek piešķirta.

* **KATRU DIENU** ‰ÛÒ Sūtīt paziņojumus reizi dienā.

* **KATRU NEDĒĻU** ‰ÛÒ Sūtīt paziņojumus reizi nedēļā.

* **KATRU MĒNESI** ‰ÛÒ Sūtīt paziņojumus reizi mēnesī.';
$string['notifydaily'] = 'Ik dienu';
$string['notifyevery'] = 'Katru reizi';
$string['notifymonthly'] = 'Ik mēnesi';
$string['notifyweekly'] = 'Ik nedēļu';
$string['numawards'] = 'Šis žetons ir piešķirts <a href="{$a->link}">{$a->count}</a> lietotājam(iem).';
$string['numawardstat'] = 'Šis žetons ir piešķirts {$a} lietotājam(iem).';
$string['overallcrit'] = 'no izvēlētajiem nosacījumiem ir izpildīti.';
$string['personaconnection'] = 'Pieslēdzieties ar savu e-pastu';
$string['personaconnection_help'] = 'Persona ir sistēma, kas ir paredzēta jūsu identificēšanai tīmeklī, izmantojot jums piederošo e-pasta adresi. Mugursoma Open Badges sistēmu Persona izmanto kā pieteikšanās sistēmu, tādēļ, lai varētu izveidot savienojumu ar mugursomu, jums ir nepieciešams Persona konts.

Plašāku informāciju par sistēmu Persona skatiet vietnē <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Potenciālie žetonu saņēmēji';
$string['preferences'] = 'Žetonu iestatījumi';
$string['recipientdetails'] = 'Saņēmēju detaļas';
$string['recipientidentificationproblem'] = 'Šī žetona saņēmēju nevar atrast starp esošajiem lietotājiem.';
$string['recipients'] = 'Žetona saņēmēji';
$string['recipientvalidationproblem'] = 'Pašreizējo lietotāju nevar verificēt kā šīs nozīmītes saņēmēju.';
$string['relative'] = 'Relatīvs datums';
$string['requiredcourse'] = 'Kritērijam courseset ir jāpievieno vismaz viens kurss.';
$string['reviewbadge'] = 'Izmaiņas žetona piekļuves nosacījumos';
$string['reviewconfirm'] = '<p>Šādi jūsu nozīmīte kļūs redzama lietotājiem, un viņi varēs sākt to pelnīt.</p>

<p>Iespējams, ka daži lietotāji jau atbilst šīs nozīmītes kritērijiem un viņiem šī nozīmīte tiks izsniegta uzreiz pēc tās iespējošanas.</p>

<p>Tiklīdz nozīmīte ir izsniegta, tā tiek <strong>bloķēta</strong> — vairs nevar mainīt noteiktus iestatījumus, tostarp kritēriju un derīguma beigu iestatījumus.</p>

<p>Vai tiešām vēlaties iespējot piekļuvi nozīmītei “{$a}”?</p>';
$string['revoke'] = 'Atsaukt žetonu';
$string['save'] = 'Saglabāt';
$string['searchbadgesfor'] = 'Meklēt nozīmītes par';
$string['searchname'] = 'Meklēt pēc nosaukuma';
$string['selectaward'] = 'Lūdzu, atlasiet lomu, kuru vēlaties izmantot šīs nozīmītes piešķiršanai:';
$string['selectgroup_end'] = 'Tiek rādītas tikai publiskas kolekcijas; lai izveidotu citas publiskas kolekcijas, <a href="http://backpack.openbadges.org">apmeklējiet savu mugursomu</a>.';
$string['selectgroup_start'] = 'No savas mugursomas atlasiet kolekcijas, kuras rādīt šajā vietnē:';
$string['selecting'] = 'Ar izvēlētajiem žetoniem...';
$string['setup'] = 'Izveidot savienojumu';
$string['signinwithyouremail'] = 'Pieslēdzieties ar savu e-pastu';
$string['sitebadges'] = 'Vietnes žetoni';
$string['sitebadges_help'] = 'Vietnes nozīmītes lietotājiem var piešķirt tikai par tādām aktivitātēm, kas ir saistītas ar attiecīgo vietni. Tostarp ietilpst kursu komplektu pabeigšana vai lietotāju profilu daļu aizpildīšana. Vietnes nozīmītes viens lietotājs var arī manuāli izsniegt citam.

Nozīmītes par aktivitātēm, kas saistītas ar kursu, ir jāizveido kursa līmenī. Kursa nozīmītes ir atrodama sadaļā Kursa administrēšana > Nozīmītes.';
$string['status'] = 'Žetona statuss';
$string['status_help'] = 'Tālāk norādītais nozīmītes statuss nosaka tā uzvedību sistēmā.

* **PIEEJAMS** ‰ÛÒ Nozīmē, ka lietotāji šo nozīmīti var nopelnīt. Kamēr nozīmīte ir pieejama lietotājiem, tās kritērijus nevar modificēt.

* **NAV PIEEJAMS** ‰ÛÒ Nozīmē, ka šī nozīmīte nav pieejama lietotājiem un to nevar nopelnīt vai manuāli izsniegt. Ja šāda nozīmīte vēl nekad nav bijusi izsniegta, tās kritērijus var mainīt.

Līdzko nozīmītes ir izsniegta vismaz vienam lietotājam, tās statuss automātiski mainās uz **BLOĶĒTS**. Bloķētas nozīmītes lietotāji joprojām var nopelnīt, bet to kritērijus vairs nevar mainīt. Ja nepieciešams mainīt bloķētas nozīmītes informāciju vai kritērijus, varat izveidot šīs nozīmītes dublikātu un veikt visas nepieciešamās izmaiņas.

*Kādēļ nozīmītes tiek bloķētas?*

Mēs vēlamies nodrošināt, ka visi lietotāji izpilda vienādas prasības, lai nozīmīti nopelnītu. Pašlaik nozīmītes nevar anulēt. Ja mēs ļautu visu laiku modificēt nozīmīšu prasības, visticamāk, lietotāji galu galā saņemtu vienādas nozīmītes par pilnīgi dažādu prasību izpildi.';
$string['statusmessage_0'] = 'Šis žetons šobrīd nav pieejams lietotājiem. Iespējojiet piekļuvi, lai ļautu lietotājiem saņemt šo žetonu.';
$string['statusmessage_1'] = 'Šis žetons šobrīd ir pieejams lietotājiem. Atspējojiet piekļuvi, lai veiktu jebkādas izmaiņas.';
$string['statusmessage_2'] = 'Šis žetons šobrīd nav pieejams lietotājiem un tā nosacījumi ir slēgti. Iespējojiet piekļuvi, lai ļautu lietotājiem saņemt šo žetonu.';
$string['statusmessage_3'] = 'Šis žetons šobrīd ir pieejams lietotājiem un tā nosacījumi ir slēgti.';
$string['statusmessage_4'] = 'Šis žetons šobrīd ir arhivēts.';
$string['subject'] = 'Ziņas tēma';
$string['type'] = 'Veids';
$string['variablesubstitution'] = 'Mainīgo aizstāšana ziņās.';
$string['variablesubstitution_help'] = 'Nozīmītes ziņojumā noteiktus mainīgos var ievietot ziņojuma tēmas logā un/vai pamattekstā, lai ziņojuma sūtīšanas laikā tie tiktu aizstāti ar reālām vērtībām. Mainīgie tekstā ir jāievieto tieši tādā veidā, kādā tie ir parādīti zemāk. Var izmantot tālāk norādītos mainīgos.

%badgename%
: tas tiks aizstāts ar nozīmītes pilno nosaukumu.

%username%
: tas tiks aizstāts ar saņēmēja pilno vārdu.

%badgelink%
: tas tiks aizstāts ar publisko vietrādi URL, kurā ir informācija par izsniegto nozīmīti.';
$string['viewbadge'] = 'Skatīt piešķirtos žetonus';
$string['visible'] = 'Redzams';
$string['warnexpired'] = '(Šim žetonam beidzies derīgums!)';
$string['year'] = 'Gads(i)';
