<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Rādīt Google kalendāra saiti';
$string['calendar_desc'] = 'Ja šis iestatījums ir atlasīts, tiks rādīta Google kalendāra saite.';
$string['docs'] = 'Rādīt Google diska saiti';
$string['docs_desc'] = 'Ja šis iestatījums ir atlasīts, tiks rādīta Google diska saite.';
$string['domainnameinfo'] = 'Šis ir jūsu Google Apps domēna nosaukums — parasti tas ir kaut kas līdzīgs šim: hogwarts.school.nz';
$string['domainnamestr'] = 'Domēna nosaukums';
$string['gaccess:addinstance'] = 'Pievienot jaunu Google Apps bloku';
$string['gaccess:myaddinstance'] = 'Sadaļai “Mans sākums” pievienot jaunu Google Apps bloku';
$string['gmail'] = 'Rādīt GMail saiti';
$string['gmail_desc'] = 'Ja šis iestatījums ir atlasīts, tiks rādīta GMail saite.';
$string['mustusegoogleauthentication'] = 'Lai tā darbotos pareizi, jums ir jākonfigurē gaccess bloks.';
$string['newwinlink'] = 'Jauna loga saites';
$string['newwinlink_desc'] = 'Ja šis iestatījums ir atlasīts, saites tiks atvērtas jaunā logā.';
$string['nodomainyet'] = 'Vēl nav konfigurēts neviens domēns.';
$string['pluginname'] = 'Google Apps';
