<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Trauksmes';
$string['clickformoreinfo'] = 'Noklikšķiniet, lai iegūtu plašāku informāciju';
$string['context'] = 'Saite';
$string['dismiss'] = 'Nerādīt ziņojumu';
$string['from'] = 'No';
$string['noalerts'] = 'Pašlaik nav nevienas trauksmes';
$string['normal'] = 'Parasts';
$string['of'] = 'no';
$string['pluginname'] = 'Trauksmes';
$string['reviewitems'] = 'Pārskatīt vienumus';
$string['showempty'] = 'Rādīt šo bloku, ja nav rādāmu trauksmju';
$string['showemptyconfig'] = 'Rādīt tukšu bloku';
$string['showempty_help'] = 'Kad šī opcija ir iespējota, tad gadījumā, ja nav rādāmu trauksmju, tiek rādīts bloks ar ziņojumu “Pašlaik nav nevienas trauksmes”.

Lai iespējotu šo opciju, ir jābūt iespējotam globālajam iestatījumam trauksmju bloka iestatījumos.';
$string['showingxofx'] = 'Tiek rādīti {$a->count} no {$a->total}';
$string['statement'] = 'Paziņojums';
$string['status'] = 'Statuss';
$string['statusnotok'] = 'Statuss nav Labi';
$string['statusok'] = 'Statuss ir Labi';
$string['statusundecided'] = 'Statuss nav izlemts';
$string['totara_alerts:addinstance'] = 'Pievienot jaunu trauksmju bloku';
$string['totara_alerts:myaddinstance'] = 'Lapai “Manas mācības” pievienot jaunu trauksmju bloku';
$string['type'] = 'Veids';
$string['urgency'] = 'Steidzamība';
$string['urgent'] = 'Steidzams';
$string['viewall'] = 'Skatīt visus';
$string['viewallnot'] = 'Skatīt visas trauksmes';
