<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Automātiski izveidot direktoriju';
$string['autocreate_help'] = 'Ja šis iestatījums ir iespējots, tiks automātiski izveidots ceļā norādītais direktorijs, ja tāds vēl nepastāv.';
$string['path'] = 'Kešatmiņas ceļš';
$string['path_help'] = 'Direktorijs, kas ir jāizmanto, lai glabātu failus šīs kešatmiņas krātuvei. Ja šis lauks tiek atstāts tukšs (pēc noklusējuma), direktorijā sitedata tiks automātiski izveidots direktorijs. To var izmantot, lai failu krātuvi norādītu uz direktoriju, kurš atrodas diskā ar labāku veiktspēju (piemēram, atmiņā).';
$string['pluginname'] = 'Failu kešatmiņa';
$string['prescan'] = 'Pirmsskenēšanas direktorijs';
$string['prescan_help'] = 'Ja šis iestatījums ir iespējots, direktorijs tiek skenēts, kad kešatmiņa tiek lietota pirmo reizi un kad failu pieprasījumi pirmo reizi tiek pārbaudīti salīdzinājumā ar skenēšanas datiem. Tas var noderēt, ja jums ir lēna failu sistēma un konstatējat, ka failu operācijas izraisa sastrēgumu.';
$string['singledirectory'] = 'Vienotā direktoriju krātuve';
$string['singledirectory_help'] = 'Ja šis iestatījums ir iespējots, faili (kešatmiņā saglabātie vienumi) tiks glabāti vienotā direktorijā, nevis sadalīti vairākos direktorijos.<br />
Šī iestatījuma iespējošana paātrina mijiedarbības ar failiem, bet palielina risku sasniegt failu sistēmas ierobežojumus.<br />
Ieteicams šo iestatījumu ieslēgt tikai tad, ja ir patiess kāds no tālāk norādītajiem faktoriem.<br />
  - Ja zināt, ka kešatmiņā esošo vienumu skaits būs pietiekami mazs, lai neizraisītu darbinātās failu sistēmas problēmas.<br />
  - Kešatmiņā saglabājamo datu ģenerēšana nav dārga. Pretējā gadījumā labāk būtu pieturēties pie noklusējuma, jo tādējādi tiek samazināta problēmu rašanās iespēja.';
