<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Iespējot klasterveida serverus';
$string['clusteredheader'] = 'Sadalīt serverus';
$string['clustered_help'] = 'Šis iestatījums tiek izmantots, lai atļautu funkcionalitāti “read-one, set-multi” (lasīt no viena, iestatīt daudzos).

Paredzētais lietošanas gadījums ir uzlabotas krātuves izveidošana līdzsvarotas noslodzes konfigurācijām. Krātuve izgūs no viena servera (parasti — localhost), bet iestatīs uz daudziem (visi serveri līdzsvarotas noslodze kopā). Kešatmiņām ar ļoti augstu lasīšanas un iestatīšanas attiecību šis iestatījums ietaupa ievērojamu daudzumu tīkla virstēriņa.

Ja šis iestatījums ir iespējots, iepriekš norādītais serveris tiks izmantots ienesei.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Atslēgas prefikss';
$string['prefix_help'] = 'Šis prefikss tiek izmantots visiem atslēgu nosaukumiem memcache serverī.
* Ja šo serveri jums izmanto tikai viena Totara instance, šim lielumam varat atstāt noklusējuma vērtību.
* Tā kā pastāv atslēgu garuma ierobežojumi, ir atļautas ne vairāk kā 5 rakstzīmes.';
$string['prefixinvalid'] = 'Nederīgs prefikss. Var izmantot tikai rakstzīmes a–z A–Z 0–9-_.';
$string['servers'] = 'Serveri';
$string['serversclusterinvalid'] = 'Ja ir iespējota klasterizācija, ir nepieciešams tieši viens serveris.';
$string['servers_help'] = 'Tas iestata serverus, kas ir jāizmanto ar šo memcache adapteri.
Serveri ir jānorāda pa vienam katrā rindā, un tiem ir jāsastāv no servera adreses un (neobligāti) no porta un svara.
Ja nav norādīts neviens ports, tiek izmantots noklusējuma ports (11211).

Piemēram:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Ja tālāk ir iespējots iestatījums *Iespējot klasterveida serverus*, šeit ir jābūt norādītam tikai vienam serverim. Parasti tas ir nosaukums, kas vienmēr tiek atrisināts uz vietēji datoru, piemēram, 127.0.0.1 vai localhost.';
$string['sessionhandlerconflict'] = 'Brīdinājums! Memcache instance ({$a}) ir konfigurēta lietot to pašu memcached serveri, ko lieto sesijas. Visu kešatmiņu iztīrīšana izraisīs arī sesiju iztīrīšanu.';
$string['setservers'] = 'Iestatīt serverus';
$string['setservers_help'] = 'Šis ir saraksts ar serveriem, kas tiek atjaunināti, kad kešatmiņā tiek mainīti dati. Parasti pilnīgi kvalificēts katra kopas servera nosaukums.
Tam **ir jāietver** serveris, kas iepriekš ir norādīts sadaļā *Serveri*, pat gadījumā, ja izmantots ar citu resursdatora nosaukumu.
Serveri ir jānorāda pa vienam katrā rindā, un tiem ir jāsastāv no servera adreses un (neobligāti) no porta.
Ja nav norādīts neviens ports, tiek izmantots noklusējuma ports (11211).

Piemēram:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Testa serveri';
$string['testservers_desc'] = 'Viena vai vairākas savienojuma virknes memcache serveriem, pret kuriem testēt. Ja ir norādīts testa serveris, memcache veiktspēju var pārbaudīt, izmantojot kešatmiņas veiktspējas lapu administratīvajā blokā.
Piemērs: 127.0.0.1:11211';
