<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Sasniegtais novērtējums';
$string['achievinggrade'] = 'Jāsaņem vērtējums';
$string['activities'] = 'Aktivitātes';
$string['activitiescompleted'] = 'Aktivitātes izpilde';
$string['activitiescompleted_help'] = 'Šīs ir aktivitātes, kuras mācību dalībniekam ir jāaizpilda, lai izpildītu šos kritērijus. Lai aktivitātes tiktu parādītas šajā sarakstā, tām ir jāiespējo opcija “Aktivitātes pabeigšana”.';
$string['activitiescompletednote'] = 'Piezīme. Lai aktivitāte būtu redzama iepriekšējā sarakstā, attiecībā uz šo aktivitāti ir jābūt iespējotai aktivitātes pabeigšanai.';
$string['activityaggregation'] = 'Nosacījumam nepieciešams';
$string['activityaggregation_all'] = 'VISĀM izvēlētajām aktivitātēm jābūt izpildītām';
$string['activityaggregation_any'] = 'JEBKĀDAI no izvēlētajām aktivitātēm jābūt izpildītām';
$string['activityaggregationmethod'] = 'Apkopošanas metode';
$string['activityaggregationmethod_help'] = 'Apkopošanas metode “Visi” nozīmē, ka šis kritērijs tiek atzīmēts kā pabeigts, kad mācību dalībnieks ir pabeidzis visas atlasītās aktivitātes. Ja apkopošanas metode ir iestatīta uz “Jebkurš”, lai pabeigtu kursu, mācību dalībniekam ir jāizpilda tikai viena no atlasītajām aktivitātēm.';
$string['activitycompletion'] = 'Aktivitāšu izpilde';
$string['activityrpl'] = 'Aktivitātes RPL';
$string['afterspecifieddate'] = 'Pēc noteikta datuma';
$string['aggregateall'] = 'Visi';
$string['aggregateany'] = 'Jebkurš';
$string['aggregationmethod'] = 'Apkopošanas veids';
$string['aggregationmethod_help'] = 'Apkopošanas metode “Visi” nozīmē, ka kurss tiek atzīmēts kā pabeigts, kad mācību dalībnieks ir izpildījis visus šajā lapā norādītos kritērijus. Ja apkopošanas metode ir iestatīta uz “Jebkurš”, lai pabeigtu kursu, mācību dalībniekam ir jāizpilda tikai viens no kursa kritēriju veidiem.';
$string['all'] = 'Visi';
$string['any'] = 'Jebkura';
$string['approval'] = 'Apstiprinājums';
$string['archivecheck'] = 'Vai arhivēt {$a}?';
$string['archivecompletions'] = 'Pabeigšanas arhīvs';
$string['archivecompletionscheck'] = 'Vai tiešām vēlaties arhivēt visus pabeigšanas ierakstus lietotājiem, kas pabeigti šo kursu?
    <br />
    Šādi tiks saglabāts ierobežots vēsturisko ierakstu klāsts par pabeigšanu, un pēc tam ieraksti tiks dzēsti pilnībā.';
$string['archivedcompletions'] = 'Arhivēta pabeigšana kursam: {$a}';
$string['archiveusersaffected'] = 'Ietekmēs {$a} lietotājus';
$string['archivingcompletions'] = 'Pabeigšanas arhivēšana kursam {$a}';
$string['badautocompletion'] = 'Kad izvēlaties automātisku pabeigšanu, ir jāiespējo arī vismaz viena prasība (tālāk).';
$string['cannotarchivecompletions'] = 'Nav atļaujas arhivēt šī kursa pabeigšanu';
$string['complete'] = 'Pabeigts';
$string['completed'] = 'Pabeigts';
$string['completedunlocked'] = 'Izpildes opcijas pieejamas';
$string['completedunlockedtext'] = 'Kad saglabāsiet izmaiņas, visu studentu aktivitātes izpildes statusi tiks izdzēsti. Ja pārdomājat, nesaglabājiet šo veidlapu.';
$string['completedwarning'] = 'Izpildes opcijas slēgtas';
$string['completedwarningtext'] = 'Šī aktivitāte jau ir marķēta kā izpildīta {$a} kursa dalībniekiem. Mainot izpildes opcijas var rasties apjukums, jo tiks izdzēsts dalībnieku esošais aktivitātes izpildes statuss. Tāpēc opcijas ir slēgtas un tas nevajadzētu atslēgt, ja vien tas nav absolūti nepieciešams.';
$string['completeviarpl'] = 'Pabeigt, izmantojot rpl';
$string['completion'] = 'Izpildes izsekošana';
$string['completionactivitydefault'] = 'Izmantot aktivitātes noklusējumu';
$string['completion-alt-auto-enabled'] = 'Sistēma marķēs šī vienuma izpildi atbilstoši šiem nosacījumiem: {$a}';
$string['completion-alt-auto-fail'] = 'Izpildīta: {$a} (netika iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-n'] = 'Nav izpildīta: {$a}';
$string['completion-alt-auto-pass'] = 'Izpildīta: {$a} (iegūts sekmīgs vērtējums)';
$string['completion-alt-auto-y'] = 'Izpildīta: {$a}';
$string['completion-alt-manual-enabled'] = 'Students var manuāli marķēt šo vienumu kā izpildītu: {$a}';
$string['completion-alt-manual-n'] = 'Nav izpildīts: {$a}. Izvēlieties, lai marķētu kā izpildītu.';
$string['completion-alt-manual-y'] = 'Izpildīts: {$a}. Izvēlieties, lai marķētu kā neizpildītu.';
$string['completion_automatic'] = 'Parādīt aktivitāti kā izpildītu, kad nosacījumi ir izpildīti';
$string['completioncriteriachanged'] = 'Kursa pabeigšanas kritēriju izmaiņas ir saglabātas. Ja kādi aktīvie dalībnieki jau atbilst pabeigšanas kritērijiem, viņu statuss tiks atjaunināts nākamajā Cron palaišanas reizē';
$string['completiondefault'] = 'Noklusētā izpildes izsekošana';
$string['completiondependencies'] = 'Pabeigšanas atkarības';
$string['completiondependencies_help'] = 'Šie ir kursi, kuri mācību dalībniekam ir pabeidz, pirms šo kursu var atzīmēt kā pabeigtu';
$string['completiondisabled'] = 'Atspējota, neparādās aktivitāšu iestatījumos';
$string['completionduration'] = 'Reģistrācijas';
$string['completionenabled'] = 'Iespējota, kontrole caur izpildi un aktivitāšu iestatījumiem';
$string['completionexpected'] = 'Sagaidāmais izpildes datums';
$string['completionexpected_help'] = 'Šis iestatījums norāda datumu, kad ir paredzēts aktivitāti pabeigt. Datums netiek rādīts mācību dalībniekiem, un tas tiek rādīts tikai aktivitāšu pabeigšanas pārskatā.';
$string['completion-fail'] = 'Izpildīta (netika iegūts sekmīgs vērtējums)';
$string['completion_help'] = 'Ja šis iestatījums ir iespējots, aktivitātes pabeigšana tiek (manuāli vai automātiski) izsekota, pamatojoties uz noteiktiem nosacījumiem. Ja vēlaties, var iestatīt vairākus nosacījumus. Tādā gadījumā aktivitāte tiek uzskatīta par pabeigtu tikai tad, kad ir izpildīti VISI nosacījumi.

Atzīme blakus aktivitātes nosaukumam kursa lapā norāda, kad aktivitāte ir pabeigta.';
$string['completionicons'] = 'Izpildes izvēles rūtiņas';
$string['completionicons_help'] = 'Ķeksīti iepretī aktivitātes nosaukumam var izmantot, lai norādītu, kad aktivitāte ir izpildīta.

Ja izpildes izvēles rūtiņas rāmītis ir ar raustītu līniju, ķeksītis parādīsies automātiski, kad, atbilstoši pasniedzēja noteiktajiem nosacījumiem, būsiet pabeidzis aktivitātes izpildi.

Ja izpildes izvēles rūtiņas rāmītis ir ar nepārtrauktu līniju, jūs pats varat ielikt ķeksīti, kad uzskatāt aktivitāti par izpildītu. (Ja pārdomājāt, varat noklikšķinot atkārtoti un ķeksītis tiks izņemts.) Šāda izpildes atzīmēšana nav obligāta un tiek izmantota, lai atvieglotu  jums kursa apguves progresa izsekošanu.';
$string['completion_manual'] = 'Studenti var manuāli marķēt aktivitāti kā izpildītu';
$string['completionmenuitem'] = 'Izpilde';
$string['completion-n'] = 'Nav izpildīts';
$string['completion_none'] = 'Nenorādīt aktivitāšu izpildi';
$string['completionnotenabled'] = 'Izpilde nav iespējota';
$string['completionnotenabledforcourse'] = 'Šim kursam izpilde nav iespējota';
$string['completionnotenabledforsite'] = 'Šai vietnei izpilde nav iespējota';
$string['completionondate'] = 'Datums';
$string['completionondatevalue'] = 'Lietotājam jāpaliek reģistrētam līdz';
$string['completion-pass'] = 'Izpildīta (iegūts sekmīgs vērtējums)';
$string['completionprogressonview'] = 'Atzīmēt kā “Notiek”, pirmo reizi apskatot';
$string['completionprogressonviewhelp'] = 'Kursa pabeigšanas statuss ir jāatzīmē kā “Notiek”, tiklīdz mācību dalībnieki kursu apskata pirmo reizi (nevis tad, kad mācību dalībnieki ir izpildījuši pirmo kritēriju).';
$string['completionprogressonview_help'] = 'Kursa pabeigšanas statuss ir jāatzīmē kā “Notiek”, tiklīdz mācību dalībnieki kursu apskata pirmo reizi (nevis tad, kad mācību dalībnieki ir izpildījuši pirmo kritēriju).';
$string['completionsettingslocked'] = 'Izpildes iestatījumi slēgti';
$string['completionsettingsunlocked'] = 'Pabeigšanas iestatījumi ir atbloķēti';
$string['completionstartonenrol'] = 'Pabeigšanas izsekošana sākas reģistrējoties';
$string['completionstartonenrolhelp'] = 'Mācību dalībnieku progresu kursa pabeigšanā sākt izsekot pēc reģistrēšanās kursam';
$string['completionstartonenrol_help'] = 'Mācību dalībnieku progresu kursa pabeigšanā sākt izsekot pēc reģistrēšanās kursam';
$string['completion-title-manual-n'] = 'Marķēt kā izpildītu: {$a}';
$string['completion-title-manual-y'] = 'Marķēt kā neizpildītu: {$a}';
$string['completionusegrade'] = 'Nepieciešams vērtējums';
$string['completionusegrade_desc'] = 'Studentam jāsaņem vērtējums, lai izpildītu šo aktivitāti';
$string['completionusegrade_help'] = 'Ja šis iestatījums ir iespējots, aktivitāte tiek uzskatīta par pabeigtu, kad mācību dalībnieks saņem novērtējumu. Ja aktivitātei ir iestatīts sekmīgs novērtējums, var tikt rādītas sekmīga vai nesekmīga novērtējuma ikonas.';
$string['completionview'] = 'Nepieciešams apskatīt';
$string['completionview_desc'] = 'Studentam jāapskata šo aktivitāti, lai to izpildītu';
$string['completionview_help'] = 'Ja šai aktivitātei ir “Pieprasīt skatīšanu” kopā ar citiem kritērijiem, lietotāji tiek atzīmēti kā pabeiguši tikai tad, ja viņi šo aktivitāti apskata brīdī, kad visi pārējie kritēriji jau ir pabeigti.

Kā piemēru iedomājieties aktivitāti, kurai ir iespējota gan opcija “Pieprasīt skatīšanu”, gan opcija “Pieprasīt novērtējumu”. Ja lietotājs šo aktivitāti vispirms apskatīja, bet administrators šim lietotājam novērtējumu piešķīra kaut kad vēlāk, tad šim lietotājam aktivitāti vajadzētu apskatīt vēlreiz (pēc novērtējuma saņemšanas), lai aktivizētu aktivitātes pabeigšanu.

Šī iemesla dēļ opciju “Pieprasīt skatīšanu” nav ieteicams lietot kopā ar citiem kritērijiem, izņemot gadījumus, kad ir nepieciešama tieši šāda rīcība. Vairumā gadījumu būtu jāpietiek ar pārējiem kritērijiem. Lietotājam novērtējumu nevar piešķirt, kamēr aktivitāte nav apskatīta, tādēļ kritērija “Pieprasīt skatīšanu” pieprasīšana būtu lieka.';
$string['completion-y'] = 'Izpildīts';
$string['configcompletiondefault'] = 'Noklusētie iestatījumi izpildes izsekošanai, veidojot jaunas aktivitātes.';
$string['configenablecompletion'] = 'Iespējojiet, ja ir nepieciešams ieslēgt izpildes izsekošanas (progresa) funkcionalitāti kursa līmenī.';
$string['configenablecourserpl'] = 'Ja šis iestatījums ir iespējots, kursu var atzīmēt kā pabeigtu, piešķirot lietotājam iepriekšēju mācību ierakstu.';
$string['configenablemodulerpl'] = 'Ja kursa pabeigšanas kritēriji ir iespējoti modulim, visus kursa pabeigšanas kritērijus attiecīgajam moduļu veidam var atzīmēt kā izpildītus, piešķirot lietotājam iepriekšēju mācību ierakstu.';
$string['confirmselfcompletion'] = 'Apstiprināt pašizpildi';
$string['courseaggregation'] = 'Nosacījumam nepieciešams';
$string['courseaggregation_all'] = 'VISIEM izvēlētajiem kursiem jābūt izpildītiem';
$string['courseaggregation_any'] = 'JEBKĀDAM no izvēlētajiem kursiem jābūt izpildītam';
$string['courseaggregationmethod'] = 'Apkopošanas metode';
$string['courseaggregationmethod_help'] = 'Apkopošanas metode “Visi” nozīmē, ka šis kritērijs tiek atzīmēts kā pabeigts, kad mācību dalībnieks ir pabeidzis visus atlasītos kursus. Ja apkopošanas metode ir iestatīta uz “Jebkurš”, lai pabeigtu kursu, mācību dalībniekam ir jāpabeidz tikai viens no atlasītajiem kursiem.';
$string['coursealreadycompleted'] = 'Jūs jau esat izpildījis šo kursu';
$string['coursecomplete'] = 'Kursa izpilde';
$string['coursecompleted'] = 'Kurss izpildīts';
$string['coursecompletion'] = 'Kursa izpilde';
$string['coursecompletioncondition'] = 'Nosacījums: {$a}';
$string['coursegrade'] = 'Kursa vērtējums';
$string['coursegrade_help'] = 'Ja šis kritērijs ir iespējots, tas mācību dalībniekam tiek atzīmēts kā izpildīts, kad mācību dalībnieks sasniedz noteikto novērtējumu vai augstāku';
$string['courserpl'] = 'Kursa RPL';
$string['courserplorallcriteriagroups'] = 'RPL kursam vai <br />visām kritēriju grupām';
$string['courserploranycriteriagroup'] = 'RPL kursam vai <br />jebkurai kritēriju grupai';
$string['coursesavailable'] = 'Pieejamie kursi';
$string['coursesavailableexplaination'] = 'Piezīme. Lai kurss būtu redzams iepriekšējā sarakstā, attiecībā uz kursu ir jābūt iespējotiem kursa pabeigšanas nosacījumiem.';
$string['criteria'] = 'Kritērijs';
$string['criteriagradenote'] = 'Ņemiet vērā, ka nepieciešamā novērtējuma atjaunināšana šeit neatjaunina pašreizējo kursa sekmīgo novērtējumu.';
$string['criteriagroup'] = 'Kritēriju grupa';
$string['criteriarequiredall'] = 'Visi šie nosacījumi ir nepieciešami';
$string['criteriarequiredany'] = 'Jebkurš no šiem nosacījumiem ir nepieciešams';
$string['csvdownload'] = 'Lejupielādēt izklājlapas formātā (UTF-8 .csv)';
$string['date'] = 'Datums';
$string['date_help'] = 'Ja šis kritērijs ir iespējots, tas tiks atzīmēts kā izpildīts visiem lietotājiem, kad tiek sasniegts noteiktais datums';
$string['datepassed'] = 'Izpildes datums';
$string['days'] = 'Dienas';
$string['daysafterenrolment'] = 'Dienas pēc reģistrācijas';
$string['daysoftotal'] = '{$a->days} no {$a->total}';
$string['deletecompletiondata'] = 'Izdzēst izpildes datumu';
$string['deletedcourse'] = 'Dzēsts kurss';
$string['dependencies'] = 'Atkarības';
$string['dependenciescompleted'] = 'Citu kursu izpilde';
$string['durationafterenrolment'] = 'Ilgums pēc reģistrācijas';
$string['durationafterenrolment_help'] = 'Ja šis kritērijs ir iespējots, tas tiek atzīmēts kā izpildīts, kad lietotāja reģistrācijas ilgums ir sasniedzis norādīto garumu.';
$string['editcoursecompletionsettings'] = 'Rediģēt kursa izpildes iestatījumus';
$string['enablecompletion'] = 'Iespējot izpildes izsekošanu';
$string['enablecompletion_help'] = 'Ja aktivitātes pabeigšanas nosacījumi ir iespējoti, tos var iestatīt aktivitātes iestatījumos un/vai var iestatīt kursa pabeigšanas nosacījumus.';
$string['enablecourserpl'] = 'Iespējot RPL kursiem';
$string['enablemodulerpl'] = 'Iespējot RPL moduļiem';
$string['enrolmentduration'] = 'Reģistrācijas ilgums';
$string['enrolmentdurationlength'] = 'Lietotājam jāpaliek reģistrētam';
$string['err_noactivities'] = 'Pabeigšanas informācija nav iespējota nevienai aktivitātei, tāpēc nevienu nevar parādīt. Pabeigšanas informāciju varat iespējot, rediģējot aktivitātes iestatījumus.';
$string['err_nocourses'] = 'Kursa pabeigšana nav iespējota nevienam citam kursam, tāpēc nevienu nevar parādīt. Kursa pabeigšanu varat rediģēt kursa iestatījumos.';
$string['err_nocriteria'] = 'Šim kursam nav iestatīts neviens kursa pabeigšanas kritērijs';
$string['err_noroles'] = 'Šajā kursā nav lomu ar iespēju “moodle/course:markcomplete”. Šo kritēriju veidu varat iespējot, pievienojot šo iespēju lomām.';
$string['err_nousers'] = 'Šajā kursā vai grupā nav mācību dalībnieku, par kuriem tiek rādīta pabeigšanas informācija. (Pēc noklusējuma pabeigšanas informācija tiek rādīta tikai mācību dalībniekiem, tādēļ, ja mācību dalībnieku nav, tiek parādīta šī kļūda. Administratori šo opciju var mainīt, izmantojot admin ekrānus.)';
$string['error:cannotarchiveprogcourse'] = 'Kursus, kas veido daļu no programmas vai sertifikācijas, nevar arhivēt manuāli.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL novērtējumam ir jābūt tukšam, kad lietotājs ir pabeidzis (bez RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL ir jābūt tukšam, kad lietotājs ir pabeidzis (bez RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Kad lietotājs ir pabeidzis, pabeigšanas laikam nevajadzētu būt tukšam.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL novērtējumam ir jābūt tukšam, kad lietotājs nav pabeidzis.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL ir jābūt tukšam, kad lietotājs nav pabeidzis.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Pabeigšanas laikam ir jābūt tukšam, kad lietotājs vēl nav pabeidzis.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL novērtējumam ir jābūt tukšam, kad lietotājs vēl nav sācis.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL ir jābūt tukšam, kad lietotājs vēl nav sācis.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Pabeigšanas laikam ir jābūt tukšam, kad lietotājs vēl nav sācis.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL nevajadzētu būt tukšam, kad lietotājs ir pabeidzis, izmantojot rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Pabeigšanas laikam nevajadzētu būt tukšam, kad lietotājs ir pabeidzis, izmantojot rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL ir jābūt tukšam, kad kritērijs nav izpildīts';
$string['error:criterianotmodule-rplnotempty'] = 'RPL ir jābūt tukšam, kad kritērijs nav paredzēts aktivitātes pabeigšanai';
$string['error:databaseupdatefailed'] = 'Datubāzes atjaunināšana neizdevās';
$string['error:rplsaredisabled'] = 'Administrators ir atspējojis iepriekšēju mācību ierakstu';
$string['error:stateinvalid'] = 'Nederīgs — atlasiet derīgu statusu';
$string['err_settingslocked'] = 'Viens vai vairāki mācību dalībnieki jau ir izpildījuši kritēriju, tāpēc iestatījumi ir bloķēti. Atbloķējot izpildīšanas kritēriju iestatījumus, tiek dzēsti visi esošie lietotāju dati, un tas var izraisīt pārpratumus.';
$string['err_settingsunlockable'] = '<p>Kursa pabeigšanas kritērijus nav ieteicams modificēt pēc tam, kad daži lietotāji šo kursu jau ir pabeiguši, jo tas nozīmē, ka dažādiem lietotājiem kursa pabeigšana tiks atzīmēta dažādu iemeslu dēļ.</p><p>Šobrīd varat izvēlēties dzēst visus pabeigšanas ierakstus par lietotājiem, kuri šo kursu jau ir pabeiguši. Nākamajā Cron izpildes reizē viņu pabeigšanas statuss tiks pārrēķināts, izmantojot jaunos kritērijus, tāpēc iespējams, ka viņi atkal tiek atzīmēti kā pabeiguši.</p><p>Vai arī varat izvēlēties paturēt visus esošos kursu pabeigšanas ierakstus un pieņemt, ka dažādi lietotāji savu statusu var būt saņēmuši par dažādiem sasniegumiem.</p>';
$string['err_system'] = 'Pabeigšanas sistēmā radās iekšēja kļūda. (Lai redzētu detalizētāku informāciju, sistēmas administratori var iespējot atkļūdošanas informāciju.)';
$string['eventcoursecompleted'] = 'Kurss izpildīts';
$string['eventcoursecompletionupdated'] = 'Kursa izpilde atjaunināta';
$string['eventcoursemodulecompletionupdated'] = 'Kursa moduļu izpilde atjaunināta';
$string['excelcsvdownload'] = 'Lejupielādēt ar Excel savietojamā formātā (.csv)';
$string['fraction'] = 'Frakcija';
$string['graderequired'] = 'Nepieciešamais kursa vērtējums';
$string['gradexrequired'] = 'nepieciešams {$a}';
$string['ihavecompleted'] = 'Esmu pabeidzis šo aktivitāti';
$string['inprogress'] = 'Progresā';
$string['manualcompletionby'] = 'Citu manuāla izpildes marķēšana';
$string['manualcompletionby_help'] = 'Iespējojot šo kritēriju, varat atlasīt lomu (vai vairākas lomas), kas mācību dalībnieku kursā manuāli atzīmē kā pabeigušu';
$string['manualcompletionbynote'] = 'Piezīme. Lai lietotājs būtu redzams šajā sarakstā, attiecīgajai lomai ir jāsniedz iespēja moodle/course:markcomplete.';
$string['manuallymarkwhencomplete'] = 'Manuāli atzīmēt šo aktivitāti, kad tā ir pabeigta';
$string['manualselfcompletion'] = 'Manuālā pašizpilde';
$string['manualselfcompletion_help'] = 'Šajā kursā mācību dalībnieki var atzīmēt paši sevi kā pabeigušus, izmantojot bloku “Pašpabeigšana”';
$string['manualselfcompletionnote'] = 'Piezīme. Pašpabeigšanas bloks kursam ir jāpievieno, ja ir iespējota manuāla pabeigšana pašam.';
$string['markcomplete'] = 'Marķēt kā izpildītu';
$string['markedcompleteby'] = 'Marķēja kā izpildītu: {$a}';
$string['markingyourselfcomplete'] = 'Personīgi marķēt kā izpildītu';
$string['moredetails'] = 'Vairāk detaļu';
$string['nocriteriaset'] = 'Šim kursam nav norādīti izpildes kritēriji';
$string['notachievedgrade'] = 'Nav sasniedzis novērtējumu';
$string['notcompleted'] = 'Nav izpildīts';
$string['notenroled'] = 'Jūs neesat reģistrēts šajā kursā';
$string['nottracked'] = 'Šobrīd šajā kursā netiek veikta jūsu aktivitāšu izpildes izsekošana';
$string['notviewedactivity'] = 'Nav skatījis {$a}';
$string['notyetstarted'] = 'Nav uzsākts';
$string['nouserstoarchive'] = 'Nav lietotāju, kas ir pabeiguši šo kursu';
$string['overallaggregation'] = 'Izpildes nosacījumi';
$string['overallaggregation_all'] = 'Kurs ir izpildīts, kad VISI nosacījumi ir izpildīti';
$string['overallaggregation_any'] = 'Kurs ir izpildīts, kad JEBKĀDS no nosacījumiem ir izpildīts';
$string['overallcriteriaaggregation'] = 'Vispārīgs kritēriju veidu apkopojums';
$string['overallcriteriaaggregation_help'] = 'Kā kursu pabeigšanas sistēma nosaka, vai mācību dalībnieks ir pabeidzis';
$string['pending'] = 'Gaida';
$string['periodpostenrolment'] = 'Periods pēc reģistrācijas';
$string['progress'] = 'Studentu progress';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progress: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Iepriekšējo mācību atzīšana';
$string['remainingenroledfortime'] = 'Saglabāt reģistrāciju noteiktu laika periodu';
$string['remainingenroleduntildate'] = 'Saglabāt reģistrāciju līdz noteiktam datumam';
$string['reportpage'] = 'Rāda lietotājus no {$a->from} līdz {$a->to}; lietotāji kopā {$a->total}.';
$string['requiredcriteria'] = 'Nepieciešamais kritērijs';
$string['restoringcompletiondata'] = 'Tiek rakstīti izpildes dati';
$string['returntocourse'] = 'Atgriezties pie kursa';
$string['roleaggregation'] = 'Nosacījumam nepieciešams';
$string['roleaggregation_all'] = 'VISĀM atlasītajām lomām ir jāatzīmē, kad nosacījums ir izpildīts';
$string['roleaggregation_any'] = 'JEBKURAI atlasītajai lomai ir jāatzīmē, kad nosacījums ir izpildīts';
$string['roleaggregationmethod'] = 'Apkopošanas metode';
$string['roleaggregationmethod_help'] = 'Apkopošanas metode “Visi” nozīmē, ka šis kritērijs tiek atzīmēts kā pabeigts, kad mācību dalībnieku kā pabeigušu ir atzīmējušas visas atlasītās lomas. Ja apkopošanas metode ir iestatīta uz “Jebkurš”, lai pabeigtu kursu, mācību dalībnieku kā pabeigušu ir jāatzīmē tikai vienai no atlasītajām lomām.';
$string['roleidnotfound'] = 'Lomas ID {$a} nav atrasts';
$string['rpl'] = 'RPL';
$string['save'] = 'Saglabāt';
$string['saved'] = 'Saglabāts';
$string['seedetails'] = 'Rādīt papildus';
$string['selectnone'] = 'Neatlasīt nevienu';
$string['self'] = 'Pats';
$string['selfcompletion'] = 'Pašizpilde';
$string['showinguser'] = 'Rāda lietotāju';
$string['showrpl'] = 'Rādīt RPL';
$string['showrpls'] = 'Rādīt RPL';
$string['unenrolingfromcourse'] = 'Reģistrācijas atcelšana no kursa';
$string['unenrolment'] = 'Reģistrācijas pārtraukšana';
$string['unit'] = 'Vienība';
$string['unlockcompletion'] = 'Atslēgt izpildes opcijas';
$string['unlockcompletiondelete'] = 'Atslēgt izpildes opcijas un izdzēst lietotāju izpildes datus';
$string['unlockcompletionwithoutdelete'] = 'Atbloķēt kritērijus neizdzēšot';
$string['usernotenroled'] = 'Lietotājs nav reģistrēts šajā kursā';
$string['usersarchived'] = '{$a} lietotāju pabeigšanas ieraksti ir sekmīgi arhivēti';
$string['viewcoursereport'] = 'Skatīt kursa atskaiti';
$string['viewedactivity'] = 'Apskatīja {$a}';
$string['viewingactivity'] = 'Skatīt {$a}';
$string['writingcompletiondata'] = 'Notiek izpildes datu rakstīšana';
$string['xdays'] = '{$a} dienas';
$string['yourprogress'] = 'Jūsu progress';
