<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Nevarēja izveidot savienojumu ar serveri. Ja šo lapu iesniedzat tagad, jūsu veiktās izmaiņas var tikt zaudētas.';
$string['autosavefrequency'] = 'Automātiskas saglabāšanas biežums';
$string['autosavefrequency_desc'] = 'Šis ir sekunžu skaits starp automātiskas saglabāšanas mēģinājumiem. Saskaņā ar šo iestatījumu Atto automātiski saglabā tekstu redaktorā, lai šo tekstu varētu automātiski atjaunot, kad tas pats lietotājs atgriežas tajā pašā formā.';
$string['autosavesucceeded'] = 'Melnraksts saglabāts.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Rinda “{$a}” nav pareizajā formātā.';
$string['errorgroupisusedtwice'] = 'Grupa \'{$a}\' ir definēta divreiz; grupu nosaukumiem ir jābūt unikāliem.';
$string['errornopluginsorgroupsfound'] = 'please add some groups and plugins.';
$string['errorpluginisusedtwice'] = 'Spraudnis \'{$a}\' tiek lietots divreiz; spraudņus var definēt tikai vienu reizi.';
$string['errorpluginnotfound'] = 'Spraudni \'{$a}\' nevar izmantot; šķiet, ka tas nav instalēts.';
$string['errortextrecovery'] = 'Melnraksta versiju diemžēl nevarēja atjaunot.';
$string['infostatus'] = 'Informācija';
$string['pluginname'] = 'Atto HTML redaktors';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Atgūt';
$string['settings'] = 'Atto rīkjoslas iestatījumi';
$string['subplugintype_atto'] = 'Atto spraudnis';
$string['subplugintype_atto_plural'] = 'Atto spraudņi';
$string['taskautosavecleanup'] = 'No datubāzes dzēst automātiski saglabātos melnrakstus, kam beidzies derīgums.';
$string['textrecovered'] = 'Tika automātiski atjaunota šī teksta melnraksta versija.';
$string['textrecoveredalert'] = 'Šajā lapā ir automātiski atjaunots melnraksta saturs. Blakus katram melnrakstam tiek rādīta plašāka informācija.';
$string['textrecoveredwithundo'] = 'Tika automātiski atjaunota šī teksta melnraksta versija. Lai atgrieztos sākotnējā versijā, atlasiet “Atsaukt”.';
$string['toolbarconfig'] = 'Rīkjoslas konfigurācija';
$string['toolbarconfig_desc'] = 'Šeit var konfigurēt spraudņu sarakstu un to rādīšanas secību. Konfigurācija sastāv no grupām (pa vienai katrā rindā), kam seko sakārtots saraksts ar attiecīgās grupas spraudņiem. Grupa no spraudņiem tiek atdalīta ar vienādības zīmi, un spraudņi tiek atdalīti ar komatiem. Grupu nosaukumiem ir jābūt unikāliem, un tiem ir jānorāda, kas pogām ir kopīgs. Pogu un grupu nosaukumiem nevajadzētu atkārtoties, un tajos var būt tikai burtu un ciparu rakstzīmes.';
$string['warningstatus'] = 'Brīdinājums';
