<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Jūs jau esat pieteicies kā {$a}, pirms piesakāties kā cits lietotājs, jums ir jāatsakās.';
$string['batchinsertargnottraverable'] = 'Otrais arguments nav masīvs, ierakstkopa vai cits iterējams tips';
$string['batchinsertinvalidparamcount'] = 'Parametru skaits neatbilst lauku skaitam';
$string['batchinsertitemfailedvalidation'] = 'Iteratora nodrošinātais vienums neizturēja validēšanu, izmantojot funkciju “{$a}”';
$string['batchinsertitemnotanobject'] = 'Iteratora nodrošinātais vienums nav objekts';
$string['batchinsertsinglequerytoobig'] = 'Vaicājumam bija lielāks par maksimālo atļauto garumu';
$string['blockcannotconfig'] = 'Šis bloks neatbalsta globālo konfigurāciju';
$string['blockcannotinistantiate'] = 'Problēma bloka objekta instances veidošanā';
$string['blockdoesnotexist'] = 'Šāds bloks neeksistē';
$string['blockdoesnotexistonpage'] = 'Šis bloks (id={$a->instanceid}) neeksistē šajā lapā ({$a->url}).';
$string['blocknameconflict'] = 'Nosaukumdošanas konflikts: blokam {$a->name} ir tāds pats nosaukums kā esošam blokam: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Komentāra atzvanīšana noraidīja šo komentāru.';
$string['cannotaddcoursemodule'] = 'Nevarēja pievienot jaunu kursu moduli';
$string['cannotaddcoursemoduletosection'] = 'Jauno kursu moduli nevarēja pievienot šai sadaļai';
$string['cannotaddnewmodule'] = 'Nevarēja pievienot jaunu {$a} moduli';
$string['cannotaddrss'] = 'Jums nav pilnvaru pievienot rss barotnes';
$string['cannotaddthisblocktype'] = 'Jūs nevarat pievienot bloku {$a} šai lapai.';
$string['cannotassignrole'] = 'Nevar piešķirt lomu kursā';
$string['cannotassignrolehere'] = 'Jums nav atļauts piešķirt šo lomu (id = {$a->roleid}) šajā kontekstā ({$a->context})';
$string['cannotassignselfasparent'] = 'Nevaru sevi piešķirt sevi vecākelementu!';
$string['cannotcallscript'] = 'Šo skriptu jūs nevarat izsaukt šādā veidā';
$string['cannotcallusgetselecteduser'] = 'Ja vairākatlase ir patiesa, jūs nevarat izsaukt user_selector::get_selected_user.';
$string['cannotcreatecategory'] = 'Kategorija netika ievietota';
$string['cannotcreatedboninstall'] = '<p>Datubāzi nevar izveidot.</p>
<p>Norādītā datubāze neeksistē, un attiecīgajam lietotājam nav atļaujas izveidot datubāzi.</p>
<p>Vietnes administratoram ir nepieciešams verificēt datubāzes konfigurāciju.</p>';
$string['cannotcreatelangdir'] = 'Nevar izveidot valodas direktoriju';
$string['cannotcreateorfindstructs'] = 'Kļūda, atrodot vai izveidojot sadaļas struktūras šim kursam';
$string['cannotcreatetempdir'] = 'Nevar izveidot pagaidu direktoriju';
$string['cannotcustomisefiltersblockuser'] = 'Jūs nevarat pielāgot filtru iestatījumus lietotāju vai bloku kontekstos.';
$string['cannotdeletecategorycourse'] = 'Kursu \'{$a}\' neizdevās izdzēst.';
$string['cannotdeletecategoryquestions'] = 'Nevarēja dzēst jautājumus no kategorijas “{$a}”';
$string['cannotdeletecourse'] = 'Jums nav pilnvaru izdzēst šo kursu';
$string['cannotdeletecustomfield'] = 'Kļūda, dzēšot pielāgotus lauka datus';
$string['cannotdeletedir'] = 'Nevar izdzēst ({$a})';
$string['cannotdeletefile'] = 'Šo failu nevar dzēst';
$string['cannotdeleterolewithid'] = 'Nevarēja dzēst lomu ar ID {$a}';
$string['cannotdeletethisrole'] = 'Šo lomu nevar dzēst, jo to izmanto sistēma vai tā ir pēdējā loma ar administratora iespējām.';
$string['cannotdisableformat'] = 'Nevarat atspējot noklusējuma formātu';
$string['cannotdownloadcomponents'] = 'Nevar lejupielādēt komponentus';
$string['cannotdownloadzipfile'] = 'Nevar lejupielādēt ZIP failu';
$string['cannoteditsiteform'] = 'Šo vietnes kursu nevar rediģēt, izmantojot šo formu';
$string['cannotedituserpreferences'] = 'Šīs lietotāja preferences nevar rediģēt';
$string['cannotedityourprofile'] = 'Atvainojiet, Jūs nevarat rediģēt savu profilu';
$string['cannotexecduringupgrade'] = 'Nevar izpildīt jaunināšanas laikā';
$string['cannotfindcategory'] = 'Nevar atrast kategorijas ierakstu no datubāzes pēc ID - {$a}';
$string['cannotfindcomponent'] = 'Nevar atrast komponentu';
$string['cannotfindcourse'] = 'Nevar atrast kursu';
$string['cannotfindgradeitem'] = 'Nevar atrast grade_item';
$string['cannotfindgroup'] = 'Nevar atrast grupu';
$string['cannotfindlang'] = 'Nevar atrast "{$a}" valodas pakotni!';
$string['cannotfindteacher'] = 'Nevar atrast instruktoru';
$string['cannotfinduser'] = 'Nevar atrast lietotāju ar vārdu “{$a}”';
$string['cannotgeoplugin'] = 'Nevar izveidot savienojumu ar geoPlugin serveri vietnē http://www.geoplugin.com, pārbaudiet starpniekservera iestatījumus vai — ieteicams — instalējiet MaxMind GeoLite City datu failu';
$string['cannotgradeuser'] = 'Šo lietotāju nevar novērtēt';
$string['cannothaveparentcate'] = 'Kursa kategorijai nevar būt vecākelementa!';
$string['cannotimport'] = 'Importēšanas kļūda';
$string['cannotimportformat'] = 'Atvainojiet, šī formāta importēšana vēl nav ieviesta!';
$string['cannotimportgrade'] = 'Vērtējumu importēšanas kļūda';
$string['cannotinsertgrade'] = 'Nevar ievietot novērtējuma vienumu bez kursa ID!';
$string['cannotmailconfirm'] = 'Kļūda, sūtot paroles maiņas apstiprinājuma e-pasta ziņojumu';
$string['cannotmanualctrack'] = 'Aktivitāte nenodrošina manuālu pabeigšanas izsekošanu';
$string['cannotmapfield'] = 'Konstatēta kartējuma sadursme — divi lauki kartē uz vienu un to pašu novērtējuma vienumu {$a}';
$string['cannotmovecategory'] = 'Nevar pārvietot kategoriju';
$string['cannotmovecourses'] = 'Kursus nevar pārvietot no kategorijas, kurā tie atrodas, uz citu.';
$string['cannotmoverolewithid'] = 'Nevar pārvietot lomu ar ID {$a}';
$string['cannotopencsv'] = 'Nevar atvērt CSV failu';
$string['cannotopenfile'] = 'Nevar atvērt failu ({$a})';
$string['cannotopenzip'] = 'Nevar atvērt zip failu, iespējams, zip paplašinājuma kļūda operētājsistēmas 64 bitu versijā';
$string['cannotoverridebaserole'] = 'Nevar pārrakstīt pamata lomas iespējas';
$string['cannotoverriderolehere'] = 'Jums nav atļauts pārrakstīt šo lomu (id = {$a->roleid}) šajā kontekstā ({$a->context})';
$string['cannotreadfile'] = 'Nevar nolasīt failu ({$a})';
$string['cannotreadtmpfile'] = 'Kļūda, nolasot pagaidu failu';
$string['cannotreaduploadfile'] = 'Nevarēja nolasīt augšupielādētu failu';
$string['cannotresetguestpwd'] = 'Jūs nevarat atiestatīt viesa paroli';
$string['cannotresetmail'] = 'Kļūda, atiestatot paroli un nosūtot jums ziņojumu';
$string['cannotrestore'] = 'Radās kļūda, un atjaunošanu nevarēja pabeigt!';
$string['cannotsavemd5file'] = 'Nevar saglabāt md5 failu';
$string['cannotsavezipfile'] = 'Nevar saglabāt ZIP failu';
$string['cannotservefile'] = 'Nevar izsniegt failu — servera konfigurācijas problēma.';
$string['cannotsetparentforcatoritem'] = 'Nevar iestatīt vecākelementu kategorijai vai kursa vienumam!';
$string['cannotsetpassword'] = 'Nevarēja iestatīt lietotāja paroli!';
$string['cannotsignup'] = 'Jūs nevarat izveidot jaunu kontu, jo esat jau pieteicies kā {$a}.';
$string['cannotunassigncap'] = 'Nevarēja noņemt novecojušas iespējas {$a->cap} piešķiri no lomas {$a->role}';
$string['cannotunzipfile'] = 'Nevar atzipot failu';
$string['cannotupdatemod'] = 'Nevarēja atjaunināt {$a}';
$string['cannotupdatepasswordonextauth'] = 'Neizdevās atjaunināt paroli ārējai autentificēšanai: {$a}. Papildinformāciju skatiet servera žurnālos.';
$string['cannotupdateprofile'] = 'Kļūda, atjauninot lietotāja ierakstu';
$string['cannotupdateusermsgpref'] = 'Nevar atjaunināt lietotāja ziņojumu iestatījumus';
$string['cannotupdateuseronexauth'] = 'Neizdevās atjaunināt lietotāja datus ārējai autentificēšanai: {$a}. Papildinformāciju skatiet servera žurnālos.';
$string['cannotuploadfile'] = 'Kļūda, apstrādājot augšupielādes failu';
$string['cannotusepage2'] = 'Atvainojie, jūs nevarat izmantot šo lapu';
$string['cannotviewprofile'] = 'Jūs nevarat apskatīt šī lietotāja profilu.';
$string['cannotviewreport'] = 'Jūs nevarat skatīt šo pārskatu';
$string['categoryerror'] = 'Kategorijas kļūda';
$string['categoryidnumbertaken'] = 'ID jau tiek izmantots citai kategorijai';
$string['categorynamerequired'] = 'Nepieciešams kategorijas nosaukums';
$string['categorytoolong'] = 'Kategorijas nosaukums ir pārāk garš';
$string['componentisuptodate'] = 'Komponents atbilst visjaunākajai versijai.';
$string['confirmsesskeybad'] = 'Atvainojiet, bet nevarēja apstiprināt jūsu sesijas atslēgu, bet tas ir nepieciešams šīs darbības veikšanai. Šis drošības līdzeklis nepieļauj svarīgu funkciju nejaušu vai ļaunprātīgu veikšanu jūsu vārdā. Pārliecinieties, vai tiešām vēlaties veikt šo funkciju.';
$string['couldnotassignrole'] = 'Mēģinot piešķirt jums lomu, radās nopietna, bet nenorādīta kļūda';
$string['coursecompletionislocked'] = 'Kursu pabeigšanas iestatījumus nevarēja saglabāt, jo tie ir bloķēti';
$string['coursedoesnotbelongtocategory'] = 'Kurss nav no šīs kategorijas';
$string['courseformatnotfound'] = 'Kursa formāts “{$a}” neeksistē vai netiek atpazīts';
$string['coursegroupunknown'] = 'Nav norādīts grupai {$a} atbilstošais kurss';
$string['courseidnotfound'] = 'Kursa id neeksistē';
$string['courseidnumbertaken'] = 'ID numurs jau tiek izmantots citam kursam ({$a})';
$string['coursemisconf'] = 'Kurss ir nepareizi konfigurēts';
$string['courserequestdisabled'] = 'Diemžēl administrators ir atspējojis kursa pieprasījumus.';
$string['csvcolumnduplicates'] = 'Konstatēti kolonnu dublikāti';
$string['csvemptyfile'] = 'CSV fails ir tukšs';
$string['csvfewcolumns'] = 'Nepietiek kolonnu, pārbaudiet norobežotāja iestatījumu';
$string['csvinvalidcols'] = '<b>Nederīgs CSV fails:</b> Pirmajā rindā ir jābūt ierakstam “Header Fields”, un faila tipam ir jābūt <br />“Expanded Fields/Comma Separated”<br />vai<br /> “Expanded Fields with CAVV Result Code/Comma Separated”';
$string['csvinvalidcolsnum'] = 'Nederīgs CSV fails — katrā rindā ir jābūt 49 vai 70 laukiem';
$string['csvloaderror'] = 'Radās kļūda, ielādējot CSV failu: {$a}';
$string['csvweirdcolumns'] = 'Nederīgs CSV faila formāts — kolonnu skaits nav konstants!';
$string['dbconnectionfailed'] = '<p>Kļūda. Datubāzes savienojuma izveidošana neizdevās</p>
<p>Iespējams, datubāze ir pārslogota vai nedarbojas pareizi citu iemeslu dēļ.</p>
<p>Vietnes administratoram ir arī jāpārbauda, vai datubāzes dati ir pareizi norādīti failā config.php</p>';
$string['dbdriverproblem'] = '<p>Kļūda. Konstatēta datubāzes draivera problēma</p>
<p>Vietnes administratoram ir nepieciešams verificēt servera konfigurāciju</p><p>{$a}</p>';
$string['dbsessionhandlerproblem'] = 'Datubāzes sesijas iestatīšana neizdevās. Paziņojiet servera administratoram.';
$string['dbsessionmysqlpacketsize'] = 'Konstatēta nopietna sesijas kļūda. Paziņojiet vietnes administratoram. Visticamāk, šo problēmu izraisīja maza vērtība iestatījumā max_allowed_packet MySQL.';
$string['dbupdatefailed'] = 'Datubāzes atjaunināšana neizdevās';
$string['ddldependencyerror'] = '{$a->targettype} “{$a->targetname}” nevar modificēt. Atrasta atkarība ar {$a->offendingtype} “{$a->offendingname}”';
$string['ddlexecuteerror'] = 'DDL sql izpildes kļūda';
$string['ddlfieldalreadyexists'] = 'Lauks “{$a}” jau pastāv';
$string['ddlfieldnotexist'] = 'Lauks “{$a->fieldname}” nepastāv tabulā “{$a->tablename}”';
$string['ddltablealreadyexists'] = 'Tabula “{$a}” jau pastāv';
$string['ddltablenotexist'] = 'Tabula “{$a}” nepastāv';
$string['ddlunknownerror'] = 'Nezināma DDL bibliotēkas kļūda';
$string['ddlxmlfileerror'] = 'Atrastas XML datubāzes failu kļūdas';
$string['ddsequenceerror'] = 'Nepareiza tabulas “{$a}” definīcija; var būt tikai viena automātiskā kolonna, un tai ir jābūt definētai kā atslēgai.';
$string['deletebasecategory'] = 'Nevar dzēst kategoriju “dažādi”.';
$string['deletelastcategory'] = 'Nevar dzēst pēdējo kategoriju, vienmēr ir jābūt vismaz vienai kategorijai.';
$string['detectedbrokenplugin'] = 'Spraudnis “{$a}” ir bojāts vai novecojis, atvainojiet, nevar turpināt.';
$string['dmlcountedrecordseterror'] = 'Kļūda, parsējot SQL, lai izpildītu ierakstkopas skaitīšanu';
$string['dmlexceptiononinstall'] = '<p>Radās datubāzes kļūda [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Kļūda, nolasot no datubāzes';
$string['dmltransactionexception'] = 'Datubāzes transakcijas kļūda';
$string['dmlwriteexception'] = 'Kļūda, rakstot datubāzē';
$string['downgradedcore'] = 'KĻŪDA!!!  Izmantotais kods ir VECĀKS par versiju, kas izveidoja šīs datubāzes!';
$string['downloadedfilecheckfailed'] = 'Lejupielādētā faila pārbaudes rezultāts nesekmīgs.';
$string['duplicatefieldname'] = 'Konstatēts lauka nosaukuma “{$a}” dublējums';
$string['duplicatenosupport'] = '{$a->modname}” aktivitātei nevarēja izveidot dublējumkopiju, jo {$a->modtype} modulis neatbalsta dublēšanu un atjaunošanu.';
$string['duplicateparaminsql'] = 'KĻŪDA. Vaicājumā pastāv parametra nosaukuma dublikāts';
$string['duplicateusername'] = 'Lietotājvārda dublikāts — ieraksta izlaišana';
$string['enddatebeforestartdate'] = 'Kursa beigu datumam jābūt pēc kursa sākuma datuma.';
$string['error'] = 'Radās kļūda';
$string['errorcleaningdirectory'] = 'Tīrot direktoriju “{$a}”, radās kļūda';
$string['errorcopyingfiles'] = 'Kopējot failus, radās kļūda';
$string['errorcreatingdirectory'] = 'Veidojot direktoriju “{$a}”, radās kļūda';
$string['errorcreatingfile'] = 'Veidojot failu “{$a}”, radās kļūda';
$string['errorfetchingrssfeed'] = 'Kļūda, veicot RSS plūsmas ienesi.';
$string['erroronline'] = 'Kļūda rindiņā {$a}';
$string['erroroutput'] = 'Kļūdas izvade, tāpēc tiek atspējota automātiskā novirzīšana.';
$string['errorparsingxml'] = 'XML parsēšanas kļūda: {$a->errorstring} rindā {$a->errorline}, rakstzīme {$a->errorchar}';
$string['errorprocessingarchive'] = 'Kļūda, apstrādājot arhīva failu';
$string['error_question_answers_missing_in_db'] = 'Neizdevās atrast atbildi, kas atbilst “{$a->answer}” question_answers datubāzes tabulā. Tā notika, atjaunojot jautājumu ar ID {$a->filequestionid} dublējuma failā, kurš ir saskaņots ar esošo jautājumu ar ID {$a->dbquestionid} datubāzē.';
$string['errorreadingfile'] = 'Lasot failu “{$a}”, radās kļūda';
$string['errorsettinguserpref'] = 'Kļūda, iestatot lietotāja preferenci';
$string['errorunzippingfiles'] = 'Kļūda, atzipojot failus';
$string['expiredkey'] = 'Beidzies atslēgas derīguma termiņš';
$string['externalauthpassworderror'] = 'Parole, kas nav tukša, ārējai autentificēšanai';
$string['externalfilenolocation'] = 'Ārējam failam nav atrašanās vietas ceļa';
$string['fieldrequired'] = 'Lauks “{$a}” ir nepieciešams';
$string['fileexists'] = 'Fails pastāv';
$string['filenotfound'] = 'Atvainojiet, norādīto failu nevarēja atrast';
$string['filenotreadable'] = 'Failu nevar nolasīt';
$string['filterdoesnothavelocalconfig'] = 'Filtrs {$a} neļauj veikt lokālu konfigurēšanu.';
$string['filternotactive'] = 'Filtrs {$a} šobrīd nav aktīvs';
$string['filternotenabled'] = 'Filtrs nav iespējots!';
$string['filternotinstalled'] = 'Filtrs {$a} pašlaik nav instalēts';
$string['forumblockingtoomanyposts'] = 'Esat pārsniedzis šim forumam iestatīto publicēšanas slieksni.';
$string['generalexceptionmessage'] = 'Izņēmums — {$a}';
$string['gradecantregrade'] = 'Novērtējuma aprēķināšanas laikā radās kļūda: {$a}';
$string['gradepubdisable'] = 'Novērtējums publicēšana ir atspējota';
$string['groupalready'] = 'Lietotājs jau ir iekļauts grupā {$a}';
$string['groupexistforcourse'] = 'Šajā kursā jau ir grupa “{$a}”';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Grupa “{$a->name}”, kuras idnumber ir “{$a->idnumber}”, jau pastāv šim kursam';
$string['grouphasidnumber'] = 'Grupai “{$a}” ir idnumber, un to var būt automātiski izveidojusi ārēja sistēma. Jums nav atļaujas šīs grupas noņemšanai.';
$string['groupinghasidnumber'] = 'Grupējumam “{$a}” ir idnumber, un to var būt automātiski izveidojusi ārēja sistēma. Jums nav atļaujas šī grupējuma noņemšanai.';
$string['groupingnotaddederror'] = 'Grupējums “{$a}” nav pievienots';
$string['groupnotaddederror'] = 'Grupa “{$a}” nav pievienota';
$string['groupnotaddedtogroupingerror'] = 'Grupa “{$a->groupname}” nav pievienota grupējumam “{$a->groupingname}”';
$string['groupunknown'] = 'Grupa {$a} nav saistīta ar noteiktu kursu';
$string['groupusernotmember'] = 'Lietotājs nav šīs grupas dalībnieks.';
$string['guestcantaccessprofiles'] = 'Viesi nevar piekļūt lietotāju profiliem. Lai turpinātu, piesakieties ar pilnu lietotāja kontu.';
$string['guestnoeditprofile'] = 'Vieslietotājs nevar rediģēt savu profilu';
$string['guestnoeditprofileother'] = 'Vieslietotāja profilu nevar rediģēt';
$string['guestsarenotallowed'] = 'Lietotājam-viesim nav atļauts to darīt';
$string['hashpoolproblem'] = 'Nepareizs kopas faila saturs {$a}.';
$string['headersent'] = 'Galvenes jau ir nosūtītas';
$string['idnumbertaken'] = 'Šis ID numurs jau tiek izmantots';
$string['idnumbertoolong'] = 'ID numurs ir pārāk garš';
$string['installproblem'] = 'Parasti nav iespējams atkopties no kļūdām, kas notiek instalēšanas laikā. Ja vēlaties instalēšanu mēģināt vēlreiz, iespējams, ir jāizveido jauna datubāze vai jāizmanto cits datubāzes prefikss.';
$string['internalauthpassworderror'] = 'Trūkst paroles, vai iekšējai autentificēšanai tiek izmantota nederīga paroles politika';
$string['invalidaccess'] = 'Šai lapai netika piekļūts pareizi';
$string['invalidaccessparameter'] = 'Nederīgs piekļuves parametrs';
$string['invalidaction'] = 'Nederīgs darbības parametrs';
$string['invalidadminsettingname'] = 'Nederīgs admin iestatījums ({$a})';
$string['invalidargorconf'] = 'Nav norādīti derīgi argumenti, vai tiek izmantota nepareiza servera konfigurācija';
$string['invalidarguments'] = 'Nav norādīti derīgi argumenti';
$string['invalidbulkenrolop'] = 'Pieprasīta nederīga lielapjoma reģistrācijas operācija.';
$string['invalidcategory'] = 'Nederīga kategorija!';
$string['invalidcategoryid'] = 'Nederīgs kategorijas id!';
$string['invalidcomment'] = 'Komentārs ir nepareizs';
$string['invalidcommentarea'] = 'Nederīgs komentāru apgabals';
$string['invalidcommentid'] = 'Nederīgs komentāra ID';
$string['invalidcommentitemid'] = 'Nederīgs komentāra itemid';
$string['invalidcommentparam'] = 'Nederīgi komentāru parametri';
$string['invalidcomponent'] = 'Nederīgs komponenta nosaukums';
$string['invalidconfirmdata'] = 'Nederīgi apstiprinājuma dati';
$string['invalidcontext'] = 'Nederīgs konteksts';
$string['invalidcourse'] = 'Nederīgs kurss';
$string['invalidcourseformat'] = 'Nederīgs kursa formāts';
$string['invalidcourseid'] = 'Jūs mēģināt izmantot nederīgu kursa ID';
$string['invalidcourselevel'] = 'Nepareizs konteksta līmenis';
$string['invalidcoursemodule'] = 'Nederīgs kursa moduļa ID';
$string['invalidcoursenameshort'] = 'Nederīgs kursa saīsinātais nosaukums';
$string['invaliddata'] = 'Iesniegtie dati ir nederīgi';
$string['invaliddatarootpermissions'] = 'Mēģinot izveidot direktoriju, tika konstatētas nederīgas atļaujas. Lai iegūtu plašāku informāciju, ieslēdziet atkļūdošanu.';
$string['invaliddevicetype'] = 'Nederīgs ierīces veids';
$string['invalidelementid'] = 'Nepareizs elementa ID!';
$string['invalidentry'] = 'Šī nav derīga ievades vērtība!';
$string['invalidfieldname'] = '“{$a}” nav derīgs lauka nosaukums';
$string['invalidfiletype'] = '“{$a}” nav derīgs faila tips';
$string['invalidformdata'] = 'Nepareizi formas dati';
$string['invalidfunction'] = 'Nepareiza funkcija';
$string['invalidgradeitemid'] = 'Nederīgs vērtējumu vienības id';
$string['invalidgroupid'] = 'Norādīts nepareizs grupas ID';
$string['invalidipformat'] = 'Nederīgs IP adreses formāts';
$string['invaliditemid'] = 'Nepareizs vienuma ID';
$string['invalidkey'] = 'Nepareiza atslēga';
$string['invalidlegacy'] = 'Nepareiza mantota lomas definīcija veidam: {$a}';
$string['invalidmd5'] = 'Pārbaudītais mainīgais bija nepareizs - mēģiniet vēlreiz';
$string['invalidmode'] = 'Nederīgs režīms ({$a})';
$string['invalidnum'] = 'Nederīga skaitliskā vērtība';
$string['invalidnumkey'] = '$conditions masīvā nedrīkst būt skaitlisku atslēgu, lūdzu, izlabojiet kodu!';
$string['invalidoutcome'] = 'Nepareizs iznākuma ID';
$string['invalidpagesize'] = 'Nederīgs lapas izmērs';
$string['invalidpasswordpolicy'] = 'Nederīga paroles politika';
$string['invalidpaymentmethod'] = 'Nederīgs maksāšanas metode: {$a}';
$string['invalidqueryparam'] = 'KĻŪDA. Nepareizs vaicājuma parametru skaits. Paredzēts {$a->expected}, saņemts {$a->actual}.';
$string['invalidratingarea'] = 'Nederīgs novērtējuma apgabals';
$string['invalidrecord'] = 'Nevar atrast datu ierakstu datubāzes tabulā {$a}.';
$string['invalidrecordunknown'] = 'Nevar atrast datu ierakstu datubāzē.';
$string['invalidrequest'] = 'Nederīgs pieprasījums';
$string['invalidrole'] = 'Nederīga loma';
$string['invalidroleid'] = 'Nederīgs lomas ID';
$string['invalidscaleid'] = 'Nepareizs skalas ID';
$string['invalidsection'] = 'Kursa moduļa ieraksts satur nederīgu sadaļu';
$string['invalidsesskey'] = 'Iesniegta nepareiza sesskey atslēga, forma nav pieņemta!';
$string['invalidshortname'] = 'Šis ir nederīgs kursa saīsinātais nosaukums';
$string['invalidsourcefield'] = 'Melnraksta faila avota lauks ir nederīgs';
$string['invalidstatedetected'] = 'Kaut kas nav kārtībā: {$a}. Parasti tā nevajadzētu notikt.';
$string['invalidurl'] = 'Nederīgs URL';
$string['invaliduser'] = 'Nederīgs lietotājs';
$string['invaliduserfield'] = 'Nederīga lietotāja lauks: {$a}';
$string['invaliduserid'] = 'Nederīgs lietotāja ID';
$string['invalidusername'] = 'Attiecīgajā lietotājvārdā ir nederīgas rakstzīmes';
$string['invalidxmlfile'] = '“{$a}” nav derīgs XML fails';
$string['iplookupfailed'] = 'Nevarat atrast ģeogrāfisko informāciju par šo IP adresi {$a}';
$string['iplookupprivate'] = 'Nevar parādīt privātas IP adreses uzmeklēšanu';
$string['ipmismatch'] = 'Klienta IP adreses neatbilstība';
$string['listcantmovedown'] = 'Vienumu neizdevās pārvietot uz leju, jo tas ir pēdējais no šādiem vienumiem';
$string['listcantmoveleft'] = 'Vienumu neizdevās pārvietot pa kreisi, jo tam nav vecākelementa';
$string['listcantmoveright'] = 'Vienumu neizdevās pārvietot pa labi, jo nav vienādranga vienuma, kuram to padarīt par bērnelementu. Pārvietojiet to zem cita vienādranga elementa, un pēc tam to varēs pārvietot pa labi.';
$string['listcantmoveup'] = 'Vienumu neizdevās pārvietot uz augšu, jo tas ir pirmais no šādiem vienumiem';
$string['listnoitem'] = 'Vienums nav atrasts';
$string['logfilenotavailable'] = 'Žurnāli nav pieejami.';
$string['loginasnoenrol'] = 'Kursa sesijā “Pieslēgties kā” nevarat reģistrēties vai atcelt savu reģistrāciju.';
$string['loginasonecourse'] = 'Jūs nevarat atvērt šo kursu.<br /> Pirms atverat jebkuru citu kursu, pārtrauciet sesiju “Pieslēgties kā”.';
$string['maxareabytes'] = 'Fails ir lielāks par šajā apgabalā atlikušo vietu.';
$string['maxbytes'] = 'Fails ir lielāks par maksimālo atļauto lielumu.';
$string['messagingdisable'] = 'Ziņmapmaiņa šajā vietnē ir atspējota';
$string['mimetexisnotexist'] = 'Jūsu sistēma nav konfigurēta mimeTeX darbināšanai. Ir nepieciešams lejupielādēt jūsu PHP_OS platformai atbilstošu izpildfailu no vietnes <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> vai iegūt C pirmkodu no vietnes <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, kompilēt to un izpildfailu ievietot direktorijā filter/tex/.';
$string['mimetexnotexecutable'] = 'Pielāgotais mimetex nav izpildāms!';
$string['missingfield'] = 'Trūkst lauka “{$a}”';
$string['missingkeyinsql'] = 'KĻŪDA. Trūkst param “{$a}” vaicājumā';
$string['missing_moodle_backup_xml_file'] = 'Dublējumā trūkst XML faila: {$a}';
$string['missingparam'] = 'Trūka obligātā parametra ({$a})';
$string['missingparameter'] = 'Trūkst parametra';
$string['missingrequiredfield'] = 'Trūkst kāda nepieciešamā lauka';
$string['missinguseranditemid'] = 'Trūkst userid un itemid';
$string['mixedtypesqlparam'] = 'KĻŪDA. SQL vaicājuma parametru veidu sajaukums!';
$string['mnetdisable'] = 'MNET ir atspējots';
$string['mnetlocal'] = 'Attālie MNET lietotāji nevar pieteikties lokāli';
$string['moduledisable'] = 'Šis modulis ({$a}) ir atspējots konkrēti šim kursam';
$string['moduledoesnotexist'] = 'Šis modulis nepastāv';
$string['modulemissingcode'] = 'Modulī {$a} trūkst šīs funkcijas veikšanai nepieciešamā koda';
$string['movecategorynotpossible'] = 'Kategoriju “{$a}” nevar pārvietot uz atlasīto kategoriju.';
$string['movecategoryownparent'] = 'Kategoriju “{$a}” nevar padarīt par šīs pašas kategorijas vecākelementu.';
$string['movecategoryparentconflict'] = 'Kategoriju “{$a}” nevar padarīt par apakškategoriju kādai no šīs pašas kategorijas apakškategorijām.';
$string['mssqlrcsmodemissing'] = 'Datubāze nelieto paredzēto READ_COMMITTED_SNAPSHOT režīmu, un tas var izraisīt nepareizus rezultātus, it īpaši augstas laiksakritības scenārijos. Lūdzu, iespējojiet to pareizai uzvedībai. Papildinformāciju skatiet dokumentācijā <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">MSSQL for PHP instalēšana</a>.';
$string['multiplerecordsfound'] = 'Atrasti vairāki ieraksti, paredzēts tikai viens ieraksts.';
$string['mustbeloggedin'] = 'Lai to darītu, jums ir jāpiesakās';
$string['mustbeteacher'] = 'Lai skatītu šo lapu, jums ir jābūt pasniedzējam';
$string['myisamproblem'] = 'Datubāzes tabulas izmanto MyISAM datubāzu programmu; ieteicams izmantot ar ACID saderīgu programmu ar pilnīgu transakciju atbalstu, piemēram, InnoDB.';
$string['needcopy'] = 'Vispirms jums kaut kas ir jānokopē!';
$string['needcoursecategroyid'] = 'Ir jānorāda kursa ID vai kategorija';
$string['needphpext'] = 'Ir jāpievieno {$a} atbalsts jūsu PHP instalācijai';
$string['noadmins'] = 'Nav administratoru!';
$string['noblocks'] = 'Nav atrasts neviens bloks!';
$string['nocapabilitytousethisservice'] = 'Lietotājam nav nepieciešamās iespējas izmantot šo pakalpojumu';
$string['nocontext'] = 'Atvainojiet, bet šis kurss neatbilst derīgam kontekstam';
$string['nodata'] = 'Nav datu';
$string['noexistingcategory'] = 'Nav eksistējošas kategorijas';
$string['nofile'] = 'Fails nav norādīts';
$string['nofiltersenabled'] = 'Nav iespējots neviens filtrs.';
$string['noformdesc'] = 'Šai aktivitātei nav atrasts formslib formas apraksta fails.';
$string['noguest'] = 'Šeit nav neviena viesa!';
$string['noinstances'] = 'Šajā kursā nav {$a} gadījumu!';
$string['nologinas'] = 'Jums nav atļauts pieslēgties kā šim lietotājam';
$string['nonmeaningfulcontent'] = 'Nav jēgpilns saturs';
$string['noparticipants'] = 'Šim kursam nav atrasts neviens dalībnieks';
$string['noparticipatorycms'] = 'Atvainojiet, bet jums nav dalībai pieejamu kursu moduļu, par kuriem veidot atskaiti.';
$string['nopermissions'] = 'Atvainojiet, bet pašlaik jums nav pilnvaru šīs darbības veikšanai ({$a})';
$string['nopermissiontocomment'] = 'Jūs nevarat pievienot komentārus';
$string['nopermissiontodelentry'] = 'Jūs nevarat dzēst citu cilvēku ierakstus!';
$string['nopermissiontohide'] = 'Nav atļaujas slēpt!';
$string['nopermissiontoimportact'] = 'Jums nav nepieciešamo pilnvaru, lai importētu aktivitātes šajā kursā';
$string['nopermissiontolock'] = 'Nav pilnvaru, lai slēgtu!';
$string['nopermissiontomanagegroup'] = 'Jums nav nepieciešamo pilnvaru, lai pārvaldītu grupas';
$string['nopermissiontoshow'] = 'Nav pilnvaru, lai skatītu šo!';
$string['nopermissiontounlock'] = 'Nav atļaujas atbloķēt!';
$string['nopermissiontoupdatecalendar'] = 'Atvainojiet, šobrīd jums nav pilnvaru atjaunināt kalendāra notikumu';
$string['nopermissiontoviewgrades'] = 'Nevar skatīt novērtējumus.';
$string['nopermissiontoviewletergrade'] = 'Trūkst atļaujas skatīt burtu novērtējumus';
$string['nosite'] = 'Nevarēja atrast augstākā līmeņa kursu!';
$string['nostatstodisplay'] = 'Atvainojiet, nav pieejamu datu, ko parādīt.';
$string['notallowedtoupdateprefremotely'] = 'Jums nav atļaujas šo lietotāja preferenci atjaunināt attālināti';
$string['notavailable'] = 'Pašlaik nav pieejams';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Jūs neesat šīs kursu grupas dalībnieks';
$string['notownerofkey'] = 'Jūs neesat šīs atslēgas īpašnieks';
$string['nousers'] = 'Šāda lietotāja nav!';
$string['onlyadmins'] = 'To var darīt tikai administratori.';
$string['onlyeditingteachers'] = 'To var darīt tikai rediģējošie pasniedzēji.';
$string['onlyeditown'] = 'Varat rediģēt tikai savu informāciju';
$string['orderidnotfound'] = 'Pasūtījuma ID {$a} nav atrasts';
$string['pagenotexist'] = 'Radusies neparasta kļūda (mēģinājums sasniegt lapu, kuras nav)';
$string['pathdoesnotstartslash'] = 'Nav norādīti derīgi argumenti, ceļš nesākas ar slīpsvītru!';
$string['pleasereport'] = 'Ja jums ir brīvs brīdis, lūdzu, informējiet mūs, ko mēģinājāt darīt, kad radās šī kļūda:';
$string['pluginrequirementsnotmet'] = 'Spraudni “{$a->pluginname}” ({$a->pluginversion}) nevarēja instalēt. Tam nepieciešama jaunāka sistēmas Moodle versija (pašlaik izmantojat {$a->currentmoodle}, nepieciešama {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Kļūda. Datubāzes tabulas prefikss nevar būt tukšs ({$a})</p>
<p>Vietnes administratoram ir jānovērš šī problēma.</p>';
$string['prefixtoolong'] = '<p>Kļūda. Datubāzes tabulas prefikss ir pārāk garš ({$a->dbfamily})</p>
<p>Vietnes administratoram ir jānovērš šī problēma. {$a->dbfamily} tabulas prefiksu maksimālais garums ir {$a->maxlength} rakstzīmes.</p>';
$string['processingstops'] = 'Apstrāde šeit tiek pārtraukta. Atlikušie ieraksti ignorēti.';
$string['protected_cc_not_supported'] = 'Aizsargātas kasetnes netiek atbalstītas.';
$string['querystringcannotbeempty'] = 'Vaicājuma virkne nevar būt tukša.';
$string['redirecterrordetected'] = 'Konstatēta neatbalstīta novirzīšana, skripta izpilde apturēta';
$string['refoundto'] = 'Var atmaksāt uz {$a}';
$string['refoundtoorigi'] = 'Atmaksāts uz sākotnējo summu: {$a}';
$string['remotedownloaderror'] = '<p>Komponenta lejupielāde uz jūsu serveri neizdevās. Pārbaudiet starpniekservera iestatījumus; ļoti ieteicams izmantot PHP cURL paplašinājumu.</p>
<p>Jums ir nepieciešams <a href="{$a->url}">{$a->url}</a> failu lejupielādēt manuāli, kopēt to uz “{$a->dest}” jūsu serverī un tur to izgūt no ZIP arhīva.</p>';
$string['remotedownloadnotallowed'] = 'Komponentu lejupielāde jūsu serverī nav atļauta (iestatījums allow_url_fopen ir atspējots).<br /><br />Lejupielādējiet šo <a href="{$a->url}">{$a->url}</a> failu manuāli, kopējiet to sava servera atrašanās vietā "{$a->dest}" un atzipojiet to tur.';
$string['reportnotavailable'] = 'Šāda veida pārskats ir pieejams tikai vietnes kursam';
$string['requirecorrectaccess'] = 'Nederīgs URL vai ports.';
$string['requireloginerror'] = 'Kurss vai aktivitāte nav pieejama.';
$string['restore_path_element_missingmethod'] = 'Trūkst atjaunošanas metodes {$a}. Tā ir jādefinē izstrādātājam.';
$string['restore_path_element_noobject'] = 'Atjaunojamais objekts {$a} nav objekts.';
$string['restrictedcontextexception'] = 'Atvainojiet, ārējas funkcijas izpilde pārkāpj konteksta ierobežojumus.';
$string['restricteduser'] = 'Atvainojiet, bet jūsu pašreizējam kontam “{$a}” ir aizliegts to darīt.';
$string['reverseproxyabused'] = 'Ir iespējots apgrieztais starpniekserveris, serverim nevar piekļūt tiešā veidā.<br />Lūdzu, sazinieties ar servera administratoru.';
$string['rpcerror'] = 'Problēma! Jūsu MNET komunikācija neizdevās! Šis ir kļūdas ziņojums, ko nosūtīt jūsu administratoram: {$a}';
$string['scheduledbackupsdisabled'] = 'Servera administrators ir atslēdzis ieplānoto rezerves kopiju veidošanu';
$string['secretalreadyused'] = 'Paroles maiņas apstiprināšanas saite jau tika izmantota, parole netika mainīta';
$string['sectionnotexist'] = 'Šī sadaļa nepastāv';
$string['sendmessage'] = 'Nosūtīt ziņojumu';
$string['serverconnection'] = 'Kļūda, veidojot savienojumu ar serveri';
$string['sessioncookiesdisable'] = 'Nepareizs require_key_login() lietojums — sesijas sīkfailiem ir jābūt atspējotiem!';
$string['sessiondiskfull'] = 'Sesijas nodalījums ir pilns. Pašlaik nevar pieteikties. Paziņojiet servera administratoram.';
$string['sessionerroruser'] = 'Iestājies jūsu sesijas noilgums. Lūdzu, veiciet atkārtotu pieslēgšanos.';
$string['sessionerroruser2'] = 'Tika atrasta servera kļūda, kas ietekmē jūsu pieslēgšanās sesiju. Lūdzu, pieslēdzieties vēlreiz vai restartējiet savu pārlūkprogrammu.';
$string['sessionhandlerproblem'] = 'Sesijas apdarinātājs ir nepareizi konfigurēts';
$string['sessionipnomatch'] = 'Atvainojiet, bet kopš pirmās pieslēgšanās jūsu IP numurs, šķiet, ir mainījies. Šis drošības līdzeklis kramplaužiem neļauj nozagt jūsu identitāti, pieslēdzoties šajā vietnē. Parastiem lietotājiem šis ziņojums nebūtu jāredz&nbsp;– lūdziet palīdzību vietnes administratoram.';
$string['sessionipnomatch2'] = '<p>Atvainojiet, šķiet, ka jūsu IP numurs ir mainījies, kopš pieteicāties pirmo reizi. Šī drošības funkcija neļauj uzlauzējiem nozagt jūsu identitāti, kamēr esat pieteicies šajā vietnē. Šī kļūda var tikt rādīta, ja izmantojat bezvadu tīklus vai ja izmantojat viesabonēšanu dažādos tīklos. Lūdziet vietnes administratoram papildu palīdzību.</p>
<p>Ja vēlaties turpināt, nospiediet taustiņu F5, lai atsvaidzinātu šo lapu.</p>';
$string['sessionwaiterr'] = 'Gaidot sesijas atslēgu, radās taimauts.<br />Pagaidiet, līdz jūsu pašreizējie pieprasījumi tiek pabeigti, un pēc tam mēģiniet vēlreiz.';
$string['shortnametaken'] = 'Saīsinātais nosaukums jau tiek izmantots citam kursam ({$a})';
$string['socksnotsupported'] = 'SOCKS5 starpniekserveris netiek atbalstīts ar PHP4';
$string['spellcheckernotconf'] = 'Pareizrakstības pārbaudītājs nav nokonfigurēts';
$string['sslonlyaccess'] = 'Drošības apsvērumu dēļ ir atļauti tikai https savienojumi, atvainojiet.';
$string['statscatchupmode'] = 'Statistika šobrīd ir apstrādes režīmā. Līdz šim ir apstrādāta(-s) {$a->daysdone} diena(-s), bet apstrādi gaida {$a->dayspending}. Pēc brīža skatiet vēlreiz!';
$string['statsdisable'] = 'Statistika nav iespējota.';
$string['statsnodata'] = 'Nav pieejami dati par šo kursa un laika perioda kombināciju';
$string['storedfilecannotcreatefile'] = 'Nevar izveidot lokālo failu kopas failu, pārbaudiet dataroot atļaujas un pieejamo vietu diskā.';
$string['storedfilecannotcreatefiledirs'] = 'Nevar izveidot lokālo failu kopas direktorijus, pārbaudiet dataroot atļaujas.';
$string['storedfilecannotread'] = 'Nevar nolasīt failu. Vai nu fails nepastāv, vai arī ir problēmas ar atļauju.';
$string['storedfilenotcreated'] = 'Nevar izveidot failu “{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}”';
$string['storedfileproblem'] = 'Nezināms izņēmums saistībā ar lokālajiem failiem ({$a})';
$string['tagdisabled'] = 'Tagi ir atspējoti!';
$string['targetdatabasenotempty'] = 'Mērķa datubāze nav tukša. Pārsūtīšana pārtraukta drošības apsvērumu dēļ.';
$string['textconditionsnotallowed'] = 'Teksta kolonnas nosacījumu salīdzinājumi nav atļauti. Savā vaicājumā izmantojiet sql_compare_text().';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'Nevar ģenerēt jaunu marķieri.';
$string['transactionvoid'] = 'Transakcija nevar anulēt, jo tā jau ir anulēta';
$string['unicodeupgradeerror'] = 'Atvainojiet, bet jūsu datubāze vēl nav unikodā, un šī sistēmas Moodle versija jūsu datubāzi nevar migrēt uz unikodu. Vispirms veiciet jaunināšanu uz Moodle 1.7.x un no administratora lapas veiciet migrēšanu uz unikodu. Pēc tam varēs migrēt uz Moodle {$a}';
$string['unknowaction'] = 'Nezināma darbība!';
$string['unknowcategory'] = 'Nezināma kategorija!';
$string['unknowcontext'] = 'Šis ir nezināms konteksts ({$a}) komandā get_child_contexts!';
$string['unknowformat'] = 'Formāts nav zināms ({$a})';
$string['unknownbackupexporterror'] = 'Nezināma kļūda, sagatavojot informāciju importēšanai';
$string['unknownblockregion'] = 'Šajā lapā nav atpazīts bloka reģions “{$a}”.';
$string['unknowncontext'] = 'Šis ir nezināms konteksts.';
$string['unknowncourse'] = 'Nezināms kurss “{$a}”';
$string['unknowncourseidnumber'] = 'Nezināms kursa ID “{$a}”';
$string['unknowncourserequest'] = 'Nezināms kursa pieprasījums';
$string['unknowncoursesection'] = 'Nezināma kursa sadaļa kursā “{$a}”';
$string['unknownevent'] = 'Nezināms notikums';
$string['unknowngroup'] = 'Nezināma grupa “{$a}”';
$string['unknownmodulename'] = 'Nezināms moduļa nosaukums formai';
$string['unknownrole'] = 'Nezināms loma “{$a}”';
$string['unknownsortcolumn'] = 'Nezināma kārtošanas kolonna {$a}';
$string['unknownuseraction'] = 'Atvainojiet, šī lietotāja darbība nav saprotama.';
$string['unknownuserselector'] = 'Nezināms lietotāja atlasītājs';
$string['unknoworder'] = 'Nezināms kārtojums';
$string['unknowparamtype'] = 'Nezināms parametrs veids: {$a}';
$string['unknowuploadaction'] = 'Kļūda. Nezināma augšupielādes darbība ({$a})';
$string['unspecifycourseid'] = 'Jānorāda kursa ID, saīsinātais nosaukums vai idnumber';
$string['unsupportedstate'] = 'Neatbalstīts pabeigšanas stāvoklis';
$string['unsupportedwebserver'] = 'Tīmekļa servera programmatūra ({$a}) nav atbalstīta, atvainojiet.';
$string['upgraderequires19'] = 'Kļūda. Serverī tika instalēta jauna Totara versija, diemžēl jauninājums no iepriekšējās versijas netiek atbalstīts.<br />Vispirms jauniniet uz pēdējo 1.9.x laidienu. Varat arī atgriezties pie iepriekšējās versijas, instalējot sākotnējos failus no jauna.';
$string['upgraderunning'] = 'Vietne tiek jaunināta, lūdzu, mēģiniet atkal vēlāk.';
$string['useradmineditadmin'] = 'Citu administratoru kontus ir atļauts mainīt tikai administratoriem';
$string['useradminodelete'] = 'Administratora kontu nevar izdzēst';
$string['userautherror'] = 'Nezināms auth spraudnis';
$string['userauthunsupported'] = 'Auth spraudnis šeit netiek atbalstīts';
$string['useremailduplicate'] = 'Adreses dublikāts';
$string['usermustbemnet'] = 'Lietotājiem MNET piekļuves kontroles sarakstā ir jābūt attāliem MNET lietotājiem';
$string['usernotaddederror'] = 'Lietotājs nav pievienots - kļūda';
$string['usernotaddedregistered'] = 'Lietotājs nav pievienots - jau eksistē';
$string['usernotavailable'] = 'Jums nav pieejas detalizētai informācijai par šo lietotāju.';
$string['usernotdeletedadmin'] = 'Lietotājs nav dzēsts — nevar dzēst administratoru kontus';
$string['usernotdeletederror'] = 'Lietotājs nav izdzēsts - kļūda';
$string['usernotdeletedmissing'] = 'Lietotājs nav dzēsts — nevarēja atrast lietotājvārdu';
$string['usernotdeletedoff'] = 'Lietotājs nav dzēsts — dzēšana nav atļauta';
$string['usernotincourse'] = 'Šī lietotāja nav šajā kursā!';
$string['usernotrenamedadmin'] = 'Nevar pārdēvēt admin kontus';
$string['usernotrenamedexists'] = 'Lietotājs netika pārdēvēts&nbsp;- jaunais lietotājvārds jau tiek izmantots.';
$string['usernotrenamedmissing'] = 'Lietotājs netika pārdēvēts&nbsp;- nevarēja atrast veco lietotājvārdu.';
$string['usernotrenamedoff'] = 'Lietotājs nav pārdēvēts — pārdēvēšana nav atļauta';
$string['usernotupdatedadmin'] = 'Nevar atjaunināt admin kontus';
$string['usernotupdatederror'] = 'Lietotājs nav atjaunināts — kļūda';
$string['usernotupdatednotexists'] = 'Lietotājs nav atjaunināts — neeksistē';
$string['userquotaexceeded'] = 'Pievienojot šo failu, tiktu pārsniegts jūsu failu kvotas ierobežojums. Fails netiks saglabāts.';
$string['userquotalimit'] = 'Jūs esat sasniedzis savu failu kvotas ierobežojumu.';
$string['userselectortoomany'] = 'user_selector saņēma vairākus atlasītos lietotājus, lai gan mainīgais multiselect ir norādīts kā aplams.';
$string['wrongcall'] = 'Šis skripts ir izsaukts nepareizi';
$string['wrongdestpath'] = 'Nepareizs mērķa ceļš.';
$string['wrongsourcebase'] = 'Nepareiza avota URL bāze.';
$string['wrongusernamepassword'] = 'Nepareizs lietotājs/parole';
$string['wrongzipfilename'] = 'Nepareizs ZIP faila nosaukums.';
$string['wwwrootmismatch'] = 'Konstatēta nepareiza piekļuve, atvainojiet, šim serverim var piekļūt tikai ar adresi “{$a}”.<br />Ziņojiet servera administratoram.';
$string['wwwrootslash'] = 'Konstatēts nepareizs $CFG->wwwroot failā config.php, tas nedrīkst beigties ar slīpsvītru.<br />Ziņojiet servera administratoram.';
$string['xmldberror'] = 'XMLDB kļūda!';
$string['youcannotdeletecategory'] = 'Jūs nevarat dzēst kategoriju “{$a}”, jo šo saturu jūs nevarat ne dzēst, ne pārvietot uz citu vietu.';
