<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktīvie filtri';
$string['addfilter'] = 'Pievienot filtru';
$string['anycategory'] = 'jebkura kategorija';
$string['anycourse'] = 'jebkurš kurss';
$string['anyfield'] = 'jebkuršs lauks';
$string['anyrole'] = 'jebkura loma';
$string['anyvalue'] = 'jebkura vērtība';
$string['applyto'] = 'Pielietot uz';
$string['categoryrole'] = 'Kategorijas loma';
$string['contains'] = 'satur';
$string['content'] = 'Saturs';
$string['contentandheadings'] = 'Saturs un virsraksti';
$string['coursecategory'] = 'kursa kategorija';
$string['courserole'] = 'Kursa loma';
$string['courserolelabel'] = '{$a->label} ir {$a->rolename} kursā {$a->coursename} no {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} kļūda: kurss {$a->coursename} neeksistē';
$string['coursevalue'] = 'kursa vērtība';
$string['datelabelisafter'] = '{$a->label} ir pēc {$a->after}';
$string['datelabelisbefore'] = '{$a->label} ir pirms {$a->before}';
$string['datelabelisbetween'] = '{$a->label} ir starp {$a->after} un {$a->before}';
$string['defaultx'] = 'Noklusējums ({$a})';
$string['disabled'] = 'Atspējots';
$string['doesnotcontain'] = 'nesatur';
$string['endswith'] = 'beidzas ar';
$string['filterallwarning'] = 'Filtru pielietošana virsrakstiem tāpat kā saturam var ievērojami palielināt slodzi uz jūsu serveri. Lūdzu, izmantojiet "Pielietot uz" iestatījumus atturīgi. Galvenais pielietojums ir ar daudzvalodu filtru.';
$string['filtercheckbox'] = 'Izvēles rūtiņu filtrs';
$string['filtercheckbox_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz izvēles rūtiņu kopu.

Filtram ir šādas opcijas:

*   ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
* atbilst jebkuram atlasītajam — šī opcija atļauj informāciju, ja tā atbilst jebkurai no atlasītajām opcijām
* atbilst visiem atlasītajiem — šī opcija atļauj informāciju, ja tā atbilst visām atlasītajām opcijām';
$string['filterdate'] = 'Datumu filtrs';
$string['filterenrol'] = 'Reģistrācijas filtrs';
$string['filterenrol_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz to, vai lietotājs ir vai nav reģistrēts konkrētā kursā.

Filtram ir šādas opcijas:

* Ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
* Jā — šī opcija atgriež tikai tos ierakstus, kur lietotājs ir reģistrēts norādītajā kursā
* Nē — šī opcija atgriež tikai tos ierakstus, kur lietotājs nav reģistrēts norādītajā kursā';
$string['filternumber'] = 'Skaitļu filtrs';
$string['filternumber_help'] = 'Šis filtrs ļauj filtrēt skaitlisku informāciju, pamatojoties uz tās vērtību.

Filtram ir šādas opcijas:

* ir vienāds ar — šī opcija atļauj tikai informāciju, kas ir vienāda ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* nav vienāds ar — šī opcija atļauj tikai informāciju, kas nav vienāda ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir lielāks par — šī opcija atļauj tikai informāciju, kuras skaitliskā vērtība ir lielāka par ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir lielāks par — šī opcija atļauj tikai informāciju, kuras skaitliskā vērtība ir lielāka par ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir mazāks par — šī opcija atļauj tikai informāciju, kuras skaitliskā vērtība ir mazāka par ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir lielāks par vai vienāds ar — šī opcija atļauj tikai informāciju, kuras skaitliskā vērtība ir lielāka par vai ir vienāda ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir mazāks par vai vienāds ar — šī opcija atļauj tikai informāciju, kuras skaitliskā vērtība ir mazāka par vai vienāda ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)';
$string['filterselect'] = 'Atlasīt filtru';
$string['filterselect_help'] = 'Šis filtrs ļauj filtrēt informāciju, izmantojot nolaižamo sarakstu ar opcijām.

Filtram ir šādas opcijas:

*   ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
*   ir vienāds ar — šī opcija ļauj parādīt tikai to informāciju, kas ir vienāda ar vērtību, kas atlasīta sarakstā
*   nav vienāds ar — šī opcija ļauj parādīt tikai to informāciju, kas atšķiras no sarakstā atlasītās vērtības';
$string['filtersettings'] = 'Filtra iestatījumi';
$string['filtersettingsforin'] = '{$a->filter} filtra iestatījumi kontekstā {$a->context}';
$string['filtersettings_help'] = 'Šī lapa ļauj ieslēgt vai izslēgt filtrus noteiktā vietnes daļā.

Daži filtri var arī ļaut iestatīt lokālos iestatījumus, tādā gadījumā blakus to nosaukumam atrodas iestatījumu saite.';
$string['filtersettingsin'] = 'Filtra iestatījumi {$a}';
$string['filtersimpleselect'] = 'Vienkāršas atlases filtrs';
$string['filtersimpleselect_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz nolaižamo sarakstu. Šim filtram nav papildu opciju.';
$string['filtertext'] = 'Teksta filtrs';
$string['filtertext_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz brīvas formas tekstu.

Filtram ir šādas opcijas:

* ietver — šī opcija atļauj tikai informāciju, kas ietver ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* neietver — šī opcija atļauj tikai informāciju, kas neietver ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir vienāds ar — šī opcija atļauj tikai informāciju, kas ir vienāda ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* sākas ar — šī opcija atļauj tikai informāciju, kas sākas ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* beidzas ar — šī opcija atļauj tikai informāciju, kas beidzas ar ievadīto tekstu (ja nav ievadīts nekāds teksts, filtrs ir atspējots)
* ir tukšs — šī opcija atļauj tikai informāciju, kas ir vienāda ar tukšu virkni (ievadītais teksts tiek ignorēts)';
$string['filterurl'] = 'URL filtrs';
$string['filterurl_help'] = 'Šis filtrs ļauj filtrēt informāciju, pamatojoties uz nolaižamo sarakstu.

Filtram ir šādas opcijas:

*   ir jebkura vērtība — šī opcija atspējo filtru (t.i., šis filtrs ļauj parādīt visu informāciju)
* ir tukšs — šī opcija atļauj tikai informāciju, kas ir vienāda ar tukšu virkni
* nav tukšs (NOT NULL) — šī opcija atļauj tikai informāciju, kas nav vienāda ar tukšu virkni';
$string['firstaccess'] = 'Pirmā piekļuve';
$string['globalrolelabel'] = '{$a->label} ir {$a->value}';
$string['includesubcategories'] = 'Vai iekļaut apakškategorijas?';
$string['isactive'] = 'Aktīvs?';
$string['isafter'] = 'ir pēc';
$string['isanyvalue'] = 'ir jebkura vērtība';
$string['isbefore'] = 'ir pirms';
$string['isdefined'] = 'ir definēts';
$string['isempty'] = 'ir tukšs';
$string['isenrolled'] = 'Lietotājs ir reģistrēts kursā';
$string['isequalto'] = 'ir vienāds ar';
$string['isgreaterorequalto'] = 'ir lielāks par vai vienāds ar';
$string['isgreaterthan'] = 'ir lielāks par';
$string['islessthan'] = 'ir mazāks par';
$string['islessthanorequalto'] = 'ir mazāks par vai vienāds ar';
$string['isnotdefined'] = 'nav definēts';
$string['isnotenrolled'] = 'Lietotājs nav reģistrēts kursā';
$string['isnotequalto'] = 'nav vienāds ar';
$string['limiterfor'] = '{$a} lauka ierobežotājs';
$string['matchesallselected'] = 'atbilst visiem atlasītajiem';
$string['matchesanyselected'] = 'atbilst jebkuram atlasītajam';
$string['neveraccessed'] = 'Nav piekļūts';
$string['nevermodified'] = 'Nav mainīts';
$string['newfilter'] = 'Jauns filtrs';
$string['nofiltersenabled'] = 'Šajā vietnē nav iespējoti nekādi filtru spraudņi.';
$string['off'] = 'Izslēgts';
$string['offbutavailable'] = 'Izslēgts, bet pieejams';
$string['on'] = 'Ieslēgts';
$string['profilefilterfield'] = 'Profila lauka nosaukums';
$string['profilefilterlimiter'] = 'Profila lauka operators';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Noņemt visus filtrus';
$string['removeselected'] = 'Noņemt izvēlēto';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'sākas ar';
$string['tablenosave'] = 'Izmaiņas augšējā tabulā tiek saglabātas automātiski.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} vērtība';
