<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klienta ID';
$string['clientiddesc'] = 'Klienta ID, kurš ir norādīts jūsu konfigurētajā Google API tīmekļa pakalpojumā';
$string['error:fusionexport'] = 'Eksportējot datus uz Google Fusion Tables, radās kļūda: {$a}';
$string['fusion:publish'] = 'Publicēt Fusion Table novērtējumu eksportu';
$string['fusion:view'] = 'Izmantot Fusion Table novērtējumu eksportu';
$string['login'] = 'Vispirms ir jāpiesakās pakalpojumā Google Fusion Tables';
$string['modulename'] = 'Fusion Table eksports';
$string['noconfig'] = 'Nav Google API konfigurācijas mapei grade/export/fusion.  Lūdzu, sazinieties ar administratoru.';
$string['noscript'] = 'Lai šī lapa darbotos, lūdzu, iespējojiet JavaScript';
$string['oauthinfo'] = '<p>Lai izmantotu šo spraudni, jums sava vietne ir jāreģistrē pie Google, kā aprakstīts dokumentācijā <a href="{$a->docsurl}">Google OAuth 2.0 iestatīšana</a>.</p><p>Reģistrēšanās procesa gaitā jums kā “Autorizēti novirzīšanas URI” būs jāievada šāds vietrādis URL:</p><p>{$a->callbackurl}</p>Pēc reģistrēšanās jums tiks nodrošināts klienta ID un noslēpums, kurus varat izmantot, lai konfigurētu visus Fusion Tables, Google Docs, Google diska un Picasa spraudņus.</p>';
$string['pluginname'] = 'Fusion Table eksports';
$string['popup'] = 'Fusion Tables uznirstošais logs';
$string['secret'] = 'Noslēpums';
$string['secretdesc'] = 'Noslēpums, kurš ir norādīts jūsu konfigurētajā Google API tīmekļa pakalpojumā';
$string['tablename'] = 'Tablename';
