<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Pievienot ekrānuzņēmumus';
$string['advertise'] = 'Reklamēt šo kursu, lai cilvēki tam pievienotos';
$string['advertised'] = 'Reklamēts';
$string['advertiseon'] = 'Reklamēt šo kursu šeit: {$a}';
$string['advertiseonhub'] = 'Reklamēt šo kursu par centrmezglā';
$string['advertisepublication_help'] = 'Kursa reklamēšana kopienas centrālajā serverī ļauj cilvēkiem šo kursu atrast un ierasties šeit, lai reģistrētos.';
$string['all'] = 'Visi';
$string['audience'] = 'Auditorija';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Instruktori';
$string['audience_help'] = 'Atlasiet kursam plānoto auditoriju.';
$string['audiencestudents'] = 'Mācību dalībnieki';
$string['badgesnumber'] = 'Nozīmīšu skaits ({$a})';
$string['badurlformat'] = 'Nederīgs URL formāts';
$string['cannotsearchcommunity'] = 'Atvainojiet, jums nav nepieciešamo pilnvaru apskatīt šo lapu';
$string['community'] = 'Kopiena';
$string['communityremoved'] = 'Šī kursa saite ir noņemta no jūsu saraksta';
$string['confirmregistration'] = 'Apstiprināt reģistrāciju';
$string['contactable'] = 'Kontaktpersona no publikas';
$string['contactable_help'] = 'Šī opcija ir iestatīta kā “jā”, centrmezgls rādīs jūsu e-pasta adresi.';
$string['contactemail'] = 'Kontaktpersonas e-pasta adrese';
$string['contactname'] = 'Kontaktpersonas vārds';
$string['contactphone'] = 'Tālrunis';
$string['contactphone_help'] = 'Tālruņa numuri tiek rādīti tikai centrmezgla administratoram, un tie netiek rādīti publiski.';
$string['continue'] = 'Turpināt';
$string['contributornames'] = 'Citi iesniedzēji';
$string['contributornames_help'] = 'Šo lauku varat izmantot, lai uzskaitītu visu pārējo personu vārdus, kuras sniedza ieguldījumu šajā kursā.';
$string['coursemap'] = 'Kursa karte';
$string['coursename'] = 'Nosaukums';
$string['coursepublished'] = 'Šis kurss ir sekmīgi publicēts šeit: “{$a}”.';
$string['courseshortname'] = 'Saīsinātais nosaukums';
$string['courseshortname_help'] = 'Ievadiet sava kursa saīsināto nosaukumu. Tam nav jābūt unikālam.';
$string['coursesnumber'] = 'Kursu skaits ({$a})';
$string['courseunpublished'] = 'Kurss {$a->courseshortname} vairs nav publicēts šeit: {$a->hubname}.';
$string['courseurl'] = 'Kursa URL';
$string['courseurl_help'] = 'Tas ir jūsu kursa vietrādis URL. Šis URL tiek rādīts kā saite meklēšanas rezultātos.';
$string['creatorname'] = 'Veidotājs';
$string['creatorname_help'] = 'Veidotājs ir kursa veidotājs.';
$string['creatornotes'] = 'Veidotāja piezīmes';
$string['creatornotes_help'] = 'Veidotāja piezīmes ir ceļvedis instruktoriem par šī kursa izmantošanu.';
$string['deletescreenshots'] = 'Dzēst šos ekrānuzņēmumus';
$string['deletescreenshots_help'] = 'Dzēst visus pašlaik augšupielādētos ekrānuzņēmumus.';
$string['demourl'] = 'Demonstrācijas URL';
$string['demourl_help'] = 'Ievadiet sava kursa demonstrācijas vietrādi URL. Pēc noklusējuma tas ir jūsu kursa vietrādis URL. Demonstrācijas URL tiek rādīts kā saite meklēšanas rezultātos.';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Šis apraksta teksts tiks rādīts centrmezgla kursu sarakstā.';
$string['detectednotexistingpublication'] = '{$a->hubname} sarakstā rāda kursu, kas vairs nepastāv. Brīdiniet šī centrmezgla administratoru, ka publikācija numur {$a->id} būtu jānoņem.';
$string['downloadable'] = 'Lejupielādējamais fails';
$string['educationallevel'] = 'Izglītības līmenis';
$string['educationallevel_help'] = 'Atlasiet vispiemērotāko izglītības līmeni, kādā šis kurss iederas.';
$string['edulevelassociation'] = 'Asociācija';
$string['edulevelcorporate'] = 'Korporatīvs';
$string['edulevelgovernment'] = 'Valsts';
$string['edulevelother'] = 'Cits';
$string['edulevelprimary'] = 'Pamata';
$string['edulevelsecondary'] = 'Vidējā';
$string['eduleveltertiary'] = 'Terciāra';
$string['emailalert'] = 'E-pasta paziņojumi';
$string['emailalert_help'] = 'Ja šis iestatījums ir iespējots, centrmezgla administrators jums nosūtīs e-pasta ziņojumus par drošības jautājumiem un citām svarīgām ziņām.';
$string['enrollable'] = 'Reģistrējami';
$string['errorcourseinfo'] = 'Izgūstot kursa metadatus no centrmezgla ({$a}), radās kļūda. Mēģiniet vēlreiz izgūt kursa metadatus no centrmezgla, vēlāk ielādējot šo lapu vēlreiz. Pretējā gadījumā varat izlemt turpināt reģistrācijas procesu, izmantojot šādus noklusējuma metadatus.';
$string['errorcoursepublish'] = 'Kursa publicēšanas laikā radās kļūda ({$a}). Lūdzu, vēlāk mēģiniet vēlreiz.';
$string['errorcoursewronglypublished'] = 'Centrmezgls atgrieza publicēšanas kļūdu. Lūdzu, vēlāk mēģiniet vēlreiz.';
$string['errorcron'] = 'Radās kļūda, atjauninot reģistrāciju šeit: “{$a->hubname}” ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Lai atjauninātu reģistrāciju, ir nepieciešams iespējot XML-RPC.';
$string['errorhublisting'] = 'Izgūstot centrmezgla sarakstu no Moodle, radās kļūda. Lūdzu, vēlāk mēģiniet vēlreiz. ({$a})';
$string['errorregistration'] = 'Reģistrācijas laikā radās kļūda, lūdzu, vēlāk mēģiniet vēlreiz. ({$a})';
$string['errorunpublishcourses'] = 'Radās neparedzēta kļūda, tādēļ centrmezglā esošos kursus nevarēja izdzēst. Vēlāk mēģiniet vēlreiz (ieteicams) vai sazinieties ar centrmezgla administratoru.';
$string['existingscreenshotnumber'] = '{$a} esošie ekrānuzņēmumi. Šos ekrānuzņēmums šajā lapā varat redzēt tikai pēc tam, kad centrmezgla administrators iespējo jūsu kursu.';
$string['existingscreenshots'] = 'Esošie ekrānuzņēmumi';
$string['forceunregister'] = 'Jā, iztīrīt reģistrācijas datus';
$string['forceunregisterconfirmation'] = 'Jūsu vietne nevar sasniegt {$a}. Iespējams, šis centrmezgls īslaicīgi nedarbojas. Ja vien neesat pārliecināts, ka vēlaties turpināt reģistrācijas noņemšanu lokāli, lūdzu, atceliet un vēlāk mēģiniet vēlreiz.';
$string['geolocation'] = 'Ģeolokācija';
$string['geolocation_help'] = 'Iespējams, nākotnē mēs nodrošināsim no atrašanās vietas atkarīgu meklēšanu. Ja vēlaties norādīt sava kursa atrašanās vietu, šeit izmantojiet ģeogrāfiskā platuma/garuma vērtību (piemēram: -31.947884,115.871285).  Viens veids, kā to atrast, ir pakalpojuma Google Maps izmantošana.';
$string['hub'] = 'Centrmezgls';
$string['imageurl'] = 'Attēla URL';
$string['imageurl_help'] = 'Šis attēls tiks rādīts centrmezglā. Šim attēlam ir jābūt pieejamam no centrmezgla jebkurā brīdī. Attēla maksimālajam lielumam ir jābūt {$a->width} X {$a->height}';
$string['information'] = 'Informācija';
$string['issuedbadgesnumber'] = 'Izsniegto nozīmīšu skaits ({$a})';
$string['language'] = 'Valoda';
$string['language_help'] = 'Šī kursa galvenā valoda.';
$string['lasttimechecked'] = 'Pēdējo reizi pārbaudīts';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Atlasiet licenci, ar kādu vēlaties izplatīt savu kursu.';
$string['logourl'] = 'Logotipa URL';
$string['modulenumberaverage'] = 'Vidējais kursu moduļu skaits ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Ir jāatlasa kāda tēma';
$string['name'] = 'Nosaukums';
$string['name_help'] = 'Šis nosaukums tiks rādīts kursu sarakstā.';
$string['neverchecked'] = 'Nekad nav pārbaudīts';
$string['next'] = 'Nākamais';
$string['no'] = 'Nē';
$string['nocheckstatusfromunreghub'] = 'Vietne nav reģistrēta centrmezglā, tādēļ statusu nevar pārbaudīt.';
$string['nohubselected'] = 'Nav atlasīta neviena kopa';
$string['none'] = 'Nav';
$string['nosearch'] = 'Nepublicēt kopu vai kursus';
$string['notregisteredonhub'] = 'Lai varētu publicēt kursu, jūsu administratoram šī vietne ir jāreģistrē, izmantojot vismaz vienu kopu. Sazinieties ar vietnes administratoru.';
$string['operation'] = 'Darbības';
$string['orenterprivatehub'] = 'Varat arī ievadīt privātas kopas URL:';
$string['participantnumberaverage'] = 'Vidējais dalībnieku skaits ({$a})';
$string['postaladdress'] = 'Pasta adrese';
$string['postaladdress_help'] = 'Šīs vietnes vai šajā vietnē norādītās personas vai organizācijas pasta adrese.';
$string['postsnumber'] = 'Ierakstu skaits ({$a})';
$string['previousregistrationdeleted'] = 'Iepriekšējā reģistrācija ir dzēsta no {$a}. Varat atsākt reģistrācijas procesu. Paldies.';
$string['privacy'] = 'Konfidencialitāte';
$string['privacy_help'] = 'Kopā, iespējams, tiks parādīts reģistrēto vietņu saraksts. Tādā gadījumā varēsiet izvēlēties, vai vēlaties būt iekļauts šajā sarakstā.';
$string['private'] = 'Privāts';
$string['privatehuburl'] = 'Privātas kopas URL';
$string['publicationinfo'] = 'Kursa publicēšanas informācija';
$string['publichub'] = 'Publiska kopa';
$string['publishcourse'] = 'Publicēt {$a}';
$string['publishcourseon'] = 'Publicēt šeit: {$a}';
$string['publishedon'] = 'Publicēts:';
$string['publisheremail'] = 'Izdevēja e-pasts';
$string['publisheremail_help'] = 'Ja tiks norādīta izdevēja e-pasta adrese, kopas administrators varēs brīdināt izdevēju par visām publicētā kursa statusa izmaiņām.';
$string['publishername'] = 'Izdevējs';
$string['publishername_help'] = 'Izdevējs ir persona vai organizācija, kas šo kursu ir oficiāli izdevis.  Ja vien jūs to nepublicējat kāda cita vārdā, tas parasti esat jūs.';
$string['publishon'] = 'Publicēt šeit:';
$string['questionsnumber'] = 'Jautājumu skaits ({$a})';
$string['readvertiseon'] = 'Atjaunināt reklamēšanas informāciju {$a}';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Jūsu vietnes reģistrēšanas vieta';
$string['registeredsites'] = 'Reģistrētās vietnes';
$string['registermoochtips'] = 'Reģistrējiet savu vietni mūsu kursu kopīgošanas platformā Moodle un saņemiet drošības brīdinājumus, kā arī piekļūstiet Moodle.net.';
$string['registersite'] = 'Reģistrēt vietnē {$a}';
$string['registerwith'] = 'Reģistrēties, izmantojot kopu';
$string['registrationconfirmed'] = 'Vietnes reģistrācija ir apstiprināta';
$string['registrationconfirmedon'] = 'Pateicamies, ka reģistrējāt savu vietni. Reģistrācijas informācija tiks regulāri atjaunota, izmantojot ieplānoto uzdevumu “Vietnes reģistrācija”.';
$string['registrationinfo'] = 'Reģistrēšanās informācija';
$string['registrationupdated'] = 'Reģistrācija ir atjaunināta.';
$string['removefromhub'] = 'Noņemt no kopas';
$string['renewregistration'] = 'Atjaunot reģistrāciju';
$string['resourcesnumber'] = 'Resursu skaits ({$a})';
$string['restartregistration'] = 'Atsākt reģistrāciju';
$string['roleassignmentsnumber'] = 'Lomu piešķīrumu skaits ({a$})';
$string['screenshots'] = 'Ekrānuzņēmumi';
$string['screenshots_help'] = 'Visi kursa ekrānuzņēmumi tiks parādīti meklēšanas rezultātos.';
$string['search'] = 'Meklēt';
$string['selecthub'] = 'Atlasīt kopu';
$string['selecthubinfo'] = 'Kopienas kopa ir serveris, kurā ir norādīts kursu saraksts. Jūs varat publicēt savus kursus tikai šajā Moodle vietnē reģistrētajās kopās.  Ja vēlamā kopa tālāk nav norādīta, sazinieties ar savas vietnes administratoru.';
$string['sendfollowinginfo'] = 'Papildu informācija';
$string['sendfollowinginfo_help'] = 'Tālāk sniegtā informācija tiks nosūtīta tikai kopējai statistikai.  Tā netiks publicēta nevienā vietņu sarakstā.';
$string['sendingcourse'] = 'Kursa sūtīšana';
$string['sendingsize'] = 'Lūdzu, uzgaidiet, notiek kursa failu augšupielāde ({$a->total}Mb)...';
$string['sent'] = '...augšupielāde pabeigta';
$string['settings'] = 'Iestatījumi';
$string['settingsupdated'] = 'Iestatījumi ir atjaunināti';
$string['share'] = 'Koplietot šo kursu, lai cilvēki to varētu lejupielādēt';
$string['shared'] = 'Koplietojams';
$string['shareon'] = 'Augšupielādēt šo kursu {$a}';
$string['shareonhub'] = 'Augšupielādēt šo kursu kopā';
$string['sharepublication_help'] = 'Ja augšupielādēsiet šo kursu kopienas kopas serverī, citi to varēs lejupielādēt un instalēt savā Moodle vietnē.';
$string['siteadmin'] = 'Administrators';
$string['siteadmin_help'] = 'Vietnes administratora vārds un uzvārds.';
$string['sitecountry'] = 'Valsts';
$string['sitecountry_help'] = 'Valsts, kurā atrodas jūsu organizācija.';
$string['sitedesc'] = 'Apraksts';
$string['sitedesc_help'] = 'Šis vietnes apraksts var tikt parādīts vietņu sarakstā.  Ievadiet tikai vienkāršu tekstu.';
$string['siteemail'] = 'E-pasta adrese';
$string['siteemail_help'] = 'Jums ir jānorāda e-pasta adrese, lai kopas administrators nepieciešamības gadījumā varētu ar jums sazināties.  Tā netiks izmantota citiem nolūkiem. Ieteicams ievadīt ar amatu, nevis ar konkrētu personu saistītu e-pasta adresi (piemēram, vietnesparvaldnieks@piemers.lv).';
$string['sitegeolocation'] = 'Ģeolokācija';
$string['sitegeolocation_help'] = 'Nākotnē mēs, iespējams, piedāvāsim meklēšanu kopā pēc atrašanās vietas. Ja vēlaties norādīt savas vietnes atrašanās vietu, ievadiet platuma/garuma vienības (piemēram, -31.947884,115.871285).  Viens veids, kā to atrast, ir pakalpojuma Google Maps izmantošana.';
$string['sitelang'] = 'Valoda';
$string['sitelang_help'] = 'Vietņu sarakstā tiks norādīta jūsu vietnes valoda.';
$string['sitename'] = 'Nosaukums';
$string['sitename_help'] = 'Ja kopa to atļauj, vietņu sarakstā tiks norādīts jūsu vietnes nosaukums.';
$string['sitephone'] = 'Tālrunis';
$string['sitephone_help'] = 'Jūsu tālruņa numurs būs redzams tikai kopas administratoram.';
$string['siteprivacy'] = 'Privātums';
$string['siteprivacylinked'] = 'Publicēt vietnes nosaukumu ar saiti';
$string['siteprivacynotpublished'] = 'Lūdzu, nepublicēt šo vietni';
$string['siteprivacypublished'] = 'Publicēt tikai vietnes nosaukumu';
$string['siteregistrationcontact'] = 'Kontaktu veidlapa';
$string['siteregistrationcontact_help'] = 'Ja atļausiet, citi varēs ar jums sazināties, izmantojot kopā esošo kontaktinformāciju.  Jūsu e-pasta adrese citām personām nebūs redzama.';
$string['siteregistrationemail'] = 'E-pasta paziņojumi';
$string['siteregistrationemail_help'] = 'Ja atļausiet, kopas administrators varēs jums nosūtīt e-pasta ziņojumu, lai informētu par svarīgām ziņām, piemēram, drošības jautājumiem.';
$string['siteregistrationupdated'] = 'Vietnes reģistrācija ir atjaunināta';
$string['siterelease'] = 'Moodle izlaidums';
$string['siterelease_help'] = 'Šīs vietnes Moodle laidiena numurs.';
$string['siteupdatedcron'] = 'Vietnes reģistrācija ir atjaunota “{$a}”';
$string['siteupdatesend'] = 'Reģistrācijas atjaunināšana kopā ir pabeigta.';
$string['siteupdatesstart'] = 'Sākta reģistrācijas atjaunināšana kopās...';
$string['siteurl'] = 'Vietnes URL';
$string['siteurl_help'] = 'URL ir šīs vietnes adrese.  Ja konfidencialitātes iestatījumos atļauts citiem redzēt vietņu adreses, tiks izmantots šīs vietnes URL.';
$string['siteversion'] = 'Moodle versija';
$string['siteversion_help'] = 'Šīs vietnes Moodle versija.';
$string['specifichubregistrationdetail'] = 'Varat reģistrēt savu vietni arī citā kopienā un privātajās kopās.';
$string['statistics'] = 'Statistikas privātums';
$string['status'] = 'Kopu saraksts';
$string['statuspublished'] = 'Norādīts';
$string['statusunpublished'] = 'Nav norādīts';
$string['subject'] = 'Tēma';
$string['subject_help'] = 'Atlasiet galveno kursā aplūkoto tematu.';
$string['tags'] = 'Tagi';
$string['tags_help'] = 'Tagi palīdz tālāk klasificēt jūsu kursu un to atrast. Izmantojiet vienkāršus un jēgpilnus vārdus un atdaliet tos ar komatu. Piemērs: matemātika, algebra, ģeometrija';
$string['type'] = 'Reklamēts/koplietojams';
$string['unlistedurl'] = 'Nenorādīts kopas URL';
$string['unpublish'] = 'Atcelt publicēšanu';
$string['unpublishalladvertisedcourses'] = 'Noņemt visus pašreiz kopā reklamētos kursus';
$string['unpublishalluploadedcourses'] = 'Visi kopā augšupielādētie kursi ir noņemti';
$string['unpublishconfirmation'] = 'Vai patiešām vēlaties noņemt kursu “{$a->courseshortname}” no kopas “{$a->hubname}”';
$string['unpublishcourse'] = 'Atcelt publicēšanu {$a}';
$string['unregister'] = 'Atcelt reģistrāciju';
$string['unregisterfrom'] = 'Atcelt reģistrāciju no {$a}';
$string['unregistrationerror'] = 'Mēģinot atcelt vietnes reģistrāciju no kopas, radās kļūda: {$a}';
$string['update'] = 'Atjaunināt';
$string['updatesite'] = 'Atjaunināt reģistrāciju vietnē {$a}';
$string['updatestatus'] = 'Pārbaudīt tūlīt.';
$string['uploaded'] = 'Augšupielādēts';
$string['url'] = 'kopas URL';
$string['urlalreadyregistered'] = 'Jūsu vietne jau ir reģistrēta šajā kopā — tas nozīmē, ka ir notikusi kļūda. Sazinieties ar kopas administratoru, lai atiestatītu reģistrāciju un jūs varētu mēģināt vēlreiz.';
$string['usersnumber'] = 'Lietotāju skaits ({$a})';
$string['warning'] = 'BRĪDINĀJUMS';
$string['wrongtoken'] = 'Nezināma iemesla dēļ (tīkla kļūda?) reģistrācija neizdevās. Mēģiniet vēlreiz.';
$string['wrongurlformat'] = 'Nederīgs URL formāts';
$string['xmlrpcdisabledcommunity'] = 'Serverī nav iespējots XML-RPC paplašinājums. Jūs nevarat meklēt un lejupielādēt kursus.';
$string['xmlrpcdisabledpublish'] = 'Serverī nav iespējots XML-RPC paplašinājums. Jūs nevarat publicēt kursus vai pārvaldīt publicētos kursus.';
$string['xmlrpcdisabledregistration'] = 'Serverī nav iespējots XML-RPC paplašinājums. Jūs nevarēsiet atcelt vai atjaunināt savu reģistrāciju, kamēr to neiespējosiet.';
