<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC formāts! Pārbauda shēmu...';
$string['cc2moodle_invalid_schema'] = 'Shēma nav derīga.';
$string['cc2moodle_manifest_dont_load'] = 'Nevar ielādēt XML manifestu.';
$string['cc2moodle_req_auth'] = 'KĻŪDA. Lai izmantotu kopējās kasetnes pakotni, nepieciešams autorizēties.';
$string['cc2moodle_valid_schema'] = 'Shēma ir derīga!';
$string['cc_import_req_dom'] = 'KĻŪDA. Lai veiktu kopējās kasetnes importēšanu, nepieciešams DOM paplašinājums.';
$string['cc_import_req_libxml'] = 'KĻŪDA. Lai veiktu kopējās kasetnes importēšanu, nepieciešams LIBXML paplašinājums.';
$string['cc_import_req_libxmlminversion'] = 'KĻŪDA. Lai veiktu kopējās kasetnes importēšanu, nepieciešama LIBXML 2.6.30 vai jaunāka versija.';
$string['cc_import_req_php5'] = 'KĻŪDA. Lai veiktu kopējās kasetnes importēšanu, nepieciešama PHP 5 vai jaunāka valoda.';
$string['cc_import_req_xsl'] = 'KĻŪDA. Lai veiktu kopējās kasetnes importēšanu, nepieciešams XSL.';
$string['enable_cc_import'] = 'Iespējot CC importēšanu';
$string['enable_cc_import_description'] = 'Šis iestatījums ļauj importēt kopējās kasetnes (IMS-CC) pakotnes, izmantojot standarta atjaunošanas funkcionalitāti. Ņemiet vērā, ka serverī ir jāinstalē PHP5, DOM, XSL un LIBXML (2.6.30 vai jaunākas versijas) paplašinājumi.';
