<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Norādītais administratora direktorijs ir nepareizs';
$string['admindirname'] = 'Administratora direktorijs';
$string['admindirsettinghead'] = 'Administratora direktorija iestatīšana...';
$string['availablelangs'] = 'Pieejamās valodu pakotnes';
$string['caution'] = 'Brīdinājums.';
$string['chooselanguage'] = 'Izvēlēties valodu';
$string['chooselanguagehead'] = 'Valodas izvēle';
$string['chooselanguagesub'] = 'Lūdzu izvēlieties šīs instalācijas valodu. Izvēlētā valoda tiks izmantota arī kā noklusētā šīs vietnes valoda, lai gan tā var tikt nomainīta vēlāk.';
$string['cliadminemail'] = 'Jauna administratora lietotāja e-pasta adrese';
$string['cliadminpassword'] = 'Jauna administratora lietotāja parole';
$string['cliadminusername'] = 'Administratora konta lietotājvārds';
$string['clialreadyconfigured'] = 'Konfigurācijas fails config.php jau pastāv. Lai šai vietnei instalētu Totara, izmantojiet admin/cli/install_database.php.';
$string['clialreadyinstalled'] = 'Konfigurācijas fails config.php jau pastāv. Lai jauninātu šīs vietnes Totara, izmantojiet admin/cli/install_database.php.';
$string['cliinstallfinished'] = 'Instalēšana veiksmīgi pabeigta.';
$string['climustagreelicense'] = 'Ja izmantojat režīmu, kas nav interaktīvs, jums ir jāpiekrīt licencei, atlasot opciju --agree-license';
$string['cliskipdatabase'] = 'Datubāzes instalācija izlaista.';
$string['clitablesexist'] = 'Datubāzes tabulas jau pastāv, tādēļ nevar turpināt cli instalēšanu.';
$string['compatibilitysettings'] = 'Notiek jūsu PHP iestatījumu pārbaude...';
$string['compatibilitysettingshead'] = 'PHP iestatījumu pārbaude...';
$string['configfilewritten'] = 'Fails config.php ir sekmīgi izveidots';
$string['configurationcomplete'] = 'Konfigurēšana pabeigta';
$string['configurationcompletehead'] = 'Konfigurēšana pabeigta';
$string['database'] = 'Datubāze';
$string['databasehead'] = 'Datubāzes iestatījumi';
$string['databasehost'] = 'Datubāzes resursdators';
$string['databasename'] = 'Datubāzes nosaukums';
$string['databasepass'] = 'Datubāzes parole';
$string['databaseport'] = 'Datubāzes ports';
$string['databasesocket'] = 'Unix ligzda';
$string['databasetypehead'] = 'Izvēlēties datubāzes draiveru';
$string['databaseuser'] = 'Datubāzes lietotājs';
$string['dataroot'] = 'Datu direktorijs';
$string['datarooterror'] = 'Norādīto vienumu “Datu direktorijs” nevar atrast vai izveidot.  Vai nu labojiet ceļa nosaukumu, vai arī šo direktoriju izveidojiet manuāli.';
$string['datarootpermission'] = 'Datu direktoriju atļauja';
$string['dbconnectionerror'] = 'Nevar izveidot savienojumu ar norādīto datubāzi. Lūdzu, pārbaudiet datubāzes iestatījumus.';
$string['dbcreationerror'] = 'Datubāzes izveides kļūda. Nevar izveidot piešķirto datubāzes nosaukumu, izmantojot norādītos iestatījumus';
$string['dbhost'] = 'Resursu serveris';
$string['dbpass'] = 'Parole';
$string['dbport'] = 'Ports';
$string['dbprefix'] = 'Tabulu prefikss';
$string['dbtype'] = 'Tips';
$string['directorysettingssub'] = '<b>Tīmekļa adrese:</b>
Norādiet pilnu tīmekļa adresi, kurā tiks veikta piekļuve sistēmai Moodle.
Ja jūsu tīmekļa vietnei var piekļūt, izmantojot vairākus URL, izvēlieties
piemērotāko, kuru lietos jūsu izglītojamie. Nelietojiet
noslēdzošo slīpsvītru.
<br />
<br />
<b>Moodle direktorijs:</b>
Norādiet pilnu direktorija ceļu uz šo instalāciju.
Pārbaudiet lielo un mazo burtu lietojumu.
<br />
<br />
<b>Datu direktorijs:</b>
Ir jānorāda vieta, kurā sistēma Moodle var saglabāt augšupielādētos failus.  Šajā
direktorijā tīmekļa servera lietotājam (parasti “nobody” vai “apache”) jābūt atļaujai lasīt UN IERAKSTĪT failus,
tomēr ar šo lietotāju nedrīkst šim direktorijam piekļūt no tīmekļa tieši. Instalēšanas programma mēģinās šo direktoriju izveidot, ja tā neeksistē.';
$string['download'] = 'Lejupielādēt';
$string['downloadlanguagebutton'] = 'Lejupielādēt &quot;{$a}&quot; valodas pakotni';
$string['downloadlanguagehead'] = 'Valodas pakotnes lejupielāde';
$string['downloadlanguagenotneeded'] = 'Varat turpināt instalēšanu, izmantojot noklusējuma (“{$a}”) valodas pakotni.';
$string['downloadlanguagesub'] = 'Tagad jums ir iespēja lejupielādēt konkrētas valodas pakotni un turpināt instalēšanu šajā valodā.<br /><br />Ja nevarat lejupielādēt valodas pakotni, instalēšana tiks turpināta angļu valodā. (Pēc instalēšanas pabeigšanas varēsit lejupielādēt un instalēt arī citu valodu pakotnes.)';
$string['doyouagree'] = 'Vai piekrītat? (jā/nē):';
$string['environmenthead'] = 'Vides pārbaude...';
$string['environmentsub'] = 'Tiek veikta pārbaude, vai dažādi jūsu sistēmas komponenti atbilst sistēmas prasībām.';
$string['errorsinenvironment'] = 'Vides pārbaude neizdevās!';
$string['fail'] = 'Neveiksme';
$string['fileuploads'] = 'Failu augšupielāde';
$string['fileuploadserror'] = 'Šai funkcijai jābūt aktivizētai';
$string['fileuploadshelp'] = '<p>Šķiet, ka failu augšupielāde jūsu serverī ir atspējota.</p>

<p>Sistēmu Moodle joprojām var instalēt, tomēr bez šīs iespējas nevarēsit
   augšupielādēt kursu failus vai jauno lietotāju profilu attēlus.</p>

<p>Lai iespējotu failu augšupielādi, jums (vai sistēmas administratoram)
   ir jārediģē sistēmas galvenais fails php.ini un
   parametra <b>file_uploads</b> iestatījums jānomaina uz “1”.</p>';
$string['inputdatadirectory'] = 'Datu direktorijs:';
$string['installation'] = 'Instalēšana';
$string['langdownloaderror'] = '“{$a}” valodas pakotne diemžēl netika instalēta. Instalēšana tiks turpināta angļu valodā.';
$string['langdownloadok'] = '“{$a}” valodas pakotne tika sekmīgi instalēta. Instalēšana tiks turpināta šajā valodā.';
$string['memorylimit'] = 'Atmiņas apjoma ierobežojums';
$string['memorylimiterror'] = 'PHP atmiņas apjoms ir diezgan ierobežots — tas vēlāk var izraisīt problēmas.';
$string['memorylimithelp'] = '<p>Pašlaik iestatītais PHP atmiņas apjoma ierobežojums jūsu serverī ir {$a}.</p>

<p>Sistēmā Moodle tas vēlāk var izraisīt atmiņas izmantošanas problēmas, it īpaši tad,
   ja būsit iespējojis lielu skaitu moduļu un/vai lietotāju.</p>

<p>Ja iespējams, ieteicams konfigurēt PHP ar lielāku maksimālās atmiņas apjomu, piemēram, 40 MB. Ir vairāki veidi, kā to var izdarīt, piemēram:</p>
<ol>
<li>Ja iespējams, atkārtoti kompilējiet PHP, izmantojot <i>--enable-memory-limit</i>.
    Šādā gadījumā sistēma Moodle atmiņas apjoma ierobežojumu varēs iestatīt automātiski.</li>
<li>Ja jums ir piekļuve php.ini failam, varat mainīt tajā esošo parametra <b>memory_limit</b> iestatījumu, piemēram, uz 40 MB.  Ja jums nav piekļuves šim failam, palūdziet to izdarīt administratoram.</li>
<li>Dažos PHP serveros Moodle direktorijā var izveidot failu .htaccess, kurā ir šāda rinda:    <p><blockquote>php_value memory_limit 40M</blockquote></p>
    <p>Tomēr dažos serveros tas neļaus darboties <b>nevienai</b> PHP lapai
(atverot šīs lapas, tiks parādīti kļūdas ziņojumi), un fails .htaccess būs jānoņem.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP ar paplašinājumu MSSQL nav pareizi konfigurēta un nevar sazināties ar SQL*Server.  Lūdzu, pārbaudiet php.ini failu vai atkārtoti kompilējiet PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP nav pareizi konfigurēts ar MySQLi paplašinājumu, tādēļ tas nevar izveidot sazinājumu ar MySQL. Pārbaudiet php.ini failu vai atkārtoti kompilējiet PHP.';
$string['nativemariadb'] = 'MariaDB (vietējais/mariadb)';
$string['nativemssql'] = 'SQL*Server FreeTDS (vietējais/mssql)';
$string['nativemysqli'] = 'Uzlabots MySQL (vietējais/mysqli)';
$string['nativeoci'] = 'Oracle (vietējais/oci)';
$string['nativepgsql'] = 'PostgreSQL (vietējais/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (vietējais/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Microsoft draiveri serverim SQL Server for PHP nav instalēti vai pareizi konfigurēti.';
$string['nativesqlsrvnonwindows'] = 'Microsoft draiveri serverim SQL Server for PHP ir pieejami tikai operētājsistēmā Windows.';
$string['ociextensionisnotpresentinphp'] = 'PHP ar paplašinājumu OCI8 nav pareizi konfigurēta un nevar sazināties ar Oracle.  Lūdzu, pārbaudiet php.ini failu vai atkārtoti kompilējiet PHP.';
$string['pass'] = 'Nokārtots';
$string['paths'] = 'Ceļi';
$string['pathserrcreatedataroot'] = 'Instalētājs nevar izveidot datu direktoriju ({$a->dataroot}).';
$string['pathshead'] = 'Apstiprināt ceļus';
$string['pathsrodataroot'] = 'Dataroot direktorijā nevar rakstīt.';
$string['pathsroparentdataroot'] = 'Vecākdirektorijā ({$a->parent}) nevar rakstīt. Instalētājs nevar izveidot datu direktoriju ({$a->dataroot}).';
$string['pathssubadmindir'] = 'Ļoti maz tīmekļa vietņu uzturētāju izmanto /admin kā īpašu URL, lai jūs varētu piekļūt
vadības panelim vai citām lapām.  Diemžēl tas konfliktē ar Totara administratora lapu standarta atrašanās vietu.  Jūs varat to novērst,
pārdēvējot administratora direktoriju jūsu instalācijā un ievadot jauno nosaukumu šeit.  Piemēram: <em>totaraadmin</em>. Administratora saites pakalpojumā Totara tiks salabotas.';
$string['pathsunsecuredataroot'] = 'Dataroot atrašanās vieta nav droša';
$string['pathswrongadmindir'] = 'Administratora direktorijs nepastāv';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP ar paplašinājumu PGSQL nav pareizi konfigurēta un nevar sazināties ar PostgreSQL.  Lūdzu, pārbaudiet php.ini failu vai atkārtoti kompilējiet PHP.';
$string['phpextension'] = '{$a} PHP paplašinājums';
$string['phpversion'] = 'PHP versija';
$string['safemode'] = 'Drošais režīms';
$string['sessionautostart'] = 'Automātiska sesijas startēšana';
$string['sessionautostarterror'] = 'Šai funkcijai jābūt deaktivizētai';
$string['sqliteextensionisnotpresentinphp'] = 'PHP nav pareizi konfigurēts ar SQLite paplašinājumu.  Pārbaudiet php.ini failu vai atkārtoti kompilējiet PHP.';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Jūs redzat šo lapu, jo esat veiksmīgi instalējis un
    palaidis savā datorā pakotni <strong>{$a->packname} {$a->packversion}</strong>. Apsveicam!';
$string['welcomep40'] = 'Pakotnē ir iekļauta arī sistēma <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Visu šīs pakotnes lietojumprogrammu izmantošanu regulē attiecīgo
    licenču nosacījumi. Visā <strong>{$a->installername}</strong> pakotnē ir iekļauts
    <a href="http://www.opensource.org/docs/definition_plain.html">atklātais pirmkods</a>, un tā tiek izplatīta
    saskaņā ar <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> licences nosacījumiem.';
$string['wwwroot'] = 'Tīmekļa adrese';
