<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Kursi, kas pieejami {$a}';
$string['availablecoursesonnone'] = 'Attālajā resursdatorā <a href="{$a->hosturl}">{$a->hostname}</a> mūsu lietotājiem kursi netiek piedāvāti.';
$string['clientname'] = 'Attālās reģistrācijas klients';
$string['clientname_help'] = 'Izmantojot savu Moodle instalāciju, reģistrējiet un atceliet lietotāju reģistrāciju
                                    Moodle resursdatoros. To var veikt, lietojot Moodle
                                    tīkla reģistrācijas spraudni.';
$string['editenrolments'] = 'Rediģēt reģistrācijas';
$string['hostappname'] = 'Lietojumprogramma';
$string['hostname'] = 'Resursdatora nosaukums';
$string['hosturl'] = 'Attālā resursdatora URL';
$string['nopublishers'] = 'Nav pieejama neviena attālā vienādranga ierīce.';
$string['noroamingusers'] = 'Lai lietotāji varētu reģistrēties attālajos kursos, viņiem nepieciešams piešķirt iespēju “{$a}” sistēmas kontekstā, tomēr šobrīd tā nav piešķirta nevienam lietotājam. Lai jūsu vietnē piešķirtu nepieciešamo iespēju vienai vai vairākām lomām, noklikšķiniet uz pogas “Turpināt”.';
$string['otherenrolledusers'] = 'Citi reģistrētie lietotāji';
$string['pluginname'] = 'Attālās reģistrācijas pakalpojums';
$string['refetch'] = 'Atkārtoti ienesiet jaunāko informāciju no attālajiem resursdatoriem';
