<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'Pieejamie portfeļi';
$string['addalltoportfolio'] = 'Eksportēt visu portfelī';
$string['addnewportfolio'] = 'Pievienot jaunu portfolio';
$string['addtoportfolio'] = 'Eksportēt portfelī';
$string['availableformats'] = 'Pieejamie eksportēšanas formāti';
$string['callbackclassinvalid'] = 'Norādītā atzvanīšanas klase ir nederīga vai nav iekļauta portfolio_caller hierarhijā';
$string['callercouldnotpackage'] = 'Neizdevās apkopot jūsu datus eksportēšanai: sākotnējā kļūda ir {$a}';
$string['cannotsetvisible'] = 'Nevar iestatīt kā redzamu — spraudnis ir pilnībā atspējots nepareizas konfigurācijas dēļ';
$string['commonportfoliosettings'] = 'Vispārējie portfeļu iestatījumi';
$string['commonsettingsdesc'] = '<p>Pārsūtīšanas laika periods mainās uz “Vidējs” vai “Ilgs” atkarībā no tā, vai lietotājs var gaidīt līdz pārsūtīšanas beigām vai nē.</p><p>Ja pārsūtīšanas izmērs nepārsniedz atzīmes “Vidējs” slieksni, pārsūtīšana tiek uzsākta nekavējoties, lietotājam par to nevaicājot; pārsūtījumi ar atzīmi “Vidējs” un “Ilgs” nozīmē, ka lietotājiem tiek piedāvāta šī opcija, taču brīdinot, ka tas var aizņemt ilgāku laiku.</p><p>Daži portfeļa spraudņi var pilnībā ignorēt šo opciju un visus pārsūtāmos failus ievietot rindā.</p>';
$string['configexport'] = 'Konfigurēt eksportētos datus';
$string['configplugin'] = 'Konfigurēt portfolio spraudni';
$string['configure'] = 'Konfigurēt';
$string['confirmcancel'] = 'Vai tiešām vēlaties atcelt eksportēšanu?';
$string['confirmexport'] = 'Apstipriniet eksportēšanu';
$string['confirmsummary'] = 'Eksportēšanas kopsavilkums';
$string['continuetoportfolio'] = 'Pārejiet uz savu portfeli';
$string['deleteportfolio'] = 'Dzēst portfeļa instances';
$string['destination'] = 'Galamērķis';
$string['disabled'] = 'Diemžēl šajā vietnē portfeļa eksportēšana nav iespējota';
$string['disabledinstance'] = 'Atspējots';
$string['displayarea'] = 'Eksportēšanas apgabals';
$string['displayexpiry'] = 'Pārsūtīšanas termiņa beigas';
$string['displayinfo'] = 'Eksportēšanas informācija';
$string['dontwait'] = 'Negaidiet';
$string['enabled'] = 'Iespējot portfolio';
$string['enableddesc'] = 'Ja izvēlēts, lietotāji uz ārējiem portfolio vai HTML lapām var eksportēt saturu, piemēram, foruma ziņas un uzdevumu iesniegumus.';
$string['err_uniquename'] = 'Portfeļa nosaukumam jābūt unikālam (katram spraudnim savs)';
$string['exportalreadyfinished'] = 'Portfeļa eksportēšana ir pabeigta!';
$string['exportcomplete'] = 'Portfeļa eksportēšana ir pabeigta!';
$string['exportedpreviously'] = 'Iepriekšējie eksporti';
$string['exportexpired'] = 'Portfeļa eksportēšanas termiņš ir beidzies';
$string['exportexpireddesc'] = 'Jūs mēģinājāt atkārtoti eksportēt informāciju vai uzsākt tukšu eksportēšanu. Lai eksportēšanu veiktu pareizi, jums jāatgriežas sākotnējā atrašanās vietā un jāsāk no jauna. Dažreiz tā notiek, ja pēc eksportēšanas beigām tiek nospiesta poga “Atpakaļ” vai grāmatzīmju sarakstā ievietots nederīgs URL.';
$string['exporting'] = 'Eksportēšana portfelī';
$string['exportingcontentfrom'] = 'Eksportē saturu no {$a}';
$string['exportingcontentto'] = 'Eksportē saturu uz {$a}';
$string['exportqueued'] = 'Portfeļa saturs ir veiksmīgi ievietots rindā uz eksportēšanu';
$string['exportqueuedforced'] = 'Portfeļa saturs ir veiksmīgi ievietots rindā uz eksportēšanu (attālā sistēma ir iespējojusi rindā ievietoto vienumu pārsūtīšanu)';
$string['failedtosendpackage'] = 'Neizdevās nosūtīt jūsu datus uz atlasīto portfeļa sistēmu: sākotnējā kļūda ir {$a}';
$string['filedenied'] = 'Piekļuve šim failam liegta';
$string['filenotfound'] = 'Fails nav atrasts';
$string['fileoutputnotsupported'] = 'Šajā formātā netiek atbalstīta faila izvades pārrakstīšana';
$string['format_document'] = 'Dokuments';
$string['format_file'] = 'Fails';
$string['format_image'] = 'Attēls';
$string['format_leap2a'] = 'Leap2A portfeļa formāts';
$string['format_mbkp'] = 'Totara dublējuma formāts';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentācija';
$string['format_richhtml'] = 'HTML ar pielikumiem';
$string['format_spreadsheet'] = 'Izklājlapa';
$string['format_text'] = 'Vienkāršs teksts';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Liels pārsūtīšanas dbsize';
$string['highdbsizethresholddesc'] = 'Db ierakstu skaits, kuru pārsūtīšanai nepieciešamais laiks tiks uzskatīts par ilgu';
$string['highfilesizethreshold'] = 'Liels pārsūtīšanas filesize';
$string['highfilesizethresholddesc'] = 'Ja filesizes pārsniedz šo slieksni, tiks uzskatīts, ka to pārsūtīšanai nepieciešams ilgs laiks';
$string['insanebody'] = 'Sveiki! Jūs saņemat šo ziņojumu kā {$a->sitename} administrators.

Dažas portfeļa spraudņu instances tika automātiski atspējotas konfigurācijas kļūdu dēļ. Tas nozīmē, ka pašlaik lietotāji nevarēs eksportēt saturu šajos portfeļos.

Atspējoto portfeļa spraudņu instanču saraksts:

{$a->textlist}

Šī problēma ir jāatrisina pēc iespējas ātrāk, apmeklējot lapu {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Sveiki! Jūs saņemat šo ziņojumu kā {$a->sitename} administrators.</p>
<p>Dažas portfeļa spraudņu instances tika automātiski atspējotas konfigurācijas kļūdu dēļ. Tas nozīmē, ka pašlaik lietotāji nevarēs eksportēt saturu šajos portfeļos.</p>
<p>Atspējoto portfeļa spraudņu instanču saraksts:</p>
{$a->htmllist}
<p>Šī problēma ir jāatrisina pēc iespējas ātrāk, apmeklējot <a href="{$a->fixurl}">portfeļa konfigurācijas lapas</a></p>';
$string['insanebodysmall'] = 'Sveiki! Jūs saņemat šo ziņojumu kā {$a->sitename} administrators. Dažas portfeļa spraudņu instances tika automātiski atspējotas konfigurācijas kļūdu dēļ. Tas nozīmē, ka pašlaik lietotāji nevarēs eksportēt saturu šajos portfeļos. Šī problēma ir jāatrisina pēc iespējas ātrāk, apmeklējot lapu {$a->fixurl}.';
$string['insanesubject'] = 'Dažas portfeļa instances tika automātiski atspējotas';
$string['instancedeleted'] = 'Portfelis veiksmīgi izdzēsts';
$string['instanceismisconfigured'] = 'Portfeļa instance ir nepareizi konfigurēta, tiek izlaista. Kļūda: {$a}';
$string['instancenotsaved'] = 'Portfeli neizdevās saglabāt';
$string['instancesaved'] = 'Portfelis veiksmīgi saglabāts';
$string['intro'] = 'Savu izveidoto saturu, piemēram, uzdevumu iesniegumus vai ierakstus forumā un emuāros, varat eksportēt portfelī vai lejupielādēt.<br>
Portfeļus, kurus nevēlaties izmantot, varat paslēpt, lai tie netiktu norādīti to portfeļu sarakstā, uz kuriem var eksportēt saturu.';
$string['invalidaddformat'] = 'portfolio_add_button ievadīts nederīgs pievienošanas formāts. ({$a}) Jābūt vienam no PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Nevarēja atrast šo portfolio_button rekvizītu ({$a})';
$string['invalidconfigproperty'] = 'Nevarēja atrast šo konfigurācijas rekvizītu ({$a->property} no {$a->class})';
$string['invalidexportproperty'] = 'Nevarēja atrast šo eksportēšanas konfigurācijas rekvizītu ({$a->property} no {$a->class})';
$string['invalidfileareaargs'] = 'Uz set_file_and_format_data nosūtīti nederīgi faila apgabala argumenti — argumentā jāiekļauj contextid, component, filearea un itemid';
$string['invalidformat'] = 'Notiek nederīga formāta eksportēšana, {$a}';
$string['invalidinstance'] = 'Nevarēja atrast šo portfeļa instanci';
$string['invalidpreparepackagefile'] = 'Nederīgs prepare_package_file izsaukums — jāiestata viens vai vairāki faili';
$string['invalidproperty'] = 'Nevarēja atrast šo rekvizītu ({$a->property} no {$a->class})';
$string['invalidsha1file'] = 'Nederīgs get_sha1_file izsaukums — jāiestata viens vai vairāki faili';
$string['invalidtempid'] = 'Nederīgs eksportēšanas ID. Iespējams, ka ir beidzies tā termiņš';
$string['invaliduserproperty'] = 'Nevarēja atrast šī lietotāja konfigurācijas rekvizītu ({$a->property} no {$a->class})';
$string['leap2a_emptyselection'] = 'Nav atlasīta nepieciešamā vērtība';
$string['leap2a_entryalreadyexists'] = 'Jūs mēģinājāt pievienot Leap2A ierakstu, izmantojot šajā plūsmā jau esošu ID ({$a})';
$string['leap2a_feedtitle'] = 'Leap2A eksportēšana no Totara priekš {$a}';
$string['leap2a_filecontent'] = 'Notika mēģinājums iestatīt Leap2A ieraksta saturu failā, nevis izmantot faila apakšklasi';
$string['leap2a_invalidentryfield'] = 'Jūs mēģinājāt iestatīt ieraksta lauku, kas neeksistē ({$a}) vai kuru nevar iestatīt tieši';
$string['leap2a_invalidentryid'] = 'Jūs mēģinājāt piekļūt ierakstam, izmantojot neesošu ID ({$a})';
$string['leap2a_missingfield'] = 'Nav aizpildīts nepieciešamais Leap2A ievades lauks {$a}';
$string['leap2a_nonexistantlink'] = 'Leap2A ieraksts ({$a->from}) mēģināja izveidot saiti ar neesošu ierakstu ({$a->to}), izmantojot rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Sākotnējā ieraksta veida ({$a}) pārrakstīšana uz atlasi vienumā make_selection';
$string['leap2a_selflink'] = 'Leap2A ieraksts ({$a->id}) mēģināja izveidot saiti ar sevi, izmantojot rel {$a->rel}';
$string['logs'] = 'Pārsūtīt žurnālus';
$string['logsummary'] = 'Iepriekšējās veiksmīgi veiktās pārsūtīšanas';
$string['manageportfolios'] = 'Pārvaldīt portfeļus';
$string['manageyourportfolios'] = 'Pārvaldiet savus portfeļus';
$string['mimecheckfail'] = 'Portfeļa spraudnis {$a->plugin} neatbalsta šo mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Nav norādīts klases {$a->class} atzvanīšanas arguments {$a->arg}';
$string['moderatedbsizethreshold'] = 'Vidēji liels pārsūtīšanas dbsize';
$string['moderatedbsizethresholddesc'] = 'Db ierakstu skaits, kuru pārsūtīšanai nepieciešamais laiks tiks uzskatīts par vidēji ilgu';
$string['moderatefilesizethreshold'] = 'Vidēji liels pārsūtīšanas filesize';
$string['moderatefilesizethresholddesc'] = 'Ja filesizes pārsniedz šo slieksni, tiks uzskatīts, ka to pārsūtīšanai nepieciešams vidēji ilgs laiks';
$string['multipleinstancesdisallowed'] = 'Mēģinājums izveidot jaunu instanci spraudnim, kas ir atspējojis vairākas instances ({$a})';
$string['mustsetcallbackoptions'] = 'Jums ir jānosaka atzvanīšanas opcijas, izmantojot vai nu portfolio_add_button konstruktoru vai arī set_callback_options metodi';
$string['noavailableplugins'] = 'Diemžēl nav pieejams neviens portfelis eksportēšanai uz';
$string['nocallbackclass'] = 'Nevarēja atrast atzvanīšanas klasi ({$a})';
$string['nocallbackcomponent'] = 'Nevarēja atrast norādīto komponentu {$a}.';
$string['nocallbackfile'] = 'Modulis, no kura mēģināt veikt eksportēšanu, ir bojāts — nevarēja atrast nepieciešamo portfeļa failu';
$string['noclassbeforeformats'] = 'Pirms set_formats izsaukuma vienumā portfolio_button jāiestata atzvanīšanas klase';
$string['nocommonformats'] = 'Nav neviena kopēja pieejamā portfeļa spraudņa un izsaukuma atrašanās vietas formāta {$a->location} (zvanītājs atbalsta {$a->formats})';
$string['noinstanceyet'] = 'Vēl nav atlasīts';
$string['nologs'] = 'Nav parādāmu žurnālu!';
$string['nomultipleexports'] = 'Diemžēl portfeļa galamērķis ({$a->plugin}) neatbalsta vairākas eksportēšanas vienlaicīgi. Vispirms <a href="{$a->link}">pabeidziet pašreizējo eksportēšanu</a> un pēc tam mēģiniet vēlreiz';
$string['nonprimative'] = 'Kā portfolio_add_button atzvanīšanas arguments tika norādīta vērtība, kas nav primitīva. Netiks turpināts. Atslēga ir {$a->key}, un vērtība ir {$a->value}';
$string['nopermissions'] = 'Diemžēl jums nav nepieciešamās atļaujas, lai eksportētu failus no šī apgabala';
$string['notexportable'] = 'Diemžēl saturs, kuru mēģināt eksportēt, nav eksportējams';
$string['notimplemented'] = 'Jūs mēģinājāt eksportēt saturu formātā, kāds vēl nav ieviests ({$a})';
$string['notyours'] = 'Jūs mēģināt atsākt eksportēt portfeli, kas jums nepieder!';
$string['off'] = 'Iespējots, bet paslēpts';
$string['on'] = 'Iespējots un redzams';
$string['plugin'] = 'Portfeļa spraudnis';
$string['plugincouldnotpackage'] = 'Neizdevās apkopot jūsu datus eksportēšanai: sākotnējā kļūda ir {$a}';
$string['pluginismisconfigured'] = 'Portfeļa spraudnis ir nepareizi konfigurēts, tiek izlaists. Kļūda: {$a}';
$string['portfolio'] = 'Portfelis';
$string['portfolios'] = 'Portfeļi';
$string['queuesummary'] = 'Rindā ievietotais saturs pārsūtīšanai';
$string['returntowhereyouwere'] = 'Atgriezieties atpakaļ';
$string['save'] = 'Saglabāt';
$string['selectedformat'] = 'Izvēlēties eksporta formātu';
$string['selectedwait'] = 'Vai atlasīt gaidīšanai?';
$string['selectplugin'] = 'Atlasīt galamērķi';
$string['showhide'] = 'Rādīt/paslēpt';
$string['singleinstancenomultiallowed'] = 'Ir pieejama tikai viena portfeļa spraudņa instance, un tā neatbalsta vairākas eksportēšanas vienā sesijā, turklāt sesijā, kas izmanto šo spraudni, jau tiek veikta eksportēšana!';
$string['somepluginsdisabled'] = 'Daži portfeļa spraudņi ir atspējoti, jo tie ir vai nu nepareizi konfigurēti, vai balstās uz:';
$string['sure'] = 'Vai tiešām vēlaties dzēst “{$a}”? To nevar atsaukt.';
$string['thirdpartyexception'] = 'Portfeļa eksportēšanas laikā tika aktivizēts trešās puses izņēmums ({$a}). Noķerts un atsaukts, taču šī problēma ir jāatrisina';
$string['transfertime'] = 'Pārsūtīšanas laiks';
$string['unknownplugin'] = 'Nezināms (iespējams, ka administrators to ir noņēmis)';
$string['wait'] = 'Uzgaidīt';
$string['wanttowait_high'] = 'Nav ieteicams gaidīt, līdz pārsūtīšana tiek pabeigta, tomēr varat to darīt, ja esat pārliecināts un zināt, ko darāt';
$string['wanttowait_moderate'] = 'Vai vēlaties gaidīt, līdz pārsūtīšanas beigām? Process var ilgt dažas minūtes';
