<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Iespējot Leap2A portfeļa atbalstu (nepieciešama Mahara 1.3 vai jaunāka versija)';
$string['err_invalidhost'] = 'Nederīgs MNet resursdators';
$string['err_invalidhost_help'] = 'Šis spraudnis ir nepareizi konfigurēts un norāda uz nederīgu (vai dzēstu) MNet resursdatoru.  Šī spraudņa darbība ir atkarīga no Totara tīkla vienādranga ierīcēm, kurām ir publicēts SSO IDP, pasūtīts SSO_SP un pasūtīts <b>un</b> publicēts portfelis.';
$string['err_networkingoff'] = 'MNet ir izslēgts';
$string['err_networkingoff_help'] = 'MNet ir pilnībā izslēgts. Pirms mēģināt konfigurēt šo spraudni, iespējojiet to.  Kamēr problēma netiks atrisināta, visu šī spraudņa instanču statuss tiks iestatīts kā “nav redzams” — jums tās atkal jāiestata kā redzamas manuāli.  Kamēr tas nav izdarīts, tās nevar izmantot';
$string['err_nomnetauth'] = 'MNet autentifikācijas spraudnis ir atspējots';
$string['err_nomnetauth_help'] = 'MNet autentifikācijas spraudnis ir atspējots, taču šim pakalpojumam tas ir nepieciešams';
$string['err_nomnethosts'] = 'Darbība ir atkarīga no MNet';
$string['err_nomnethosts_help'] = 'Šī spraudņa darbība ir atkarīga no MNet vienādranga ierīcēm, kurām ir publicēts SSO IDP, pasūtīts SSO_SP, publicēts <b>un</b> pasūtīts portfeļa pakalpojums, kā arī MNet autentifikācijas spraudnis.  Kamēr šie nosacījumi netiek izpildīti, visas šīs spraudņa instances tiks paslēptas. Pēc tam tās atkal vajadzēs iestatīt kā redzamas manuāli.';
$string['failedtojump'] = 'Neizdevās izveidot savienojumu ar attālo serveri';
$string['failedtoping'] = 'Neizdevās izveidot savienojumu ar attālo serveri: {$a}';
$string['mnethost'] = 'MNet resursdators';
$string['mnet_nofile'] = 'Pārsūtīšanas objektā nevarēja atrast failu — nezināma kļūda';
$string['mnet_nofilecontents'] = 'Fails pārsūtīšanas objektā ir atrasts, taču neizdevās iegūt tā saturu — nezināma kļūda: {$a}';
$string['mnet_noid'] = 'Nevarēja atrast šim marķierim atbilstīgu pārsūtīšanas ierakstu';
$string['mnet_notoken'] = 'Nevarēja atrast šai pārsūtīšanai atbilstīgu marķieri';
$string['mnet_wronghost'] = 'Attālais resursdators neatbilst šī marķiera pārsūtīšanas ierakstiem';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'Pašlaik nevar pārsūtīt failus uz Mahara';
$string['url'] = 'URL';
