<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['addanotherhint'] = 'Pievienot vēl vienu mājienu';
$string['addcategory'] = 'Pievienot kategoriju';
$string['additionalexportoptions'] = 'Papildu eksportēšanas opcijas';
$string['additionalimportoptions'] = 'Papildu importēšanas opcijas';
$string['addmorechoiceblanks'] = 'Tukši lauki vēl {no} izvēles iespējām';
$string['adminreport'] = 'Atskaite par iespējamajām problēmām jautājumu datubāzē.';
$string['advancedsearchoptions'] = 'Meklēšanas opcijas';
$string['alltries'] = 'Visi mēģinājumi';
$string['answer'] = 'Atbilde';
$string['answers'] = 'Atbildes';
$string['answersaved'] = 'Atbilde saglabāta';
$string['attemptfinished'] = 'Mēģinājums pabeigts';
$string['attemptfinishedsubmitting'] = 'Mēģinājums pabeigts iesniedzot:';
$string['attemptoptions'] = 'Mēģinājuma opcijas';
$string['availableq'] = 'Vai pieejams?';
$string['badbase'] = 'Nederīga bāze pirms **: {$a}**';
$string['behaviour'] = 'Izturēšanās';
$string['behaviourbeingused'] = 'Izmantotā uzvedība: {$a}';
$string['broken'] = 'Šī ir nederīga saite, tā norāda uz neeksistējošu failu.';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Nevar nokopēt dublējuma failu';
$string['cannotcreatepath'] = 'Nevar izveidot ceļu: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Jūs nevarat dzēst uzvedību “{$a}”. Tā tiek izmantota mēģinājumos atbildēt uz jautājumiem.';
$string['cannotdeletecate'] = 'Jūs nevarat dzēst šo kategoriju, jo tā ir šī konteksta noklusējuma kategorija.';
$string['cannotdeleteneededbehaviour'] = 'Nevar dzēst jautājuma uzvedību “{$a}”. Tā tiek izmantota arī citos instalētajos uzvedības veidos.';
$string['cannotdeleteqtypeinuse'] = 'Jūs nevarat dzēst jautājuma veidu “{$a}”. Jautājuma bankā ir šī veida jautājumi.';
$string['cannotdeleteqtypeneeded'] = 'Jūs nevarat dzēst jautājuma veidu “{$a}”. Tas tiek izmantots arī citos instalētajos jautājumos.';
$string['cannotenable'] = 'Jautājuma veidu {$a} nevar izveidot tieši.';
$string['cannotenablebehaviour'] = 'Jautājuma uzvedību {$a} nevar izmantot tieši. Paredzēts tikai iekšējai lietošanai.';
$string['cannotfindcate'] = 'Nevar atrast kategorijas ierakstu';
$string['cannotfindquestionfile'] = 'Zip failā nevarēja atrast jautājuma datus';
$string['cannotgetdsfordependent'] = 'No datu kopas atkarīgajam jautājumam nevar iegūt norādīto datu kopu! (jautājums: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Aprēķinātajam jautājumam nevar iegūt norādīto datu kopu! (jautājums: {$a})';
$string['cannothidequestion'] = 'Nebija iespējams paslēpt jautājumu';
$string['cannotimportformat'] = 'Atvainojiet, šī formāta importēšana vēl nav ieviesta!';
$string['cannotinsertquestion'] = 'Nevar pievienot jaunu jautājumu!';
$string['cannotinsertquestioncatecontext'] = 'Nevarēja ievietot jauno jautājumu kategoriju {$a->cat} aizliegts contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Nevarēja ielādēt jautājumu';
$string['cannotmovequestion'] = 'Šo skriptu nevar izmantot, lai pārvietotu jautājumus, kuros iekļauti ar dažādiem apgabaliem saistīti faili.';
$string['cannotopenforwriting'] = 'Nevar atvērt rakstīšanai: {$a}';
$string['cannotpreview'] = 'Jūs nevarat priekšskatīt jautājumus!';
$string['cannotread'] = 'Nevar lasīt importa failu (vai fails ir tukšs)';
$string['cannotretrieveqcat'] = 'Nevar nolasīt jautājuma kategoriju';
$string['cannotunzip'] = 'Failu nevar izgūt no ZIP arhīva.';
$string['cannotwriteto'] = 'Nevar ierakstīt eksportētos jautājumus {$a}';
$string['categories'] = 'Kategorijas';
$string['category'] = 'Kategorija';
$string['categorycurrent'] = 'Pašreizējā kategorija';
$string['categorycurrentuse'] = 'Izmantot šo kategoriju';
$string['categorydoesnotexist'] = 'Šāda kategorija nepastāv.';
$string['categoryinfo'] = 'Kategorijas informācija';
$string['categorymove'] = 'Kategorijā “{$a->name}” ir {$a->count} jautājumi (daži var būt veci, paslēpti, kā arī var būt jautājumi, kas joprojām tiek izmantoti dažos esošajos testos).<br />Lūdzu, izvēlieties citu kategoriju, uz kuru tos pārvietot.';
$string['categorymoveto'] = 'Saglabāt kategorijā';
$string['categorynamecantbeblank'] = 'Kategorijas nosaukums nevar būt tukšs.';
$string['changeoptions'] = 'Izmainīt iestatījums';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategorijas "{$a->name}"</a> kursā "{$a->coursename}"  koplietošanas statuss tiks nomainīts no <strong>{$a->changefrom} uz {$a->changeto}</strong>.';
$string['check'] = 'Pārbaudīt';
$string['chooseqtypetoadd'] = 'Izvēlēties pievienojamā jautājuma veidu';
$string['clearwrongparts'] = 'Notīrīt nepareizās atbildes';
$string['clickflag'] = 'Karogot jautājumu';
$string['clicktoflag'] = 'Karogot šo jautājumu vēlākām atsaucēm';
$string['clicktounflag'] = 'Noņemt karodziņu';
$string['clickunflag'] = 'Noņemt karodziņu';
$string['closepreview'] = 'Aizvērt priekšskatījumu';
$string['combinedfeedback'] = 'Kombinētā atsauksme';
$string['comment'] = 'Komentēt';
$string['commented'] = 'Komentēti: {$a}';
$string['commentormark'] = 'Komentēt vai pārmainīt vērtējumu';
$string['comments'] = 'Komentāri';
$string['commentx'] = 'Komentēt: {$a}';
$string['complete'] = 'Pabeigt';
$string['contexterror'] = 'Jums šeit nevajadzētu atrasties, ja vien nepārvietojat kategoriju uz citu kontekstu.';
$string['copy'] = 'Kopēt no {$a} un mainīt saites.';
$string['correct'] = 'Pareizs';
$string['correctfeedback'] = 'Katrai pareizai atbildei';
$string['correctfeedbackdefault'] = 'Jūsu atbilde ir pareiza.';
$string['created'] = 'Izveidojis/usi';
$string['createdby'] = 'Izveidojis/usi';
$string['createdmodifiedheader'] = 'Izveidots / pēdējoreiz saglabāts';
$string['createnewquestion'] = 'Izveidot jaunu jautājumu ...';
$string['cwrqpfs'] = 'Nejaušās izvēles jautājumi, kas atlasa jautājumus no apakškategorijām.';
$string['cwrqpfsinfo'] = '<p>Vietnes jaunināšanas procesā uz Moodle 1.9 jautājumu kategorijas tiks sadalītas dažādos kontekstos. Dažām jautājumu kategorijām un jautājumiem būs jāmaina to koplietošanas statusi. Tas ir nepieciešams dažos retos gadījumos, ja nejaušās izvēles jautājumi testos ir iestatīti jauktā veidā atlasīt jautājumus gan no koplietošanas, gan arī no ne-koplietošanas kategorijām (kā ir šajā vietnē). Tas notiek, kad nejaušās izvēles jautājums ir iestatīts atlasīt jautājumus no apakškategorijām un vienai vai vairākām apakškategorijām ir atšķirīgi koplietošanas statusi, salīdzinot ar vecākkategoriju, kurā ir izveidots nejaušās izvēles jautājums.</p>
<p>Šīm jautājumu kategorijām, no kurām nejaušās izvēles jautājumi vecākkategorijās atlasa jautājumus, jaunināšanas uz Moodle 1.9 laikā tiks mainīti koplietošanas statusi, lai tie sakristu ar kategorijām, kurās ir nejaušās izvēles jautājumi. Šīm kategorijām tiks mainīti to koplietošanas statusi. Ietekmētie jautājumi visos eksistējošajos testos turpinās darboties tik ilgi, kamēr tie tiks noņemti no testiem.</p>';
$string['cwrqpfsnoprob'] = 'Jūsu vietnē nav jautājumu, kas tiek skarti ar “nejaušās izvēles jautājumu, kas atlasa jautājumus no apakškategorijām” problēmu.';
$string['decimalplacesingrades'] = 'Decimāldaļas vērtējumos';
$string['defaultfor'] = '{$a} noklusējuma kategorija';
$string['defaultinfofor'] = '"{$a}" kontekstā koplietoto jautājumu noklusējuma kategorija.';
$string['defaultmark'] = 'Noklusējuma punktu skaits';
$string['defaultmarkmustbepositive'] = 'Noklusējuma vērtējumam jābūt pozitīvam.';
$string['deletecoursecategorywithquestions'] = 'Ar šo kursa kategoriju jautājumu bankā ir saistīti jautājumi. Ja jūs turpināsiet, šie jautājumi tiks izdzēsti. Jūs varat vēlēties šos jautājumus sākumā pārvietot, izmantojot jautājumu bankas saskarni.';
$string['deletequestioncheck'] = 'Vai tiešām vēlaties dzēst \'{$a}\'?';
$string['deletequestionscheck'] = 'Vai tiešām vēlaties izdzēst  šos jautājumus?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Dzēst jautājuma uzvedību “{$a}”';
$string['deletingqtype'] = 'Dzēš jautājuma tipu \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Neatbilst nevienai atbildei]';
$string['disabled'] = 'Atspējots';
$string['displayoptions'] = 'Parādīšanas opcijas';
$string['disterror'] = 'Izplatīšanas rezultātā {$a} radās problēmas';
$string['donothing'] = 'Nekopēt vai nepārcelt failus, nemainīt saites.';
$string['editcategories'] = 'Rediģēt kategorijas';
$string['editcategories_help'] = 'Jautājumus var sakārtot ne tikai vienā lielā sarakstā, bet arī kategorijās un apakškategorijās.

Katrai kategorijai ir konteksts, kas nosaka, kur var izmantot kategorijas jautājumus:

* Aktivitātes konteksts — jautājumi, kas pieejami tikai aktivitātes modulī
* Kursa konteksts — jautājumi, kas pieejami visos kursa aktivitāšu moduļos
* Kursa kategorijas konteksts — jautājumi, kas pieejami visos kursa kategorijas aktivitāšu moduļos un kursos
* Sistēmas konteksts — jautājumi, kas pieejami visos vietnes kursos un aktivitātēs

Kategorijas tiek izmantotas arī nejauši izvēlētos jautājumos, jo tos izvēlas no konkrētas kategorijas.';
$string['editcategory'] = 'Rediģēt kategoriju';
$string['editingcategory'] = 'Kategorijas rediģēšana';
$string['editingquestion'] = 'Jautājuma rediģēšana';
$string['editquestion'] = 'Rediģēt jautājumu';
$string['editquestions'] = 'Rediģēt jautājumus';
$string['editthiscategory'] = 'Rediģēt šo kategoriju';
$string['emptyxml'] = 'Nezināma kļūda — tukšs imsmanifest.xml';
$string['enabled'] = 'Iespējots';
$string['erroraccessingcontext'] = 'Nevar piekļūt kontekstam';
$string['errordeletingquestionsfromcategory'] = 'Kļūda, dzēšot jautājumus no kategorijas {$a}.';
$string['errorduringregrade'] = 'Nevarēja veikt jautājuma {$a->qid} atkārtotu novērtēšanu, tiek iestatīts statuss {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Kļūda, neizdodas kopēt failu {$a}.';
$string['errorfilecannotbemoved'] = 'Kļūda, neizdodas pārvietot failu {$a}.';
$string['errorfileschanged'] = 'Kopš pēdējās veidlapas parādīšanas jautājumiem piesaistītie kļūdu faili ir mainījušies.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Jautājums ({$a}) parādās vairāk nekā vienu reizi ar dažādiem svariem dažādās testa pozīcijās. Uz doto brīdi tas netiek atbalstīts statistikas atskaitē un var padarīt statistiku šim jautājumam neuzticamu.';
$string['errormanualgradeoutofrange'] = 'Jautājuma {$a->name} vērtējums {$a->grade} nav robežās starp 0 un {$a->maxgrade}. Punkti un komentārs nav saglabāti.';
$string['errormovingquestions'] = 'Kļūda, pārvietojot jautājumus ar id {$a}.';
$string['errorpostprocess'] = 'Pēcapstrādes laikā radās kļūda!';
$string['errorpreprocess'] = 'Pirmsapstrādes lakā radās kļūda!';
$string['errorprocess'] = 'Apstrādes laikā radās kļūda!';
$string['errorprocessingresponses'] = 'Jūsu atbilžu procesēšanas laikā notika kļūda.';
$string['errorsavingcomment'] = 'Kļūda, saglabājot datubāzē jautājuma {$a->name} komentāru.';
$string['errorsavingflags'] = 'Konstatēta kļūda, saglabājot karodziņa statusu.';
$string['errorupdatingattempt'] = 'Kļūda, atjauninot datubāzē mēģinājumu {$a->id}.';
$string['eventquestioncategorycreated'] = 'Jautājumu kategorija izveidota';
$string['export'] = 'Eksportēt';
$string['exportcategory'] = 'Eksportēšanas kategorija';
$string['exportcategory_help'] = 'Ar šo iestatījumu nosaka kategoriju, no kuras tiks eksportēti jautājumi.

Dažos importēšanas formātos, piemēram, GIFT un Totara XML, eksportēšanas failā iespējams iekļaut kategorijas un konteksta datus, kā rezultātā importēšanas laikā tos var atjaunot (ja nepieciešams). Ja nepieciešams, atzīmējiet attiecīgās izvēles rūtiņas.';
$string['exporterror'] = 'Eksportēšanas laikā radās kļūda!';
$string['exportfilename'] = 'jautājumi';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksportēt jautājumus uz failu';
$string['exportquestions_help'] = 'Izmantojot šo funkciju, failā var eksportēt visu kategoriju (un jebkuras apakškategorijas) jautājumus. Ņemiet vērā, ka atkarībā no izvēlētā faila formāta dažus jautājuma datus un jautājuma veidus var nebūt iespējams eksportēt.';
$string['feedback'] = 'Atsauksme';
$string['filecantmovefrom'] = 'Jautājuma failus nevar pārvietot, jo jums nav atļaujas noņemt failus no vietas, no kuras mēģināt pārvietot jautājumus.';
$string['filecantmoveto'] = 'Jautājumu failus nevar pārvietot vai kopēt, jo jums nav atļaujas pievienot failus vietā, uz kuru mēģināt pārvietot jautājumus.';
$string['fileformat'] = 'Faila formāts';
$string['filesareacourse'] = 'kursa failu apgabal';
$string['filesareasite'] = 'vietnes failu apgabal';
$string['filestomove'] = 'Pārvietot / kopēt failus uz {$a}?';
$string['fillincorrect'] = 'Aizpildīt ar pareizajām atbildēm';
$string['firsttry'] = 'Pirmais mēģinājums';
$string['flagged'] = 'Karogots';
$string['flagthisquestion'] = 'Karogot šo jautājumu';
$string['formquestionnotinids'] = 'Formā ir jautājums, kas nav iekļauts questionids';
$string['fractionsnomax'] = 'Lai vērtējums par atbildēm uz šo jautājumu būtu pilnīgs, vienas atbildes vērtējumam jābūt 100%.';
$string['generalfeedback'] = 'Vispārējā atsauksme';
$string['generalfeedback_help'] = 'Pēc jautājuma pabeigšanas mācību dalībniekam tiek parādīta vispārēja atsauksme. Atšķirībā no konkrētas atsauksmes, kas ir atkarīga no jautājuma veida un mācību dalībnieka sniegtās atbildes, visiem mācību dalībniekiem tiek parādīts vienāds vispārējās atsauksmes teksts.

Vispārējās atsauksmes varat izmantot, lai mācību dalībniekiem parādītu pilnībā pabeigtu atbildi un, iespējams, norādītu saiti, kurā meklēt papildinformāciju gadījumā, ja mācību dalībnieks nav sapratis jautājumu.';
$string['getcategoryfromfile'] = 'Iegūt kategoriju no faila';
$string['getcontextfromfile'] = 'Iegūt kontekstu no faila';
$string['hintn'] = 'Mājiens {no}';
$string['hintnoptions'] = 'Mājiens {no} - opcijas';
$string['hinttext'] = 'Mājiena teksts';
$string['howquestionsbehave'] = 'Jautājuma uzvedība';
$string['howquestionsbehave_help'] = 'Uz kontroldarba jautājumiem mācību dalībnieki var atbildēt dažādos veidos. Piemēram, varat likt mācību dalībniekiem ievadīt atbildi uz katru jautājumu un pēc tam iesniegt visu kontroldarbu un tikai tad viņiem sniegt novērtējumu un atsauksmi. Šis ir režīms “Atliktā atsauksme”.

Tāpat varat likt mācību dalībniekiem iesniegt atbildi uz katru jautājumu atsevišķi, lai saņemtu tūlītēju atsauksmi, un gadījumā, ja viņi neatbild pareizi uzreiz, ļaut mēģināt vēlreiz, par to piešķirot zemāku novērtējumu. Šis ir režīms “Interaktīvais režīms ar vairākiem mēģinājumiem”.

Tie ir divi visbiežāk izmantotie uzvedības režīmi.';
$string['ignorebroken'] = 'Ignorēt nederīgās saites';
$string['import'] = 'Importēt';
$string['importcategory'] = 'Importēt kategoriju';
$string['importcategory_help'] = 'Ar šo iestatījumu nosaka kategoriju, kurā tiks importēti jautājumi.

Dažos importēšanas formātos, piemēram, GIFT un Totara XML, importēšanas failā var iekļaut kategorijas un konteksta datus. Lai atlasītās kategorijas vietā izmantotu šos datus, atzīmējiet attiecīgās izvēles rūtiņas. Ja importēšanas failā norādītās kategorijas nepastāv, tās tiks izveidotas.';
$string['importerror'] = 'Importēšanas apstrādes laikā radās kļūda';
$string['importerrorquestion'] = 'Kļūda, importējot jautājumu';
$string['importfromcoursefiles'] = '... vai izvēlēties kursa failu importam.';
$string['importfromupload'] = 'Izvēlēties failu augšupielādei ...';
$string['importingquestions'] = 'Importē {$a} jautājumus no faila';
$string['importparseerror'] = 'Importēšanas faila parsēšanas laikā radusies(-ušās) kļūda(-as). Nav importēts neviens jautājums. Lai importētu pareizos jautājumus, mēģiniet lauku “Apturēt pie kļūdas” vēlreiz iestatīt uz “Nē”';
$string['importquestions'] = 'Importēt jautājumus no faila';
$string['importquestions_help'] = 'Ar šo funkciju jautājumus var importēt dažādos formātos, izmantojot teksta failu. Ņemiet vērā, ka failam jāizmanto UTF-8 kodējums.';
$string['importwrongfiletype'] = 'Atlasītā faila veids ({$a->actualtype}) neatbilst šajā importēšanas formātā paredzētajam veidam ({$a->expectedtype}).';
$string['impossiblechar'] = 'Iekavās konstatēta neatļauta rakstzīme {$a}';
$string['includesubcategories'] = 'Rādīt arī jautājumus no apaškategorijām';
$string['incorrect'] = 'Nepareizs';
$string['incorrectfeedback'] = 'Par katru nepareizu atbildi';
$string['incorrectfeedbackdefault'] = 'Jūsu atbilde ir nepareiza.';
$string['information'] = 'Informācija';
$string['invalidanswer'] = 'Nepilnīga atbilde';
$string['invalidarg'] = 'Nav norādīti derīgi argumenti, vai tiek izmantota nepareiza servera konfigurācija';
$string['invalidcategoryidforparent'] = 'Nederīgs vecākelementa kategorijas ID!';
$string['invalidcategoryidtomove'] = 'Nederīgs pārvietojamās kategorijas ID!';
$string['invalidconfirm'] = 'Nepareiza apstiprinājuma virkne';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions nodots nederīgs konteksts.';
$string['invalidgrade'] = 'Novērtējumi ({$a}) neatbilst kategorijas opcijām — jautājums ir izlaists.';
$string['invalidpenalty'] = 'Nederīgs sods';
$string['invalidwizardpage'] = 'Nav norādīta vedņa lapa, vai arī tā ir nepareiza!';
$string['lastmodifiedby'] = 'Pēdējoreiz mainījis/usi';
$string['lasttry'] = 'Pēdējais mēģinājums';
$string['linkedfiledoesntexist'] = 'Piesaistītais fails {$a} nepastāv';
$string['makechildof'] = 'Izveidot "{$a}" bērnkategoriju';
$string['makecopy'] = 'Izveidot kopiju';
$string['maketoplevelitem'] = 'Izveidot augšējo līmeni';
$string['manualgradeinvalidformat'] = 'Šis nav derīgs skaitlis.';
$string['manualgradeoutofrange'] = 'Šis vērtējums ir ārpus atļautā apgabala.';
$string['manuallygraded'] = 'Manuāli novērtēts {$a->mark} ar komentāru: {$a->comment}';
$string['mark'] = 'Punkti';
$string['markedoutof'] = 'Maksimālais punktu skaits';
$string['markedoutofmax'] = 'Maksimālais punktu skaits {$a}';
$string['markoutofmax'] = 'Punkti: {$a->mark} / {$a->max}';
$string['marks'] = 'Punkti';
$string['matchgrades'] = 'Saskaņot vērtējumus';
$string['matchgradeserror'] = 'Kļūda, ja vērtējums nav norādīts';
$string['matchgrades_help'] = 'Importētajiem novērtējumiem jāiekļaujas kādā no izveidotajiem derīgo novērtējumu sarakstiem — 100, 90, 80, 75, 70, 66,666, 60, 50, 40, 33,333, 30, 25, 20, 16,666, 14,2857, 12,5, 11,111, 10, 5, 0 (arī negatīvās vērtības). Pretējā gadījumā iespējama viena no šīm opcijām:

*  Kļūda, jo novērtējuma nav sarakstā — ja jautājumā iekļauti novērtējumi, kas sarakstā nav atrodami, tiks parādīts kļūdas ziņojums un šis jautājums netiks importēts
* Tuvākā atzīme, ja novērtējuma nav sarakstā — ja novērtējums neatbilst saraksta vērtībām, tas tiek mainīts uz vistuvāko atbilstīgo saraksta vērtību';
$string['matchgradesnearest'] = 'Tuvākais vērtējums, ja nav norādīts';
$string['missingcourseorcmid'] = 'Darbībai print_question jāievada courseid vai cmid.';
$string['missingcourseorcmidtolink'] = 'Darbībai get_question_edit_link jāievada courseid vai cmid.';
$string['missingimportantcode'] = 'Šim jautājuma veidam nav norādīts svarīgs kods: {$a}.';
$string['modified'] = 'Pēdējoreiz saglabājis/usi';
$string['move'] = 'Pārvietot no {$a} un nomainīt saites.';
$string['movecategory'] = 'Pārvietot kategoriju';
$string['movedquestionsandcategories'] = 'Jautājumi un jautājumu kategorijas pārvietoti no {$a->oldplace} uz {$a->newplace}.';
$string['movelinksonly'] = 'Tikai izmainīt saišu norādes, nepārvietot vai nekopēt failus.';
$string['moveq'] = 'Pārvietot jautājumu(s)';
$string['moveqtoanothercontext'] = 'Pārvietot jautājumu uz citu kontekstu.';
$string['moveto'] = 'Pārvietot uz >>';
$string['movingcategory'] = 'Kategorijas pārvietošana';
$string['movingcategoryandfiles'] = 'Vai jūs esat pārliecināts ka vēlaties pārvietot kategoriju {$a->name} un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?<br /> Tika atrasti {$a->urlcount} faili, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingcategorynofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot kategoriju "{$a->name}" un visas tās bērnkategorijas uz kontekstu "{$a->contextto}"?';
$string['movingquestions'] = 'Jautājumu un jebkādu failu pārvietošana';
$string['movingquestionsandfiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Tika atrasti <strong>{$a->urlcount} faili</strong>, kas atrodas {$a->fromareaname}ā un ir piesaistīti jautājumiem, vai jūs vēlētos šos failus kopēt vai pārvietot uz {$a->toareaname}u?';
$string['movingquestionsnofiles'] = 'Vai esat pārliecināts, ka vēlaties pārvietot jautājumu(s) {$a->questions} uz kontekstu <strong>"{$a->tocontext}"</strong>?<br /> Šajā(os) jautājumā(os) nav piesaistīto failu no {$a->fromareaname}a.';
$string['needtochoosecat'] = 'Jums ir jānorāda kategorija, uz kuru pārvietot šo jautājumu, vai arī jāklikšķina "Atcelt".';
$string['nocate'] = 'Šāda kategorija {$a} neeksistē!';
$string['nopermissionadd'] = 'Jums nav pilnvaru šeit pievienot jautājumus.';
$string['nopermissionmove'] = 'Jums nav pilnvaru pārvietot jautājumus no šejienes. Jums jautājums jāsaglabā šajā kategorijā, vai tas jāsaglabā kā jauns jautājums.';
$string['noprobs'] = 'Jautājumu datubāzē problēmas nav atrastas.';
$string['noquestions'] = 'Nav atrasts neviens eksportējams jautājums. Pārliecinieties, vai eksportēšanai esat atlasījis kategoriju, kurā ir jautājumi.';
$string['noquestionsinfile'] = 'Šajā importējamā failā nav jautājumu';
$string['noresponse'] = '[Nav atbildes]';
$string['notanswered'] = 'Nav atbildēts';
$string['notchanged'] = 'Nav izmaiņu kopš pēdējā mēģinājuma';
$string['notenoughanswers'] = 'Šāda tipa jautājumiem nepieciešamas vismaz {$a} atbildes';
$string['notenoughdatatoeditaquestion'] = 'Nav norādīts ne jautājuma ID, ne kategorijas ID, ne jautājuma veids.';
$string['notenoughdatatomovequestions'] = 'Jums ir jānorāda jautājumu, kurus vēlaties pārvietot, ids.';
$string['notflagged'] = 'Nav karogots';
$string['notgraded'] = 'Nav vērtēts';
$string['notshown'] = 'Nav parādīts';
$string['notyetanswered'] = 'Nav vēl atbildēts';
$string['notyourpreview'] = 'Šis nav jūsu priekšskatījums';
$string['numqas'] = 'Jautājuma mēģinājumu skaits';
$string['numquestions'] = 'Jautājumu skaits';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} paslēpts)';
$string['options'] = 'Opcijas';
$string['page-question-category'] = 'Jautājumu kategoriju lapa';
$string['page-question-edit'] = 'Jautājumu rediģēšanas lapa';
$string['page-question-export'] = 'Jautājumu eksporta lapa';
$string['page-question-import'] = 'Jautājumu importa lapa';
$string['page-question-x'] = 'Jebkura jautājumu lapa';
$string['parent'] = 'Vecāku';
$string['parentcategory'] = 'Vecākkategorija';
$string['parentcategory_help'] = 'Galvenā kategorija ir kategorija, kurā tiks ievietota jaunā kategorija. “Uz augšu” norāda uz to, ka šī kategorija nav iekļauta nevienā citā kategorijā. Kategoriju konteksti tiek iezīmēti treknrakstā. Katrā kontekstā jābūt vismaz vienai kategorijai.';
$string['parentcategorymissing'] = 'Nevar atjaunināt kategorijas — nav galvenās kategorijas';
$string['parenthesisinproperclose'] = 'Iekava vienumā {$a}** pirms ** nav pareizi aizvērta';
$string['parenthesisinproperstart'] = 'Iekava vienumā {$a}** pirms ** nav pareizi atvērta';
$string['parentloopdetected'] = 'Nevar atjaunināt kategorijas — konstatēts galveno kategoriju cikls';
$string['parsingquestions'] = 'Analizē jautājumus no importa faila.';
$string['partiallycorrect'] = 'Daļēji pareizs';
$string['partiallycorrectfeedback'] = 'Par katru daļēji pareizu atbildi';
$string['partiallycorrectfeedbackdefault'] = 'Jūsu atbilde ir daļēji pareiza.';
$string['penaltyfactor'] = 'Soda punktu koeficients';
$string['penaltyfactor_help'] = 'Ar šo iestatījumu nosaka, kāda sasniegtā rezultāta daļa tiks atņemta par katru nepareizu atbildi. Tas ir piemērojams tikai tad, ja kontroldarbs darbojas adaptīvā režīmā.

Soda koeficientam ir jābūt diapazonā no 0 līdz 1. Soda koeficients 1 nozīmē, ka novērtējuma saņemšanai mācību dalībniekam ir jāatbild pareizi ar pirmo mēģinājumu. Soda koeficients 0 nozīmē, ka mācību dalībnieks var mēģināt atbildēt uz jautājumu neierobežotu skaitu reižu un tāpat saņemt pilnu atzīmi.';
$string['penaltyforeachincorrecttry'] = 'Sods par katru kļūdainu mēģinājumu';
$string['penaltyforeachincorrecttry_help'] = 'Ja jautājumi tiek veidoti, izmantojot uzvedības režīmu “Interaktīvais režīms ar vairākiem mēģinājumiem” vai “Adaptīvais režīms”, ar šo opciju varat kontrolēt soda apmēru par katru nepareizu mēģinājumu, lai mācību dalībnieks varētu mēģināt atbildēt uz jautājumu vairākas reizes.

Sods ir daļa no kopējā jautājuma novērtējuma, līdz ar to, ja jautājums tiek novērtēts ar trīs un sods ir 0,3333333, mācību dalībnieks saņems šādu novērtējumu: 3, ja atbildēs uz jautājumu pareizi ar pirmo reizi; 2, ja atbildēs pareizi ar otro mēģinājumu; un 1, ja atbildēs pareizi ar trešo mēģinājumu.';
$string['permissionedit'] = 'Rediģēt šo jautājumu';
$string['permissionmove'] = 'Pārvietot šo jautājumu';
$string['permissionsaveasnew'] = 'Saglabāt kā jaunu jautājumu';
$string['permissionto'] = 'Jums ir pilnvaras:';
$string['previewquestion'] = 'Priekšskatīt jautājumu: {$a}';
$string['published'] = 'koplietoti';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Jautājums "{$a->name}" ({$a->qtype})</a> ir jautājumu kategorijā, bet tiek arī izmantots cita kursa "{$a->coursename}" <a href="{$a->qurl}">testā "{$a->quizname}"</a>.';
$string['questionbank'] = 'Jautājumu banka';
$string['questionbehaviouradminsetting'] = 'Jautājuma uzvedības iestatījumi';
$string['questionbehavioursdisabled'] = 'Atspējojamās jautājumu uzvedības';
$string['questionbehavioursdisabledexplained'] = 'Ievadiet ar komatu atdalītu to uzvedības režīmu sarakstu, kurus nevēlaties rādīt nolaižamajā izvēlnē';
$string['questionbehavioursorder'] = 'Jautājumu uzvedību secība';
$string['questionbehavioursorderexplained'] = 'Ievadiet ar komatu atdalītu uzvedības režīmu sarakstu tādā secībā, kādā vēlaties, lai tie parādās nolaižamajā izvēlnē';
$string['questioncategory'] = 'Jautājumu kategorija';
$string['questioncatsfor'] = '"{$a}" jautājumu kategorijas';
$string['questiondoesnotexist'] = 'Šāds jautājums nepastāv.';
$string['questionidmismatch'] = 'Jautājumu ID neatbilstība';
$string['questionname'] = 'Jautājuma nosaukums';
$string['questionnamecopy'] = '{$a} (kopija)';
$string['questionno'] = 'Jautājums {$a}';
$string['questionpreviewdefaults'] = 'Jautājuma priekšskatījuma noklusējumi';
$string['questionpreviewdefaults_desc'] = 'Šie noklusējuma iestatījumi tiek izmantoti, ja lietotājs vispirms veic jautājuma priekšskatīšanu jautājumu bankā. Kad lietotājs ir priekšskatījis jautājumu, viņa personiskās preferences tiek saglabātas kā lietotāja preferences.';
$string['questions'] = 'Jautājumi';
$string['questionsaveerror'] = 'Kļūda, saglabājot jautājumu - ({$a})';
$string['questionsinuse'] = '(* Ar zvaigznīti atzīmētie jautājumi jau tiek izmantoti citos kontroldarbos. Šie jautājumi netiks dzēsti no attiecīgajiem kontroldarbiem, bet tikai no kategoriju saraksta.)';
$string['questionsmovedto'] = 'Joprojām izmantotie jautājumi ir pārcelti uz "{$a}" kursa vecākkategorijā.';
$string['questionsrescuedfrom'] = 'Jautājumi no konteksta {$a} saglabāti.';
$string['questionsrescuedfrominfo'] = 'Kad konteksts {$a} tika dzēsts, jautājumi (daži no tiem var būt slēpti) tika saglabāti, jo tie joprojām tiek izmantoti dažos testos vai citās aktivitātēs.';
$string['questiontext'] = 'Jautājuma teksts';
$string['questiontype'] = 'Jautājuma tips';
$string['questionuse'] = 'Izmantot jautājumu šajā aktivitātē';
$string['questionvariant'] = 'Jautājuma variants';
$string['questionx'] = 'Jautājums {$a}';
$string['requiresgrading'] = 'Nepieciešams vērtējums';
$string['responsehistory'] = 'Atbilžu vēsture';
$string['restart'] = 'Sākt vēlreiz';
$string['restartwiththeseoptions'] = 'Sākt vēlreiz ar šīm opcijām';
$string['reviewresponse'] = 'Pārskatīt atbildi';
$string['rightanswer'] = 'Pareizā atbilde';
$string['rightanswer_help'] = 'automātiski ģenerēts pareizās atbildes kopsavilkums. Tas var būt nepietiekams, tādēļ, iespējams, vēlēsieties izskaidrot pareizo risinājumu jautājuma vispārīgajā atsauksmē un izslēgt šo opciju.';
$string['save'] = 'Saglabāt';
$string['savechangesandcontinueediting'] = 'Saglabāt izmaiņas un turpināt rediģēšanu';
$string['saved'] = 'Saglabāts: {$a}';
$string['saveflags'] = 'Saglabāt karodziņu statusus';
$string['selectacategory'] = 'Izvēlēties kategoriju:';
$string['selectaqtypefordescription'] = 'Izvēlieties jautājuma tipu, lai redzētu tā aprakstu.';
$string['selectcategoryabove'] = 'Izvēlieties kādu kategoriju augstāk';
$string['selectquestionsforbulk'] = 'Izvēlēties jautājumus masveida darbībām';
$string['settingsformultipletries'] = 'Vairāki mēģinājumi';
$string['shareincontext'] = 'Koplietot kontekstā {$a}';
$string['showhidden'] = 'Rādīt arī vecos jautājumus';
$string['showmarkandmax'] = 'Parādīt punktus un maksimālo punktu skaitu';
$string['showmaxmarkonly'] = 'Parādīt tikai maksimālo punktu skaitu';
$string['shown'] = 'Parādīts';
$string['shownumpartscorrect'] = 'Parādīt pareizo atbilžu skaitu';
$string['shownumpartscorrectwhenfinished'] = 'Rādīt pareizo atbilžu skaitu, kad jautājums ir pabeigts';
$string['showquestiontext'] = 'Rādīt jautājuma tekstu jautājumu sarakstā';
$string['specificfeedback'] = 'Specifiska atsauksme';
$string['specificfeedback_help'] = 'Atsauksme, kas atkarīga no studenta sniegtās atbildes.';
$string['started'] = 'Uzsākts';
$string['state'] = 'Statuss';
$string['step'] = 'Solis';
$string['stoponerror'] = 'Kļūdas gadījumā apstāties';
$string['stoponerror_help'] = 'Ar šo iestatījumu nosaka, vai kļūdas gadījumā importēšanas process tiek apturēts un jautājumi netiek importēti vai tiek ignorēti vai arī kļūdas tiek ignorētas un tiek importēti visi derīgie jautājumi.';
$string['submissionoutofsequencefriendlymessage'] = 'please don\'t use these during the test. It can also happen if you click on something while a page is loading. Click <strong>Continue</strong> to resume.';
$string['submit'] = 'Iesniegt';
$string['submitandfinish'] = 'Iesniegt un pabeigt';
$string['submitted'] = 'Iesniegt: {$a}';
$string['tagarea_question'] = 'Jautājumi';
$string['technicalinfo'] = 'Tehniskā informācija';
$string['technicalinfo_help'] = 'Šī tehniskā informācija, iespējams, ir noderīga tikai izstrādātājiem, kuri strādā ar jauniem jautājumu veidiem. Tas var noderēt, arī mēģinot diagnosticēt ar jautājumiem saistītās problēmas.';
$string['technicalinfomaxfraction'] = 'Maksimālā frakcija: {$a}';
$string['technicalinfominfraction'] = 'Minimālā frakcija: {$a}';
$string['technicalinfoquestionsummary'] = 'Jautājuma kopsavilkums: {$a}';
$string['technicalinforesponsesummary'] = 'Atbildes kopsavilkums: {$a}';
$string['technicalinforightsummary'] = 'Pareizās atbildes kopsavilkums: {$a}';
$string['technicalinfostate'] = 'Jautājuma statuss: {$a}';
$string['technicalinfovariant'] = 'Jautājuma variants: {$a}';
$string['tofilecategory'] = 'Saglabāt kategoriju failā';
$string['tofilecontext'] = 'Saglabāt kontekstu failā';
$string['uninstallbehaviour'] = 'Atinstalējiet šo jautājuma uzvedību.';
$string['uninstallqtype'] = 'Atinstalējiet šo jautājuma veidu.';
$string['unknown'] = 'Nezināms';
$string['unknownbehaviour'] = 'Nezināma uzvedība: {$a}.';
$string['unknownorunhandledtype'] = 'Nezināms vai neapstrādāts jautājuma veids: {$a}';
$string['unknownquestion'] = 'Nezināms jautājums: {$a}.';
$string['unknownquestioncatregory'] = 'Nezināma jautājumu kategorija: {$a}';
$string['unknownquestiontype'] = 'Nezināms jautājuma veids: {$a}.';
$string['unknowntolerance'] = 'Nezināms tolerances veids {$a}';
$string['unpublished'] = 'ne-koplietoti';
$string['unusedcategorydeleted'] = 'Šī kategorija tika dzēsta, jo pēc kursa izdzēšanas tās jautājumi vairs netika izmantoti.';
$string['updatedisplayoptions'] = 'Atjaunināt parādīšanas opcijas';
$string['upgradeproblemcategoryloop'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategoriju kokā ir cilpa. Skarto kategoriju id ir {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Neizdevās atjaunināt jautājumu kategoriju {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Atjauninot jautājumu kategorijas, tika atrasta problēma. Kategorija {$a->id} norāda uz vecākkategoriju {$a->parent}, kura neeksistē. Lai novērstu problēmu, vecākkategorija nomainīta';
$string['whethercorrect'] = 'Vai pareizs';
$string['whethercorrect_help'] = 'Tas attiecas gan uz teksta aprakstu “Pareizi”, “Daļēji pareizi” vai “Nepareizi”, gan uz visiem ar krāsu izceltiem vienumiem, kas iekļauj to pašu informāciju.';
$string['whichtries'] = 'Kurš mēģina';
$string['withselected'] = 'Ar atlasīto';
$string['xoutofmax'] = '{$a->mark} no {$a->max}';
$string['yougotnright'] = 'Jūs pareizi izvēlējāties {$a->num}.';
$string['youmustselectaqtype'] = 'Jums jāizvēlas jautājuma tips.';
$string['yourfileshoulddownload'] = 'Jūsu eksportējamā faila lejupielādei ir drīz jāiesākas. Ja tas tā nav, lūdzu <a href="{$a}">noklikšķiniet šeit</a>.';
