<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automatizētā dublēšana';
$string['check_backup_comment_disable'] = 'Dublēšanas procesa laikā var tikt ietekmēta veiktspēja. Ja šis iestatījums ir iespējots, dublēšana ir jāieplāno mazāk noslogotos periodos.';
$string['check_backup_comment_enable'] = 'Dublēšanas procesa laikā var tikt ietekmēta veiktspēja. Dublēšana ir jāieplāno mazāk noslogotos periodos.';
$string['check_backup_details'] = 'Iespējojot automatizēto dublēšanu, norādītajā laikā tiks automātiski izveidots visu serverī esošo kursu arhīvs.<p>Šis process patērē vairāk servera resursu un var ietekmēt veiktspēju.</p>';
$string['check_cachejs_comment_disable'] = 'To iespējojot, lapas ielādes veiktspēja tiek uzlabota.';
$string['check_cachejs_comment_enable'] = 'To atspējojot, lapas ielāde var būt lēna.';
$string['check_cachejs_details'] = 'Javascript kešdarbe un saspiešana ievērojami uzlabo lapas ielādes veiktspēju. To ir ļoti ieteicams izmantot palaistajās vietnēs.';
$string['check_debugmsg_comment_developer'] = 'Veiktspēju var nedaudz uzlabot, Iestatot citu statusu, nevis DEVELOPER.';
$string['check_debugmsg_comment_nodeveloper'] = 'Iestatīšana uz DEVELOPER var nedaudz ietekmēt veiktspēju.';
$string['check_debugmsg_details'] = 'Darbība izstrādātāja līmenī tiek ieteikta un ir noderīga tikai tad, ja esat izstrādātājs.<p>Ja esat saņēmis kļūdas ziņojumu, nokopējiet un ielīmējiet to kādā failā. ĻOTI IETEICAMS pārslēgt atkļūdošanas statusu uz NONE. Atkļūdošanas ziņojumi var sniegt norādes urķiem par jūsu vietnes iestatījumiem un ietekmēt tās veiktspēju.</p>';
$string['check_enablestats_comment_disable'] = 'Veiktspēju var ietekmēt arī statistikas apstrāde. Ja tā ir iespējota, statistikas iestatījumi ir jāiestata, ievērojot piesardzību.';
$string['check_enablestats_comment_enable'] = 'Veiktspēju var ietekmēt arī statistikas apstrāde. Statistikas iestatījumi ir jāiestata, ievērojot piesardzību.';
$string['check_enablestats_details'] = 'To iespējojot, tiks apstrādāti cronjob žurnāli un apkopoti daži statistikas dati. Tas var prasīt zināmu laiku atkarībā no jūsu vietnes datplūsmas apjoma.<p>Šis process patērē vairāk servera resursu un var ietekmēt veiktspēju.</p>';
$string['check_themedesignermode_comment_disable'] = 'To iespējojot, kešatmiņā netiek saglabāti attēli un stila lapas, kā dēļ tiek ievērojami samazināti veiktspējas rādītāji.';
$string['check_themedesignermode_comment_enable'] = 'To atspējojot, attēli un stila lapas tiek saglabāti kešatmiņā, līdz ar to tiek ievērojami uzlaboti veiktspējas rādītāji.';
$string['check_themedesignermode_details'] = 'Tas bieži ir cēlonis lēnai Totara vietņu darbībai. <p>Lai palaistu Totara vietni, kurā iespējots motīvu dizainera režīms, vidēji tiek aizņemta vismaz divreiz vairāk CPU jaudas.</p>';
$string['comments'] = 'Komentāri';
$string['disabled'] = 'Atspējots';
$string['edit'] = 'Rediģēt';
$string['enabled'] = 'Iespējots';
$string['issue'] = 'Problēma';
$string['morehelp'] = 'papildu palīdzība';
$string['performancereportdesc'] = 'Šajā pārskatā ir uzskaitītas problēmas, kas var ietekmēt vietnes veiktspēju {$a}';
$string['performance:view'] = 'Skatīt veiktspējas pārskatu';
$string['pluginname'] = 'Veiktspējas pārskats';
$string['value'] = 'Vērtība';
