<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API atslēga';
$string['boxnet:view'] = 'Skatīt Box repozitoriju';
$string['cannotcreatereference'] = 'Nevar izveidot atsauci, jo nav pietiekams skaits atļauju, lai failu koplietotu Box.';
$string['clientid'] = 'Klienta ID';
$string['clientsecret'] = 'Klienta noslēpums';
$string['configplugin'] = 'Box konfigurācija';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Iegūstiet savā Totara vietnē klienta ID un noslēpumu, apmeklējot lapu <a href="https://app.box.com/developers/services">Box izstrādātāju lapa</a>.';
$string['invalidpassword'] = 'Nederīga parole';
$string['password'] = 'Parole';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Box repozitorijs';
$string['saved'] = 'Box dati ir saglabāti';
$string['username'] = 'Box lietotājvārds';
$string['warninghttps'] = 'Lai Box repozitorijs darbotos, jūsu vietnei ir jāizmanto HTTPS.';
