<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Motīvu saraksts</h3>
<p>
<h3>Moodle twitter Bootstrap motīvs</h3>
<p>
Šī motīva pamatā ir Bootstrap CSS platformas versija 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Šis ir GPL motīvs, kas ir pieejams GitHub vietnē:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Droši modificējiet / uzlabojiet / koplietojiet
</p>
<p>
Šī motīva veidošanā piedalījās:
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Autori: Bas Brands, David Scotson<br>
Kontaktinformācija: bas@sonsbeekmedia.nl<br>
Tīmekļa vietne: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>Ziņot par kļūdu</h3>

<p>Par kļūdām varat ziņot šī motīva <a href="https://github.com/bmbrands/theme_bootstrap/issues">github lapā</a> vai
Moodle izsekotājā</p>

<h3>Papildinformācija</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Šī motīva lapa vietnē Wikipedia</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Informācija par Bootstrap Moodle dokumentos</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Motīvu testēšanas laukums </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-main'] = 'Galvenā';
$string['region-side-post'] = 'Pa labi';
$string['region-side-pre'] = 'Pa kreisi';
