<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Pēc iespējas drīzāk';
$string['blocking'] = 'Bloķēšana';
$string['component'] = 'Komponents';
$string['corecomponent'] = 'Kodols';
$string['default'] = 'Noklusējuma';
$string['disabled'] = 'Atspējots';
$string['disabled_help'] = 'Cron neizpilda atspējotus ieplānotos uzdevumus, taču tos joprojām var izpildīt manuāli, izmantojot CLI rīku.';
$string['edittaskschedule'] = 'Rediģēt uzdevumu grafiku: {$a}';
$string['faildelay'] = 'Atlikšanas kļūme';
$string['lastruntime'] = 'Pēdējā izpilde';
$string['nextcron'] = 'Palaist nākamo cron';
$string['nextcronall'] = 'Izpildīt visus iespējotos uzdevumus nākamajā cron palaišanas reizē';
$string['nextcrontask'] = 'Izpildīt uzdevumu “{$a}”nākamajā cron palaišanas reizē';
$string['nextruntime'] = 'Nākamā izpilde';
$string['plugindisabled'] = 'Spraudnis ir atspējots';
$string['pluginname'] = 'Ieplānotā uzdevuma konfigurācija';
$string['resettasktodefaults'] = 'Atjaunot uzdevumu grafika noklusējumu';
$string['resettasktodefaults_help'] = 'Tiks atsauktas visas vietējās izmaiņas un atjaunoti šī uzdevumu grafika sākotnējie iestatījumi.';
$string['scheduledtaskchangesdisabled'] = 'Totara konfigurācijā nav iespējota ieplānoto uzdevumu saraksta modificēšana';
$string['scheduledtasks'] = 'Ieplānotie uzdevumi';
$string['taskdisabled'] = 'Uzdevums ir atspējots';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduleday_help'] = 'Uzdevumu grafika lauks “Mēneša diena” Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:<br/><ul><li><strong>*</strong> Katru dienu</li><li><strong>*/2</strong> Katru otro dienu</li><li><strong>1</strong> Katra mēneša pirmā diena</li><li><strong>1,15</strong> Katra mēneša pirmā un piecpadsmitā diena</li></ul>';
$string['taskscheduledayofweek'] = 'Nedēļas diena';
$string['taskscheduledayofweek_help'] = 'Uzdevumu grafika lauks “Nedēļas diena” Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:<br/><ul><li><strong>*</strong> Katru dienu</li><li><strong>0</strong> Katru svētdienu</li><li><strong>6</strong> Katru sestdienu</li><li><strong>1,5</strong> Katru pirmdienu un piektdienu</li></ul>';
$string['taskschedulehour'] = 'Stunda';
$string['taskschedulehour_help'] = 'Uzdevumu grafika lauks “Stunda” Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:<br/><ul><li><strong>*</strong> Katru stundu</li><li><strong>*/2</strong> Katru otro stundu</li><li><strong>2-10</strong> Katru stundu no diviem naktī līdz desmitiem rītā (ieskaitot)</li><li><strong>2,6,9</strong> Divos naktī, sešos rītā un deviņos rītā</li></ul>';
$string['taskscheduleminute'] = 'Minūte';
$string['taskscheduleminute_help'] = 'Uzdevumu grafika lauks “Minūte” Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:<br/><ul><li><strong>*</strong> Katru minūti</li><li><strong>*/5</strong> Ik pēc 5 minūtēm</li><li><strong>2-10</strong> Katru stundas 2.-10. minūti (ieskaitot)</li><li><strong>2,6,9</strong> Katru stundas 2., 6. un 9. minūti</li></ul>';
$string['taskschedulemonth'] = 'Mēnesis';
$string['taskschedulemonth_help'] = 'Uzdevumu grafika lauks “Mēnesis” Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:<br/><ul><li><strong>*</strong> Katru mēnesi</li><li><strong>*/2</strong> Katru otro mēnesi</li><li><strong>1</strong> Katru janvāri</li><li><strong>1,5</strong> Katru janvāri un maiju</li></ul>';
