<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jums ir uzdevumi, kuriem jāpievērš uzmanība';
$string['addattempt'] = 'Atļaut vēl vienu mēģinājumu';
$string['addnewattempt'] = 'Pievienot jaunu mēģinājumu';
$string['addnewattemptfromprevious'] = 'Pievienot jaunu mēģinājumu, balstoties uz iepriekšējo iesniegumu';
$string['addnewattemptfromprevious_help'] = 'Ar šo jūsu iepriekšējā iesnieguma saturs tiks kopēts uz jaunu iesniegumu, pie kura varēsiet strādāt.';
$string['addnewattempt_help'] = 'Ar šo tiks izveidots jauns, tukšs iesniegums, pie kura varēsiet strādāt.';
$string['addnewgroupoverride'] = 'Pievienot grupas pārmainījumu';
$string['addnewuseroverride'] = 'Pievienot lietotāja pārmainījumu';
$string['addsubmission'] = 'Pievienot iesniegumu';
$string['allocatedmarker'] = 'Piešķirtais marķieris';
$string['allocatedmarker_help'] = 'Šim iesniegumam piešķirtais marķieris';
$string['allowsubmissions'] = 'Ļaut lietotājam turpināt pievienot iesniegumus šim uzdevumam';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Uzdevuma detaļas un iesniegšanas forma būs pieejama no <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Atļaut iesniegumus no';
$string['allowsubmissionsfromdate_help'] = 'Ja aktivizēts, skolēni nevarēs iesniegt līdz šim datumam. Ja atslēgts, studentiem būs iespēja sākt iesniedzot uzreiz.';
$string['allowsubmissionsfromdatesummary'] = 'Šis uzdevums pieņems iesniegumus no <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Ļauj veikt izmaiņas iesniegumā';
$string['alwaysshowdescription'] = 'Vienmēr parāda aprakstu';
$string['alwaysshowdescription_help'] = 'Ja nav iespējots, uzdevuma apraksts būs redzams studentiem tikai no datuma, kas norādīts iestatījumā "Atļaut iesniegšanu no".';
$string['applytoteam'] = 'Piemērot vērtējumus un atsauksmes visai grupai';
$string['assign:addinstance'] = 'Pievienot jaunu uzdevumu';
$string['assign:editothersubmission'] = 'Rediģēt cita mācību dalībnieka iesniegumu';
$string['assign:exportownsubmission'] = 'Eksportēt savu iesniegumu';
$string['assignfeedback'] = 'Atsauksmju spraudnis';
$string['assignfeedbackpluginname'] = 'Atsauksmju spraudņa nosaukums';
$string['assign:grade'] = 'Novērtēt uzdevumu';
$string['assign:grantextension'] = 'Nodrošināt paplašinājumu';
$string['assign:manageallocations'] = 'Pārvaldīt iesniegumiem piešķirtos marķierus';
$string['assign:managegrades'] = 'Pārlūkot un izlaist novērtējumus';
$string['assign:manageoverrides'] = 'Pārvaldīt uzdevuma pārmainījumus';
$string['assignmentisdue'] = 'Uzdevuma termiņš';
$string['assignmentmail'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma \'{$a->assignment}\' iesniegumu. Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam: {$a->url}.';
$string['assignmentmailhtml'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma iesniegumu \'<i>{$a->assignment}</i>\'<br /><br />. Jūs varat to apskatīt, pievienotu jūsu <a href="{$a->url}">uzdevuma iesniegšana</a>.';
$string['assignmentmailsmall'] = '{$a->grader} ir uzrakstījis atsauksmi par jūsu uzdevuma iesniegumu \'{$a->assignment}\'. Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam.';
$string['assignmentname'] = 'Uzdevuma nosaukums';
$string['assignmentplugins'] = 'Uzdevumu spraudņi';
$string['assignmentsperpage'] = 'Uzdevumu skaits lapā';
$string['assign:receivegradernotifications'] = 'Saņemt vērtētāja iesnieguma paziņojumus';
$string['assign:releasegrades'] = 'Izlaist novērtējumus';
$string['assign:revealidentities'] = 'Atklāt studentu identitātes';
$string['assign:reviewgrades'] = 'Pārskatīt novērtējumus';
$string['assignsubmission'] = 'Iesniegšanas spraudnis';
$string['assignsubmissionpluginname'] = 'Iesniegšanas spraudņa nosaukums';
$string['assign:submit'] = 'Iesniegt uzdevumu';
$string['assign:view'] = 'Skatīt uzdevumu';
$string['assign:viewblinddetails'] = 'Skatīt mācību dalībnieku identitātes, kad ir iespējota aklā marķēšana';
$string['assign:viewgrades'] = 'Skatīt vērtējumus';
$string['attemptheading'] = 'Apgūt {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Iepriekšējie mēģinājumi';
$string['attemptnumber'] = 'Mēģinājuma numurs';
$string['attemptreopenmethod'] = 'Atkārtoti mēģinājumi';
$string['attemptreopenmethod_help'] = 'Nosaka, kā tiek atkārtoti atvērti mācību dalībnieku iesniegšanas mēģinājumi. Ir pieejamas šādas opcijas: <ul><li>Nekad — mācību dalībnieka iesniegumu nevar atvērt atkārtoti.</li><li>Manuāli — instruktors mācību dalībnieka iesniegumu var atvērt atkārtoti.</li><li>Automātiski, līdz ir sekmīgs — mācību dalībnieka iesniegums automātiski tiek atkārtoti atvērts, līdz mācību dalībnieks saņem novērtējumu, kas sekmju žurnālā attiecīgajam uzdevumam ir norādīts kā sekmīgs (sadaļa Sekmju žurnāla iestatīšana).</li></ul>';
$string['attemptreopenmethod_manual'] = 'Manuāli';
$string['attemptreopenmethod_none'] = 'Nekad';
$string['attemptreopenmethod_untilpass'] = 'Automātiski līdz izpildīts';
$string['attemptsettings'] = 'Mēģinājumu iestatījumi';
$string['availability'] = 'Pieejamība';
$string['backtoassignment'] = 'Atgriezties pie uzdevuma';
$string['batchoperationconfirmaddattempt'] = 'Vai atlasītajiem iesniegumiem atļaut vēl vienu mēģinājumu?';
$string['batchoperationconfirmdownloadselected'] = 'Lejupielādēt izvēlētos iesniegumus?';
$string['batchoperationconfirmgrantextension'] = 'Vai nodrošināt pagarinājumu visiem izvēlētajiem iesniegumiem?';
$string['batchoperationconfirmlock'] = 'Slēgt visus izvēlētos iesniegumus?';
$string['batchoperationconfirmreverttodraft'] = 'Pārveidot iesniegumus par melnrakstiem?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Vai visiem atlasītajiem iesniegumiem iestatīt marķieru piešķiršanu?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Vai visiem atlasītajiem iesniegumiem iestatīt marķēšanas darbplūsmu?';
$string['batchoperationconfirmunlock'] = 'Atjaunot visus izvēlētos iesniegumus?';
$string['batchoperationlock'] = 'slēgt iesniegšanu';
$string['batchoperationreverttodraft'] = 'pārveidot iesniegumus par melnrakstiem';
$string['batchoperationsdescription'] = 'Ar izvēlētajiem...';
$string['batchoperationunlock'] = 'atjaunot iesniegšanu';
$string['batchsetallocatedmarker'] = 'Piešķirto marķieri iestatīt {$a} atlasītajiem lietotājiem.';
$string['batchsetmarkingworkflowstateforusers'] = 'Marķēšanas darbplūsmas stāvokli iestatīt {$a} atlasītajiem lietotājiem.';
$string['blindmarking_help'] = '"Aklā vērtēšana" slēpj studentu identitāti no vērtētājiem. "Aklās vērtēšanas" iestatījumi tiks slēgti, līdzko konkrētajam uzdevumam tiks pievienots iesniegums vai vērtējums.';
$string['changefilters'] = 'Nomainīt filtrus';
$string['changegradewarning'] = 'Šim uzdevumam ir novērtēti iesniegumi un gala vērtējumu maiņa nenodrošinās automātisku esošo iesniegumu vērtējumu pārrēķināšanu. Jums ir jāveic visu esošo iesniegumu atkārtota novērtēšana, ja jūs vēlaties mainīt gala vērtējumu.';
$string['changeuser'] = 'Nomainīt lietotāju';
$string['choosegradingaction'] = 'Vērtēšana';
$string['choosemarker'] = 'Izvēlēties...';
$string['chooseoperation'] = 'Izvēlaties darbību';
$string['collapsegradepanel'] = 'Savērst vērtēšanas paneli';
$string['collapsereviewpanel'] = 'Savērst pārskatīšanas paneli';
$string['comment'] = 'Komentārs';
$string['completionsubmit'] = 'Studentam ir jāveic iesniegums, lai izpildītu šo aktivitāti';
$string['completionusegradewithoutgradeenabled'] = 'Lai iespējotu šo iestatījumu, jums ir jāatlasa Novērtējuma veids vai jāiespējo noklusējuma Atsauksmju veids ({$a})';
$string['configshowrecentsubmissions'] = 'Katrs var redzēt iesniegumu paziņojumus pēdējo aktivitāšu atskaitēs.';
$string['confirmbatchgradingoperation'] = 'Vai jūs esat pārliecināts, ka vēlaties {$a->operation} {$a->count} studentiem?';
$string['confirmsubmission'] = 'Vai esat pārliecināts, ka gribat nosūtīt savu darbu vērtēšanai? Pēc tam jūs vairs nevarēsiet veikt nekādas izmaiņas.';
$string['conversionexception'] = 'Uzdevuma pārveidošana nav iespējama. Izņēmums: {$a}.';
$string['couldnotconvertgrade'] = 'Lietotāja {$a} uzdevuma vērtējuma pārveidošana nav iespējama.';
$string['couldnotconvertsubmission'] = 'Lietotāja {$a} uzdevuma iesnieguma pārveidošana nav iespējama.';
$string['couldnotcreatecoursemodule'] = 'Neizdevās izveidot kursa moduli.';
$string['couldnotcreatenewassignmentinstance'] = 'Neizdevās izveidot jaunu uzdevumu instanci.';
$string['couldnotfindassignmenttoupgrade'] = 'Neizdevās atrast uzdevumu instances veco versiju, kuru atjaunināt.';
$string['currentattempt'] = 'Šis ir {$a}. mēģinājums.';
$string['currentattemptof'] = 'Šis ir {$a->attemptnumber}. mēģinājums (atļauti {$a->maxattempts} mēģinājumi).';
$string['currentgrade'] = 'Pašreizējais vērtējums vērtējumu grāmatā';
$string['cutoffdate'] = 'Pārtraukšanas datums';
$string['cutoffdatefromdatevalidation'] = 'Pārtraukšanas datumam ir jābūt pēc datuma, līdz kuram ir atļauta iesniegumu pievienošana.';
$string['cutoffdate_help'] = 'Ja tiek noteikts pārtraukšanas datums, uzdevumam nevarēs pievienot iesniegumus pēc šī datuma bez termiņa pagarinājuma.';
$string['cutoffdatevalidation'] = 'Pārtraukšanas datumam ir jābūt pēc uzdevuma termiņa beigu datuma.';
$string['defaultlayout'] = 'Atjaunot noklusējuma izkārtojumu';
$string['defaultsettings'] = 'Noklusējuma iestatījumi uzdevumam';
$string['defaultsettings_help'] = 'Šie iestatījumi nosaka visu uzdevumu noklusējuma iestatījumus.';
$string['defaultteam'] = 'Grupa pēc noklusējuma';
$string['deleteallsubmissions'] = 'Dzēst visus iesniegumus';
$string['description'] = 'Apraksts';
$string['disabled'] = 'Atspējots';
$string['downloadall'] = 'Lejupielādēt visus iesniegumus';
$string['downloadasfolders'] = 'Lejupielādēt iesniegumus mapēs';
$string['downloadselectedsubmissions'] = 'Lejupielādēt izvēlētos iesniegumus';
$string['duedate'] = 'Izpildes termiņš';
$string['duedate_help'] = 'Tas norāda uzdevuma izpildes laiku. Iesniegšana ir iespējama arī pēc šī datuma, tomēr visi iesniegumi tiks atzīmēti kā novēloti. Lai novērstu iesniegumu pievienošanu pēc noteikta datuma, nepieciešams uzstādīt pārtraukšanas datumu.';
$string['duedateno'] = 'Bez izpildes termiņa';
$string['duedatereached'] = 'Šī uzdevuma izpildes datums ir pagājis.';
$string['duedatevalidation'] = 'Izpildes termiņa datumam ir jābūt pēc datuma, līdz kuram ir atļauta iesniegumu pievienošana.';
$string['editaction'] = 'Darbības...';
$string['editattemptfeedback'] = 'Rediģēt novērtējumu un atsauksmes {$a}. mēģinājumam.';
$string['editingpreviousfeedbackwarning'] = 'Jūs rediģējat atsauksmes par iepriekšējo mēģinājumu. Šis ir {$a->attemptnumber}. mēģinājums no {$a->totalattempts}.';
$string['editingstatus'] = 'Statusa labošana';
$string['editoverride'] = 'Rediģēt pārmainījumu';
$string['editsubmission'] = 'Rediģēt savu iesniegto materiālu';
$string['editsubmission_help'] = 'Veikt izmaiņas jūsu iesniegumā';
$string['editsubmissionother'] = 'Rediģēt {$a} iesniegumu';
$string['enabled'] = 'Iespējots';
$string['errornosubmissions'] = 'Nav neviena iesnieguma lejupielādei';
$string['errorquickgradingvsadvancedgrading'] = 'Vērtējumi netika saglabāti, jo šajā uzdevumā šobrīd tiek izmantota uzlabotā vērtēšana.';
$string['errorrecordmodified'] = 'Vērtējumi netika saglabāti, jo kāds ir veicis izmaiņas vienā vai vairākos ierakstos kopš jūs atvērāt lapu.';
$string['eventallsubmissionsdownloaded'] = 'Visi iesniegumi tiek lejupielādēti.';
$string['eventassessablesubmitted'] = 'Iesniegums ir iesniegts.';
$string['eventbatchsetmarkerallocationviewed'] = 'Partijas kopas marķiera piešķire ir apskatīta';
$string['eventbatchsetworkflowstateviewed'] = 'Partijas kopas darbplūsmas stāvoklis ir apskatīts.';
$string['eventextensiongranted'] = 'Pagarinājums ir piešķirts.';
$string['eventfeedbackupdated'] = 'Atsauksme atjaunināta';
$string['eventfeedbackviewed'] = 'Atsauksme apskatīta';
$string['eventgradingformviewed'] = 'Novērtēšanas forma ir apskatīta';
$string['eventgradingtableviewed'] = 'Novērtēšanas tabula ir apskatīta';
$string['eventidentitiesrevealed'] = 'Identitātes ir atklātas.';
$string['eventmarkerupdated'] = 'Piešķirtais marķieris ir atjaunināts.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Identitāšu atklāšanas apstiprinājuma lapa ir apskatīta.';
$string['eventstatementaccepted'] = 'Lietotājs apstiprināja iesniegšanas paziņojumu.';
$string['eventsubmissionconfirmationformviewed'] = 'Iesniegšanas apstiprinājuma forma ir apskatīta.';
$string['eventsubmissioncreated'] = 'Iesniegums ir izveidots.';
$string['eventsubmissionduplicated'] = 'Lietotājs izveidoja sava iesnieguma dublikātu.';
$string['eventsubmissionformviewed'] = 'Iesnieguma forma ir apskatīta.';
$string['eventsubmissiongraded'] = 'Iesniegums ir novērtēts.';
$string['eventsubmissionlocked'] = 'Pieteikumi lietotājam ir bloķēti.';
$string['eventsubmissionstatusupdated'] = 'Iesnieguma statuss ir atjaunināts.';
$string['eventsubmissionstatusviewed'] = 'Iesnieguma statuss apskatīts.';
$string['eventsubmissionunlocked'] = 'Pieteikumi lietotājam ir atbloķēti.';
$string['eventsubmissionupdated'] = 'Iesniegums ir atjaunināts.';
$string['eventsubmissionviewed'] = 'Iesniegums ir skatīts.';
$string['eventworkflowstateupdated'] = 'Darbplūsmas stāvoklis ir atjaunināts.';
$string['expandreviewpanel'] = 'Izvērst pārskata paneli';
$string['extensionduedate'] = 'Pagarinājuma beigu datums';
$string['extensionnotafterduedate'] = 'Pagarinājuma datumam ir jābūt pēc izpildes termiņa datuma';
$string['extensionnotafterfromdate'] = 'Pagarinājuma datumam ir jābūt pēc datuma, kopš kura ir atļauts pievienot iesniegumus';
$string['feedback'] = 'Atsauksmes';
$string['feedbackavailablehtml'] = '{$a->username} ir pievienojis atsauksmi par jūsu uzdevuma iesniegumu \'<i>{$a->assignment}</i>\'<br /><br />. Jūs varat to apskatīt, pievienotu jūsu <a href="{$a->url}">assignment submission</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ir pievienojis atsauksmi par uzdevumu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ir pievienojis atsauksmi par jūsu uzdevuma iesniegumu \'{$a->assignment}\'. Jūs varat to apskatīt, pievienotu jūsu uzdevuma iesniegumam: {$a->url}.';
$string['feedbackplugin'] = 'Atsauksmju spraudnis';
$string['feedbackpluginforgradebook'] = 'Atsauksmju spraudnis, kas pievienos komentārus vērtējumu grāmatā.';
$string['feedbackpluginforgradebook_help'] = 'Tikai viens uzdevumu atsauksmju spraudnis var pievienot atsauksmes vērtējumu grāmatā.';
$string['feedbackplugins'] = 'Atsauksmju spraudņi';
$string['feedbacksettings'] = 'Atsauksmju iestatījumi';
$string['feedbacktypes'] = 'Atsauksmju veidi';
$string['filesubmissions'] = 'Failu iesniegšana';
$string['filter'] = 'Filtrs';
$string['filternone'] = 'Nav filtra';
$string['filternotsubmitted'] = 'Nav iesniegts';
$string['filterrequiregrading'] = 'Nepieciešama vērtēšana';
$string['filtersubmitted'] = 'Iesniegts';
$string['gradeabovemaximum'] = 'Vērtējumam ir jābūt mazākam vai vienādam ar {$a).';
$string['gradebelowzero'] = 'Vērtējumam ir jābūt lielākam vai vienādam ar 0.';
$string['gradecanbechanged'] = 'Vērtējumu var mainīt';
$string['graded'] = 'Novērtēts';
$string['gradedby'] = 'Vērtētājs';
$string['gradedon'] = 'Vērtēts (kad?)';
$string['gradelocked'] = 'Šis novērtējums sekmju žurnālā ir bloķēts vai pārrakstīts.';
$string['gradeoutof'] = 'Vērtējums no maksimālā {$a}';
$string['gradeoutofhelp'] = 'Vērtējums';
$string['gradeoutofhelp_help'] = 'Ievadiet studenta iesnieguma vērtējumu šeit. Jūs varat izmantot decimālskaitļus.';
$string['gradersubmissionupdatedhtml'] = 'Lietotājs {$a->username} {$a->timeupdated} ir atjauninājis savu iesniegto uzdevumu <i>“{$a->assignment}”.</i><br /><br />
Tas ir <a href="{$a->url}">pieejams tīmekļa vietnē</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ir atjaunojis savu iesniegumu uzdevumam {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Lietotājs {$a->username} {$a->timeupdated} ir atjauninājis savu iesniegto uzdevumu “{$a->assignment}”.

Tas ir pieejams šeit:

    {$a->url}';
$string['gradestudent'] = 'Vērtēt studentu: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['gradeuser'] = 'Vērtējums {$a}';
$string['grading'] = 'Vērtēšana';
$string['gradingchangessaved'] = 'Novērtējuma izmaiņas tika saglabātas';
$string['gradingmethodpreview'] = 'Vērtēšanas kritēriji';
$string['gradingoptions'] = 'Opcijas';
$string['gradingstatus'] = 'Vērtēšanas status';
$string['gradingstudent'] = 'Mācību dalībnieka novērtēšana';
$string['gradingsummary'] = 'Vērtēšanas kopsavilkums';
$string['grantextension'] = 'Nodrošināt pagarinājumu';
$string['grantextensionforusers'] = 'Nodrošināt pagarinājumu {$a} studentiem';
$string['groupoverrides'] = 'Grupu pārmainījumi';
$string['groupoverridesdeleted'] = 'Grupu pārmainījumi izdzēsti';
$string['groupsnone'] = 'Šajā kursā nav nevienas grupas';
$string['groupsubmissionsettings'] = 'Grupu iesniegumu iestatījumi';
$string['hiddenuser'] = 'Dalībnieks';
$string['hideshow'] = 'Slēpt/Rādīt';
$string['instructionfiles'] = 'Instrukciju faili';
$string['introattachments'] = 'Papildu faili';
$string['introattachments_help'] = 'Var pievienoti uzdevumā lietojamus papildu failus, piemēram, atbilžu veidnes. Pēc tam failu lejupielādes saites tiek rādītas uzdevuma lapā zem apraksta.';
$string['invalidfloatforgrade'] = 'Norādītais vērtējums nav saprotams: {$a}';
$string['invalidgradeforscale'] = 'Norādītais vērtējums nav atbilstošs pašreizējai skalai';
$string['lastmodifiedgrade'] = 'Pēdējās izmaiņas (vērtējums)';
$string['lastmodifiedsubmission'] = 'Pēdējās izmaiņas (iesniegumam)';
$string['latesubmissions'] = 'Novēlotie iesniegumi';
$string['latesubmissionsaccepted'] = 'Tikai students/-i, kuriem ir piešķirts pagarinājums, var pievienot iesniegumus';
$string['locksubmissionforstudent'] = 'Novērst iesniegumus no studenta: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['locksubmissions'] = 'Slēgt iesniegšanu';
$string['manageassignfeedbackplugins'] = 'Pārvaldīt uzdevumu atsauksmju spraudņus';
$string['manageassignsubmissionplugins'] = 'Pārvaldīt uzdevumu iesniegšanas spraudņus';
$string['marker'] = 'Marķieris';
$string['markerfilter'] = 'Marķieru filtrs';
$string['markerfilternomarker'] = 'Nav marķiera';
$string['markingallocation'] = 'Izmantot vērtēšanas piešķiršanu';
$string['markingallocation_help'] = 'Ja šis iestatījums ir iespējots kopā ar marķēšanas darbplūsmu, marķierus var piešķirt konkrētiem mācību dalībniekiem.';
$string['markingworkflow'] = 'Izmantot vērtēšanas darbplūsmu';
$string['markingworkflow_help'] = 'Ja šis iestatījums ir iespējots, pirms izlaišanas mācību dalībniekiem atzīmes iziet caur virkni darbplūsmas posmu. Tas ļauj veikt vairākas marķēšanas kārtas un ļauj atzīmes izlaist visiem mācību dalībniekiem vienlaikus.';
$string['markingworkflowstate'] = 'Vērtēšanas darbplūsmas statuss';
$string['markingworkflowstate_help'] = 'Iespējamie darbplūsmas stāvokļi (atkarībā no jūsu atļaujām) tostarp var būt šādi:

* Nav marķēts — marķēšana vēl nav sākta
* Tiek marķēts — marķēšana ir sākta, bet vēl nav pabeigta
* Marķēšana ir pabeigta — marķēšana ir pabeigta, bet, iespējams, vajadzēs atgriezties, lai pārbaudītu/koriģētu
* Tiek pārskatīts — marķēšana tagad ir nodota instruktoram, kurš atbild par kvalitātes pārbaudi
* Gatavs izlaišanai — atbildīgais instruktors ir apmierināts ar marķējumu, bet gaida, pirms mācību dalībniekiem dot piekļuvi marķējumam
* Izlaists — mācību dalībnieks var piekļūt novērtējumiem/atsauksmēm';
$string['markingworkflowstateinmarking'] = 'Tiek marķēts';
$string['markingworkflowstateinreview'] = 'Tiek pārskatīts';
$string['markingworkflowstatenotmarked'] = 'Nav marķēts';
$string['markingworkflowstatereadyforrelease'] = 'Gatavs izlaišanai';
$string['markingworkflowstatereadyforreview'] = 'Vērtēšana pabeigta';
$string['markingworkflowstatereleased'] = 'Izlaists';
$string['maxattempts'] = 'Maksimālais mēģinājumu skaits';
$string['maxattempts_help'] = 's submission will not be able to be reopened.';
$string['maxgrade'] = 'Maksimālais vērtējums';
$string['messageprovider:assign_notification'] = 'Uzdevumu paziņojumi';
$string['modulename'] = 'Uzdevums';
$string['modulename_help'] = 'Uzdevuma aktivitātes modulis ļauj pasniedzējam dot uzdevumus, savākt atrisinājumus un veikt atrisinājumu novērtēšanu un atsauksmju pievienošanu.

Studenti var iesniegt jebkādu digitālo saturu (failus), tādus kā tekstapstrādes dokumentus, izklājlapas, attēlus, audio un video klipus. Tā vietā vai papildus uzdevums var pieprasīt studentiem ievadīt tekstu tieši teksta redaktorā. Uzdevums var tikt izmantots, lai atgādinātu studentiem par \'reālās pasaules\' uzdevumiem, kad viņiem ir jāveic bezsaistē, piemēram, mākslas darbs, un tādējādi nepieprasa nekādu digitālo saturu.

Pārskatot iesniegtos uzdevumus, pasniedzēji var atstāt atsauksmes, komentārus un augšupielādēt failus, tādus kā, studenta iesniegtos dokumentus ar atzīmētām vietām, komentāriem un ieteikumiem vai ierunātu atsauksmi. Uzdevumi var tikt vērtēti ar skaitlisku vai pielāgotu skalu vai arī izmantojot uzlabotu vērtēšanas metodi, piemēram, rubriku. Gala vērtējumi tiek ierakstītas vērtējumu grāmatā.';
$string['modulenameplural'] = 'Uzdevumi';
$string['moreusers'] = 'Vēl {$a}...';
$string['multipleteams'] = 'Vairāku grupu dalībnieks';
$string['multipleteamsgrader'] = 'Vairāku grupu dalībnieks, tāpēc nevar veikt iesniegumus.';
$string['mysubmission'] = 'Mani iesniegumi:';
$string['newsubmissions'] = 'Iesniegti uzdevumi';
$string['noattempt'] = 'Nav uzsākts';
$string['nofiles'] = 'Nav failu.';
$string['nofilters'] = 'Nav filtru';
$string['nograde'] = 'Nav vērtējuma.';
$string['nolatesubmissions'] = 'Nav atļauta novēlota iesniegšana.';
$string['nomoresubmissionsaccepted'] = 'Iesniegumi vairs netiek pieņemti';
$string['noonlinesubmissions'] = 'Šim uzdevumam nav nepieciešams neko iesniegt tiešsaistē';
$string['nosavebutnext'] = 'Nākamais';
$string['nosubmission'] = 'Šim uzdevumam nav pievienots neviens iesniegums';
$string['nosubmissionsacceptedafter'] = 'Iesniegumi netiek pieņemti pēc';
$string['noteam'] = 'Nav nevienas grupas dalībnieks';
$string['noteamgrader'] = 'Nav nevienas grupas dalībnieka, tāpēc nevar veikt iesniegumus.';
$string['notgraded'] = 'Nav novērtēts';
$string['notgradedyet'] = 'Vēl nav novērtēts';
$string['notifications'] = 'Paziņojumi';
$string['notsubmittedyet'] = 'Vēl nav iesniegts';
$string['nousersselected'] = 'Nav izvēlēts neviens lietotājs';
$string['numberofdraftsubmissions'] = 'Melnraksti';
$string['numberofparticipants'] = 'Dalībnieki';
$string['numberofsubmissionsneedgrading'] = 'Nepieciešams novērtējums';
$string['numberofsubmittedassignments'] = 'Iesniegts';
$string['numberofteams'] = 'Grupas';
$string['offline'] = 'Nav nepieciešama tiešsaistes iesniegšana';
$string['open'] = 'Atvērts';
$string['outlinegrade'] = 'Vērtējums: {$a}';
$string['outof'] = '{$a->current} no {$a->total}';
$string['overdue'] = '<font color="red">Uzdevuma termiņš ir pārsniegts par: {$a}</font>';
$string['overrides'] = 'Pārmainījumi';
$string['page-mod-assign-view'] = 'Galvenā uzdevumu moduļa un iesniegšanas lapa';
$string['page-mod-assign-x'] = 'Jebkura uzdevumu moduļa lapa';
$string['participant'] = 'Dalībnieks';
$string['pluginadministration'] = 'Uzdevumu pārvaldīšana';
$string['pluginname'] = 'Uzdevums';
$string['preventsubmissionnotingroup'] = 'Pieprasīt grupai veikt iesniegšanu';
$string['preventsubmissionnotingroup_help'] = 'Ja šis iestatījums ir iespējots, tad lietotāji, kuri nav grupas dalībnieki, nevar veikt iesniegumus.';
$string['preventsubmissions'] = 'Novērst lietotāja atkārtotu iesnieguma pievienošanu šim uzdevumam.';
$string['preventsubmissionsshort'] = 'Novērst iesnieguma izmaiņas';
$string['previous'] = 'Iepriekšējais';
$string['quickgrading'] = 'Ātrā vērtēšana';
$string['quickgradingchangessaved'] = 'Vērtējuma izmaiņas tika saglabātas';
$string['quickgrading_help'] = 'Ātrā vērtēšana ļauj ievadīt vērtējumus (un rezultātus) tieši iesniegumu tabulā. Ātrā vērtēšana nav savienojama ar paplašināto vērtēšanu un netiek ieteikta, kad tiek izmantoti vairāki vērtētāji.';
$string['quickgradingresult'] = 'Ātrās vērtēšanas rezultāts';
$string['recordid'] = 'Identifikators';
$string['removeallgroupoverrides'] = 'Izdzēst visus grupu pārmainījumus';
$string['removealluseroverrides'] = 'Izdzēst visus lietotāju pārmainījumus';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Opcija “Atvērt atkārtoti, līdz ir sekmīgs” nav saderīga ar aklo marķēšanu, jo novērtējumi nav nosūtīti uz sekmju žurnālu, līdz tiek atklātas mācību dalībnieki identitātes.';
$string['requireallteammemberssubmit'] = 'Pieprasīt visiem grupas locekļiem veikt iesniegšanu';
$string['requireallteammemberssubmit_help'] = 'Ja tiek izvēlēta šī iespēja, šajā uzdevumā visiem studentu grupas dalībniekiem būs jānoklikšķina uz iesniegšanas pogas, lai grupas iesniegumi tiktu uzskatīti par iesniegtiem. Ja netiek izvēlēta šī iespēja, grupas iesniegumi tiek uzskatīti par iesniegtiem tiklīdz kāds no grupas dalībniekiem noklikšķina uz iesniegšanas pogas.';
$string['requiresubmissionstatement'] = 'Pieprasīt studentiem piekrist iesniegšanas paziņojumam';
$string['requiresubmissionstatement_help'] = 'Pieprasīt studentiem piekrist iesniegšanas paziņojumiem visas Moodle instalācijas mērogā. Ja netiek izvēlēta šī iespēja, iesniegšanas paziņojumus var pieslēgt/atslēgt katra iesnieguma uzstādījumos.';
$string['revealidentities'] = 'Atklāt studentu identitāti';
$string['revealidentitiesconfirm'] = 'Vai jūs esat pārliecināts, ka gribat atklāt studentu identitāti šim uzdevumam? Šo darbību nevar atsaukt. Līdzko tiek atklāta studentu identitāte, vērtējumi tiek ierakstīti vērtējumu grāmatā.';
$string['reverttodraft'] = 'Atjaunot iesniegumam melraksta statusu';
$string['reverttodraftforstudent'] = 'Atjaunot iesniegumu par melnrakstu studentam: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['reverttodraftshort'] = 'Atjaunot iesniegumu par melnrakstu';
$string['reviewed'] = 'Pārskatīts';
$string['save'] = 'Saglabāt';
$string['saveallquickgradingchanges'] = 'Saglabāt visas ātrās vērtēšanas izmaiņas';
$string['saveandcontinue'] = 'Saglabāt un turpināt';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['savegradingresult'] = 'Vērtējums';
$string['savenext'] = 'Saglabāt un parādīt nākošo';
$string['saveoverrideandstay'] = 'Saglabāt un izveidot vēl vienu pārmainījumu';
$string['scale'] = 'Skala';
$string['search:activity'] = 'Uzdevums - aktivitātes informācija';
$string['selectedusers'] = 'Izvēlētie lietotāji';
$string['selectlink'] = 'Izvēlaties...';
$string['selectuser'] = 'Izvēlaties {$a}';
$string['sendlatenotifications'] = 'Paziņot vērtētājiem par novēlotiem iesniegumiem';
$string['sendlatenotifications_help'] = 'Ja ir izvēlēts, tad vērtētāji (parasti pasniedzēji) saņems ziņojumu par vēlu iesniegumu. Ziņojuma metodes var konfigurēt.';
$string['sendnotifications'] = 'Paziņot vērtētājiem par iesniegumiem';
$string['sendnotifications_help'] = 'Ja ir izvēlēts, tad vērtētāji (parasti pasniedzēji) saņems ziņojumu par studentu iesniegumiem, kas iesniegti par ātru, laikā un par vēlu. Ziņojuma metodes var konfigurēt.';
$string['sendstudentnotifications'] = 'Paziņot studentiem';
$string['sendstudentnotificationsdefault'] = 'Noklusējuma iestatījums "Paziņot studentiem"';
$string['sendstudentnotificationsdefault_help'] = 'Iestatīt noklusējuma vērtību izvēles rūtiņai “Ziņot mācību dalībniekiem” novērtēšanas formā.';
$string['sendstudentnotifications_help'] = 'Ja iespējots, studenti saņems ziņojumu par atjauninātu vērtējumu vai atgriezenisko saiti.';
$string['sendsubmissionreceipts'] = 'Sūtīt studentiem iesnieguma saņemšanas paziņojumu';
$string['sendsubmissionreceipts_help'] = 'Šī iespēja nodrošinās paziņojuma sūtīšanu studentiem par iesnieguma saņemšanu. Studenti saņems paziņojumu katru reizi, kad viņi veiksmīgi iesniegs uzdevumu.';
$string['setmarkerallocationforlog'] = 'Iestatīt marķēšanas piešķiri: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Iestatīt piešķirto marķieri';
$string['setmarkingworkflowstate'] = 'Iestatīt marķēšanas darbplūsmas stāvokli';
$string['setmarkingworkflowstateforlog'] = 'Iestatīt marķēšanas darbplūsmas stāvokli: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Uzdevuma iestatījumi';
$string['showrecentsubmissions'] = 'Rādīt nesenos iesniegumus';
$string['status'] = 'Statuss';
$string['studentnotificationworkflowstateerror'] = 'Lai informētu mācību dalībniekus, marķēšanas darbplūsmas stāvoklim ir jābūt “Izlaists”.';
$string['submission'] = 'Iesniegtais materiāls';
$string['submissioncopiedhtml'] = '<p>Jūs izveidojāt kopiju no savas iepriekšējās
uzdevuma iesniegšanas uzdevumam “<i>{$a->assignment}</i>”</p>
<p>Jūs varat redzēt sava <a href="{$a->url}">uzdevuma iesniegšanas</a> statusu.</p>';
$string['submissioncopiedsmall'] = 'Jūs nokopējāt savu iepriekšējo uzdevuma iesniegšanu uzdevumam {$a->assignment}';
$string['submissioncopiedtext'] = 'Jūs izveidojāt kopiju no savas iepriekšējās
uzdevuma iesniegšanas uzdevumam “{$a->assignment}”

Jūs varat redzēt sava uzdevuma iesniegšanas statusu.

    {$a->url}';
$string['submissiondrafts'] = 'Pieprasīt studentiem noklikšķināt uz iesniegšanas pogas';
$string['submissiondrafts_help'] = 'Ja ir atzīmēts, studentiem vajadzēs noklikšķināt uz iesniegšanas pogas, lai padarītu iesniegto materiālu par gala versiju. Šī iespēja ļauj studentiem paturēt iesnieguma melnraksta versiju sistēmā. Ja šī iespēja tiek nomainīta no "Nē" uz "Jā" pēc tam, kad studenti jau ir augšupielādējuši iesniegumus, tie tiks uzskatīti par gala versijām.';
$string['submissioneditable'] = 'Students var rediģēt šo iesniegumu';
$string['submissionempty'] = 'Nekas nav ticis iesniegts';
$string['submissionlog'] = 'Mācību dalībnieks: {$a->fullname}, Statuss: {$a->status}';
$string['submissionmodified'] = 'Jums pastāv esoši iesniegšanas dati. Lūdzu, aizveriet šo lapu un mēģiniet vēlreiz.';
$string['submissionmodifiedgroup'] = 'Iesniegšanu ir modificējis kāds cits. Lūdzu, aizveriet šo lapu un mēģiniet vēlreiz.';
$string['submissionnotcopiedinvalidstatus'] = 'Iesniegšana netika kopēta, jo kopš tās atkārtotas atvēršanas šī iesniegšana ir rediģēta.';
$string['submissionnoteditable'] = 'Students nevar rediģēt šo iesniegumu';
$string['submissionnotready'] = 'Šis uzdevums nav gatavs iesniegšanai:';
$string['submissionplugins'] = 'Iesniegumu spraudņi';
$string['submissionreceipthtml'] = 'Jūs pievienojāt savu iesniegumu uzdevumam <i>{$a->assignment}</i>\'.<br /><br />Jūs varat redzēt jūsu <a href="{$a->url}">uzdevuma iesnieguma</a> statusu.';
$string['submissionreceiptotherhtml'] = 'Jūsu uzdevuma iesniegšana uzdevumam
“<i>{$a->assignment}</i>” ir iesniegts.<br /><br />
Jūs varat redzēt sava <a href="{$a->url}">uzdevuma iesniegšanas</a> statusu.';
$string['submissionreceiptothersmall'] = 'Jūsu uzdevuma iesniegšana uzdevumam {$a->assignment} ir iesniegta.';
$string['submissionreceiptothertext'] = 'Jūsu uzdevuma iesniegšana uzdevumam
“{$a->assignment}” ir iesniegts.

Jūs varat redzēt sava uzdevuma iesniegšanas statusu.

    {$a->url}';
$string['submissionreceipts'] = 'Sūtīt iesniegšanas paziņojumus';
$string['submissionreceiptsmall'] = 'Jūs esat veicis uzdevuma {$a->assignment} atrisinājuma iesniegšanu';
$string['submissionreceipttext'] = 'Jūs esat veicis uzdevuma \'{$a->assignment}\' atrisinājuma iesniegšanu. Jūs varat apskatīt sava uzdevuma iesnieguma statusu: {$a->url}.';
$string['submissions'] = 'Iesniegtie materiāli';
$string['submissionsclosed'] = 'Iesniegšana slēgta';
$string['submissionsettings'] = 'Iesniegšanas uzstādījumi';
$string['submissionslocked'] = 'Šim uzdevumam nav pieejama iesniegšana.';
$string['submissionslockedshort'] = 'Iesniegtā materiāla izmaiņas nav atļautas';
$string['submissionsnotgraded'] = 'Iesniegumi nav novērtēti: {$a}';
$string['submissionstatement'] = 'Iesnieguma paziņojums';
$string['submissionstatementacceptedlog'] = 'Iesnieguma paziņojumu pieņēmis lietotājs {$a}';
$string['submissionstatementdefault'] = 'Šis uzdevums ir manis paša darbs, izņemot vietas, kurās esmu apzinājis citu cilvēku darbus.';
$string['submissionstatement_help'] = 'Uzdevuma iesnieguma apstiprināšanas paziņojums';
$string['submissionstatus'] = 'Iesnieguma statuss';
$string['submissionstatus_'] = 'Nav iesniegumu';
$string['submissionstatus_draft'] = 'Melnraksts (nav iesniegts)';
$string['submissionstatusheading'] = 'Iesnieguma statuss';
$string['submissionstatus_marked'] = 'Novērtēts';
$string['submissionstatus_new'] = 'Jauns iesniegums';
$string['submissionstatus_reopened'] = 'Atkārtoti atvērts';
$string['submissionstatus_submitted'] = 'Iesniegts vērtēšanai';
$string['submissionsummary'] = '{$a->status}. Pēdējās izmaiņas {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Iesniegumu veidi';
$string['submitaction'] = 'Iesniegt';
$string['submitassignment'] = 'Iesniegt uzdevumu';
$string['submitassignment_help'] = 'Līdzko šis uzedvums tiks iesniegts, jūs vairs nevarēsiet veikt izmaiņas,';
$string['submitforgrading'] = 'Iesniegt novērtēšanai';
$string['submitted'] = 'Iesniegts';
$string['submittedearly'] = 'Uzdevums tika iesniegts {$a} par agru';
$string['submittedlate'] = 'Uzdevums tika iesniegts {$a} par vēlu';
$string['submittedlateshort'] = '{$a} kavē';
$string['subplugintype_assignfeedback'] = 'Atsauksmju spraudnis';
$string['subplugintype_assignfeedback_plural'] = 'Atsauksmju spraudņi';
$string['subplugintype_assignsubmission'] = 'Iesniegšanas spraudnis';
$string['subplugintype_assignsubmission_plural'] = 'Iesniegšanas spraudņi';
$string['teamsubmission'] = 'Studentu grupas iesniegums';
$string['teamsubmissiongroupingid'] = 'Studentu grupu grupēšana';
$string['teamsubmissiongroupingid_help'] = 'Šī ir grupēšana, kuru izmantos uzdevums, lai atrastu grupas studentu grupām. Ja šī iespēja nav noteikta, tad tiks izmantota noklusētā grupu komplektācija.';
$string['teamsubmission_help'] = 'Ja šī iespēja tiek izvēlēta, tad studenti tiks sadalīti grupās, pamatojoties uz noklusējuma grupu komplektāciju vai pielāgoto grupēšanu. Grupas iesniegumu varēs koplietot grupas locekļi un visi grupas locekļi redzēs izmaiņas iesniegumā, ko ir veikuši grupas locekļi.';
$string['textinstructions'] = 'Uzdevuma instrukcijas';
$string['timemodified'] = 'Pēdējās izmaiņas';
$string['timeremaining'] = 'Atlikušais laiks';
$string['ungroupedusers'] = 'Iestatījums “Pieprasīt grupai veikt iesniegumu” ir iespējots, un daži lietotāji vai nu nav nevienas grupas dalībnieki, vai arī ir vairāku grupu dalībnieki, tādēļ nevar veikt iesniegumus.';
$string['unlimitedattempts'] = 'Neierobežots';
$string['unlimitedattemptsallowed'] = 'Neierobežots mēģinājumu skaits.';
$string['unlimitedpages'] = 'Neierobežots';
$string['unlocksubmissionforstudent'] = 'Atļaut iesniegšanu studentam: (id={$a->id}, pilns vārds={$a->fullname}).';
$string['unlocksubmissions'] = 'Atjaunot iesniegšanu';
$string['updategrade'] = 'Atjaunot vērtējumu';
$string['updatetable'] = 'Saglabāt un atjaunināt tabulu';
$string['upgradenotimplemented'] = 'Atjaunināšana nav ieviesta spraudnī ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Pagarinājums piešķirts līdz: {$a}';
$string['usergrade'] = 'Lietotāja vērtējums';
$string['useridlistnotcached'] = 'Novērtējuma izmaiņas NETIKA saglabātas, jo nevarēja noteikt, kuram iesniegumam tās bija paredzētas.';
$string['useroverrides'] = 'Lietotāju pārmainījumi';
$string['useroverridesdeleted'] = 'Lietotāju pārmainījumi izdzēsti';
$string['userswhoneedtosubmit'] = 'Lietotāji, kuriem ir jāveic iesniegšana: {$a}';
$string['validmarkingworkflowstates'] = 'Derīgie marķēšanas darbplūsmas stāvokļi';
$string['viewadifferentattempt'] = 'Skatīt citu mēģinājumu';
$string['viewbatchmarkingallocation'] = 'Skatīt partijas kopas marķēšanas piešķires lapu.';
$string['viewbatchsetmarkingworkflowstate'] = 'Skatīt partijas kopas marķēšanas darbplūsmas stāvokļa lapu.';
$string['viewfeedback'] = 'Apskatīt atsauksmes';
$string['viewfeedbackforuser'] = 'Apskatīt atsauksmes lietotājam: {$a}';
$string['viewfull'] = 'Apskatīt pilnu';
$string['viewfullgradingpage'] = 'Atvērt pilno vērtēšanas lapu, lai sniegtu atsauksmes';
$string['viewgradebook'] = 'Apskatīt vērtējumu grāmatu';
$string['viewgrading'] = 'Apskatīt/vērtēt visus iesniegumus';
$string['viewgradingformforstudent'] = 'Apskatīt studentu vērtējumu lapu: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Apskatīt personīgo uzdevuma iesniegumu lapu.';
$string['viewownsubmissionstatus'] = 'Apskatīt personīgo iesniegumu statusa lapu.';
$string['viewrevealidentitiesconfirm'] = 'Apskatīt studentu identitāšu atklāšanas apstiprināšanas lapu';
$string['viewsubmission'] = 'Apskatīt iesniegumus';
$string['viewsubmissionforuser'] = 'Apskatīt lietotāja {$a} iesniegumus';
$string['viewsubmissiongradingtable'] = 'Apskatīt iesniegumu vērtēšanas tabulu';
$string['viewsummary'] = 'Apskatīt kopsavilkumu';
$string['workflowfilter'] = 'Darbplūsmas filtrs';
