<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Pievienot jaunu aktivitāšu rezultātu bloku';
$string['bestgrade'] = 'Augstākais vērtējums:';
$string['bestgrades'] = '{$a} augstākie vērtējumi:';
$string['bestgroupgrade'] = 'Grupa ar visaugstāko vidējo vērtību:';
$string['bestgroupgrades'] = '{$a} grupas ar visaugstāko vidējo vērtību:';
$string['config_decimalplaces'] = 'Rādāmās decimāldaļas';
$string['config_format_absolute'] = 'Absolūtie skaitļi';
$string['config_format_fraction'] = 'Daļskaitļi';
$string['config_format_percentage'] = 'Procentuālās vērtības';
$string['config_grade_format'] = 'Rādīt novērtējumus kā';
$string['config_name_format'] = 'Rezultātu privātums';
$string['config_names_anon'] = 'Anonīmi rezultāti';
$string['config_names_full'] = 'Rādīt pilnus vārdus';
$string['config_names_id'] = 'Rādīt tikai ID numurus';
$string['config_no_activities_in_course'] = 'Šajā kursā vēl nav aktivitāšu.';
$string['config_select_activity'] = 'No kuras aktivitātes šajā blokā rādīt rezultātus?';
$string['config_show_best'] = 'Cik daudzi augstākie novērtējumi ir jārāda (0, lai atspējotu)?';
$string['config_show_worst'] = 'Cik daudzi zemākie novērtējumi ir jārāda (0, lai atspējotu)?';
$string['configuredtoshownothing'] = 'Šobrīd šī bloka konfigurācija neļauj tajā rādīt nekādus rezultātus.';
$string['config_use_groups'] = 'Vai rādīt grupas, nevis mācību dalībniekus (tikai tad, ja aktivitāte atbalsta grupas)?';
$string['defaultdecimalplaces'] = 'Decimāldaļas';
$string['defaultgradedisplay'] = 'Rādīt vērtējumus kā';
$string['defaultnameoptions'] = 'Rezultātu privātums';
$string['defaultshowgroups'] = 'Rādīt grupas pēc noklusējuma';
$string['error_emptyactivityid'] = 'Konfigurējiet šo bloku un atlasiet, no kādas aktivitātes tam ir jārāda rezultāti.';
$string['error_emptyactivityrecord'] = 'Kļūda: atlasītā aktivitāte datubāzē nepastāv.';
$string['error_nogroupsexist'] = 'Kļūda: bloks ir iestatīts novērtējumu rādīšanai grupas režīmā, bet nav definēta neviena grupa.';
$string['error_unsupportedgradetype'] = 'Kļūda: atlasītā aktivitāte izmanto novērtēšanas metodi, ko šis bloks neatbalsta.';
$string['notyetgraded'] = 'Vēl nav novērtēts';
$string['pluginname'] = 'Aktivitāšu rezultāti';
$string['unknown'] = 'Nezināma skala';
$string['worstgrade'] = 'Zemākais vērtējums:';
$string['worstgrades'] = '{$a} zemākie vērtējumi:';
$string['worstgroupgrade'] = 'Grupa ar viszemāko vidējo vērtību:';
$string['worstgroupgrades'] = '{$a} grupas ar viszemāko vidējo vērtību:';
