<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Dabaszinātnes';
$string['field10101'] = 'Matemātikas zinātnes';
$string['field1010101'] = 'Matemātika';
$string['field1010103'] = 'Statistika';
$string['field1010199'] = 'Citas matemātikas zinātnes';
$string['field10103'] = 'Fizika un astronomija';
$string['field1010301'] = 'Fizika';
$string['field1010303'] = 'Astronomija';
$string['field10105'] = 'Ķīmijas zinātne';
$string['field1010501'] = 'Organiskā ķīmija';
$string['field1010503'] = 'Neorganiskā ķīmija';
$string['field1010599'] = 'Citas ķīmijas zinātnes';
$string['field10107'] = 'Dabaszinības';
$string['field1010701'] = 'Atmosfēras zinātne';
$string['field1010703'] = 'Ģeoloģija';
$string['field1010705'] = 'Ģeofizika';
$string['field1010707'] = 'Ģeoķīmija';
$string['field1010709'] = 'Augsnes zinātne';
$string['field1010711'] = 'Hidroloģija';
$string['field1010713'] = 'Okeanogrāfija';
$string['field1010799'] = 'Citas Dabaszinības';
$string['field10109'] = 'Bioloģijas zinātne';
$string['field1010901'] = 'Bioķīmija un šūnu bioloģija';
$string['field1010903'] = 'Botānika';
$string['field1010905'] = 'Ekoloģija un evolūcija';
$string['field1010907'] = 'Jūras zinātne';
$string['field1010909'] = 'Ģenētika';
$string['field1010911'] = 'Mikrobioloģija';
$string['field1010913'] = 'Cilvēka Bioloģija';
$string['field1010915'] = 'Zooloģija';
$string['field1010999'] = 'Citas bioloģijas zinātnes';
$string['field10199'] = 'Citas dabaszinātnes';
$string['field1019901'] = 'Medicīnas zinātne';
$string['field1019903'] = 'Kriminālistikas zinātne';
$string['field1019905'] = 'Pārtikas zinātne un biotehnoloģija';
$string['field1019907'] = 'Farmakoloģija';
$string['field1019909'] = 'Laboratoriju aprīkojums';
$string['field1019999'] = 'Citi dabaszinātņu un fizikas pētījumi';
$string['field102'] = 'Informācijas tehnoloģijas';
$string['field10201'] = 'Datorzinātnes';
$string['field1020101'] = 'Oficiālu valodu teorija';
$string['field1020103'] = 'Programmēšana';
$string['field1020105'] = 'Skaitļošanas teorija';
$string['field1020107'] = 'Kompilatoru būvniecība';
$string['field1020109'] = 'Algoritmi';
$string['field1020111'] = 'Datu Struktūras';
$string['field1020113'] = 'Tīkli un komunikācijas';
$string['field1020115'] = 'Skaitļotājgrafika';
$string['field1020117'] = 'Operētājsistēmas';
$string['field1020119'] = 'Mākslīgais intelekts';
$string['field1020199'] = 'Datorzinātne (cits)';
$string['field10203'] = 'Informācijas sistēmas';
$string['field1020301'] = 'Konceptuālā modelēšana';
$string['field1020303'] = 'Datu bāzu vadība';
$string['field1020305'] = 'Sistēmu analīze un dizains';
$string['field1020307'] = 'Lēmumu atbalsta sistēmas';
$string['field1020399'] = 'Informācijas sistēmas (cits)';
$string['field10299'] = 'Citas informācijas tehnoloģijas';
$string['field1029901'] = 'Drošības Zinātne';
$string['field1029999'] = 'Informācijas tehnoloģija (cits)';
$string['field103'] = 'Inženierzinātnes un saistītās tehnoloģijas';
$string['field10301'] = 'Ražošanas inženierzinātnes un tehnoloģija';
$string['field1030101'] = 'Ražošanas inženierzinātnes';
$string['field1030103'] = 'Drukāšana';
$string['field1030105'] = 'Tekstils';
$string['field1030107'] = 'Apģērbi';
$string['field1030109'] = 'Apavi';
$string['field1030111'] = 'Koksnes apstrāde';
$string['field1030113'] = 'Kabineti';
$string['field1030115'] = 'Mīksto mēbeļu renovācija';
$string['field1030117'] = 'Mēbeļu pulēšana';
$string['field1030199'] = 'Ražošanas inženierzinātnes un tehnoloģija (cits)';
$string['field10303'] = 'Procesu un resursu inženierija';
$string['field1030301'] = 'Ķīmijas inženierija';
$string['field1030303'] = 'Ieguves inženierija';
$string['field1030305'] = 'Materiālu inženierija';
$string['field1030307'] = 'Pārtikas apstrādes tehnoloģija';
$string['field1030399'] = 'Cita procesu un resursu inženierija';
$string['field10305'] = 'Automobiļu būvniecība un tehnoloģija';
$string['field1030501'] = 'Automatīvā inženierija';
$string['field1030503'] = 'Transportlīdzekļu mehānika';
$string['field1030505'] = 'Automobiļu elektrotehnika un elektronika';
$string['field1030507'] = 'Transportlīdzekļa apdare';
$string['field1030509'] = 'Automobiļu būvniecība';
$string['field1030511'] = 'Paneļu sagatavošana';
$string['field1030513'] = 'Transportlīdzekļu apgriešana';
$string['field1030515'] = 'Transportlīdzekļu Operācijas';
$string['field1030599'] = 'Automobiļu inženierzinātnes un tehnoloģijas (Cits)';
$string['field10307'] = 'Mašīnbūvniecības un industriālā-tehnoloģija';
$string['field1030701'] = 'Mašīnbūvniecības tehnoloģija';
$string['field1030703'] = 'Industriālā-tehnoloģija';
$string['field1030705'] = 'Darbarīku ražošana';
$string['field1030707'] = 'Metāla konstrukcijas, virpošana un mehāniskā apstrāde';
$string['field1030709'] = 'Metāla ražošana';
$string['field1030711'] = 'Metāla izstrādājumu ražošana un metināšana';
$string['field1030713'] = 'Metāla liešana un šablonu izgatavošana';
$string['field1030715'] = 'Precīzā metālapstrāde';
$string['field1030717'] = 'Iekārtu un mašīnu vadīšana';
$string['field1030799'] = 'Mašīnbūvniecības un industriālā-tehnoloģija (cits)';
$string['field10309'] = 'Civilā būvniecība';
$string['field1030901'] = 'Būvinženierija';
$string['field1030903'] = 'Būvprojektēšana';
$string['field1030905'] = 'Būvniecības pakalpojumu inženierija';
$string['field1030907'] = 'Ūdens un sanitārtehniskā inženierija';
$string['field1030909'] = 'Transporta inženierija';
$string['field1030911'] = 'Ģeotehniskā inženierija';
$string['field1030913'] = 'Okeāna inženierija';
$string['field1030999'] = 'Civilā būvniecība (cits)';
$string['field10311'] = 'Ģeomātiskā inženierija';
$string['field1031101'] = 'Kartogrāfija';
$string['field1031103'] = 'Kartografēšana';
$string['field1031199'] = 'Ģeomātiskā inženierija (cits)';
$string['field10313'] = 'Elektrotehnika un elektronika';
$string['field1031301'] = 'Elektrotehnika';
$string['field1031303'] = 'Elektronika';
$string['field1031305'] = 'Datorinženierija';
$string['field1031307'] = 'Sakaru tehnoloģijas';
$string['field1031309'] = 'Sakaru iekārtu uzstādīšana un apkope';
$string['field1031311'] = 'Elektrolīniju uzstādīšana un apkope';
$string['field1031313'] = 'Elektriskās instalācijas, elektromehānika';
$string['field1031315'] = 'Saldēšanas un gaisa kondicionēšanas mehānika';
$string['field1031317'] = 'Elektronisko iekārtu apkalpošana';
$string['field1031399'] = 'Elektrotehnika un elektronika (cits)';
$string['field10315'] = 'Aviācijas inženierija un tehnoloģija';
$string['field1031501'] = 'Aviācijas inženierija';
$string['field1031503'] = 'Lidaparātu apkopes inženierija';
$string['field1031505'] = 'Lidaparātu tehniskā ekspluatācija';
$string['field1031507'] = 'Gaisa satiksmes vadība';
$string['field1031599'] = 'Aviācijas inženierija un tehnoloģija (cits)';
$string['field10317'] = 'Jūras inženierija un tehnoloģija';
$string['field1031701'] = 'Jūras inženierija';
$string['field1031703'] = 'Kuģubūve';
$string['field1031705'] = 'Kuģu tehniskā ekspluatācija';
$string['field1031799'] = 'Jūras inženierija un tehnoloģija (cits)';
$string['field10399'] = 'Citas inženierijas un saistītās tehnoloģijas';
$string['field1039901'] = 'Vides inženierija';
$string['field1039903'] = 'Biomedicīniskā inženierija';
$string['field1039905'] = 'Ugunsdrošības tehnoloģija';
$string['field1039907'] = 'Sliežu ekspluatācija';
$string['field1039909'] = 'Tīrīšana';
$string['field1039999'] = 'Inženierija un saistītās tehnoloģijas (cits)';
$string['field104'] = 'Arhitektūra un būvniecība';
$string['field10401'] = 'Arhitektūra un pilsētvide';
$string['field1040101'] = 'Arhitektūra';
$string['field1040103'] = 'Pilsētplānošana un reģionālā plānošana';
$string['field1040105'] = 'Ainavu arhitektūra';
$string['field1040107'] = 'Iekštelpu un vides dizains';
$string['field1040199'] = 'Arhitektūra un pilsētvide (cits)';
$string['field10403'] = 'Būvniecība';
$string['field1040301'] = 'Būvniecības zinātne un tehnoloģija';
$string['field1040303'] = 'Būvkonstrukciju pārvaldība';
$string['field1040305'] = 'Būvuzraudzība';
$string['field1040307'] = 'Būvkonstrukciju ekonomika';
$string['field1040309'] = 'Mūrēšana un akmeņkalšana';
$string['field1040311'] = 'Galdniecība';
$string['field1040313'] = 'Griestu, sienu un grīdu klāšana';
$string['field1040315'] = 'Jumta likšana';
$string['field1040317'] = 'Apmetuma klāšana';
$string['field1040319'] = 'Aprīkojuma uzstādīšana';
$string['field1040321'] = 'Grīdu segumi';
$string['field1040323'] = 'Stiklojums';
$string['field1040325'] = 'Glezniecība, dekorēšana un izkārtņu rakstīšana';
$string['field1040327'] = 'Santehnika';
$string['field1040329'] = 'Sastatnes un takelāžas';
$string['field1040399'] = 'Būvniecība (cits)';
$string['field105'] = 'Lauksaimniecības, vides un saistītās studijas';
$string['field10501'] = 'Lauksaimniecība';
$string['field1050101'] = 'Lauksaimniecības zinātne';
$string['field1050103'] = 'Vilnas zinātne';
$string['field1050105'] = 'Lopkopība';
$string['field1050199'] = 'Lauksaimniecība (cits)';
$string['field10503'] = 'Dārzkopība un vīnkopība';
$string['field1050301'] = 'Dārzkopība';
$string['field1050303'] = 'Vīnkopība';
$string['field10505'] = 'Mežkopības studijas';
$string['field1050501'] = 'Mežkopības studijas';
$string['field10507'] = 'Zvejniecības studijas';
$string['field1050701'] = 'Akvakultūra';
$string['field1050799'] = 'Zvejniecības studijas (cits)';
$string['field10509'] = 'Vides studijas';
$string['field1050901'] = 'Zemes, parku un dzīvās dabas pārvaldība';
$string['field1050999'] = 'Vides studijas (cits)';
$string['field10599'] = 'Citas lauksaimniecības, vides un saistītās studijas';
$string['field1059901'] = 'Kaitēkļu un nezāļu kontrole';
$string['field1059999'] = 'Lauksaimniecības, vides un saistītās studijas (cits)';
$string['field106'] = 'Veselība';
$string['field10601'] = 'Medicīnas studijas';
$string['field1060101'] = 'Vispārīgā medicīna';
$string['field1060103'] = 'Ķirurģija';
$string['field1060105'] = 'Psihiatrija';
$string['field1060107'] = 'Dzemdniecība un ginekoloģija';
$string['field1060109'] = 'Pediatrija';
$string['field1060111'] = 'Anestezioloģija';
$string['field1060113'] = 'Patoloģija';
$string['field1060115'] = 'Radioloģija';
$string['field1060117'] = 'Internā medicīna';
$string['field1060119'] = 'Vispārīgā prakse';
$string['field1060199'] = 'Medicīnas studijas (cits)';
$string['field10603'] = 'Aprūpe';
$string['field1060301'] = 'Vispārējā aprūpe';
$string['field1060303'] = 'Dzemdniecība';
$string['field1060305'] = 'Garīgās veselības aprūpe';
$string['field1060307'] = 'Sociālā aprūpe';
$string['field1060309'] = 'Intensīvā aprūpe';
$string['field1060311'] = 'Veco ļaužu aprūpe';
$string['field1060313'] = 'Paliatīvā aprūpe';
$string['field1060315'] = 'Mazu bērnu aprūpe un ģimenes un bērnu veselības aprūpe';
$string['field1060399'] = 'Aprūpe (cits)';
$string['field10605'] = 'Farmācija';
$string['field1060501'] = 'Farmācija';
$string['field10607'] = 'Zobārstniecības studijas';
$string['field1060701'] = 'Zobārstniecība';
$string['field1060703'] = 'Asistēšana zobārstam';
$string['field1060705'] = 'Zobu tehnoloģija';
$string['field1060799'] = 'Zobārstniecības studijas (cits)';
$string['field10609'] = 'Optiskā zinātne';
$string['field1060901'] = 'Optometrija';
$string['field1060903'] = 'Optiskā tehnoloģija';
$string['field1060999'] = 'Optiskā zinātne (cits)';
$string['field10611'] = 'Veterinārijas studijas';
$string['field1061101'] = 'Veterinārijas zinātne';
$string['field1061103'] = 'Asistēšana veterinārārstam';
$string['field1061199'] = 'Veterinārijas studijas (cits)';
$string['field10613'] = 'Sabiedrības veselība';
$string['field1061301'] = 'Arodveselība un drošība';
$string['field1061303'] = 'Vides veselība';
$string['field1061305'] = 'Pamatiedzīvotāju veselība';
$string['field1061307'] = 'Veselības veicināšana';
$string['field1061309'] = 'Kopienas veselība';
$string['field1061311'] = 'Epidemioloģija';
$string['field1061399'] = 'Sabiedrības veselība (cits)';
$string['field10615'] = 'Radiogrāfija';
$string['field1061501'] = 'Radiogrāfija';
$string['field10617'] = 'Rehabilitācijas terapijas';
$string['field1061701'] = 'Fizioterapija';
$string['field1061703'] = 'Arodslimību terapija';
$string['field1061705'] = 'Hiroprakse un osteopātija';
$string['field1061707'] = 'Runas patoloģija';
$string['field1061709'] = 'Audioloģija';
$string['field1061711'] = 'Masāžas terapija';
$string['field1061713'] = 'Podiatrija';
$string['field1061799'] = 'Reabilitācijas terapijas (cits)';
$string['field10619'] = 'Papildu terapijas';
$string['field1061901'] = 'Dabas dziedniecība';
$string['field1061903'] = 'Akupunktūra';
$string['field1061905'] = 'Tradicionālā ķīniešu medicīna';
$string['field1061999'] = 'Papildu terapijas (cits)';
$string['field10699'] = 'Cita veselība';
$string['field1069901'] = 'Uzturs un dietoloģija';
$string['field1069903'] = 'Cilvēku kustība';
$string['field1069905'] = 'Paramedicīnas studijas';
$string['field1069907'] = 'Pirmā palīdzība';
$string['field1069999'] = 'Veselība (cits)';
$string['field107'] = 'Izglītība';
$string['field10701'] = 'Instruktora izglītība';
$string['field1070101'] = 'Instruktora izglītība: Agrīna pirmsskolas';
$string['field1070103'] = 'Instruktora izglītība: Pamata';
$string['field1070105'] = 'Instruktora izglītība: Vidējā';
$string['field1070107'] = 'Instruktors–bibliotēku darbs';
$string['field1070109'] = 'Instruktora izglītība: Profesionālā izglītība un apmācība';
$string['field1070111'] = 'Instruktora izglītība: Augstākā izglītība';
$string['field1070113'] = 'Instruktora izglītība: Speciālā izglītība';
$string['field1070115'] = 'Angļu valodas kā otrās valodas pasniegšana';
$string['field1070117'] = 'Aprūpes izglītības instruktora apmācība';
$string['field1070199'] = 'Instruktora izglītība (cits)';
$string['field10703'] = 'Mācību programmas un izglītības studijas';
$string['field1070301'] = 'Mācību programmas studijas';
$string['field1070303'] = 'Izglītības studijas';
$string['field10799'] = 'Cita izglītība';
$string['field1079999'] = 'Izglītība (cits)';
$string['field108'] = 'Vadība un tirdzniecība';
$string['field10801'] = 'Grāmatvedība';
$string['field1080101'] = 'Grāmatvedība';
$string['field10803'] = 'Uzņēmējdarbība un vadība';
$string['field1080301'] = 'Uzņēmuma vadība';
$string['field1080303'] = 'Cilvēkresursu vadība';
$string['field1080305'] = 'Personāla vadības apmācība';
$string['field1080307'] = 'Organizācijas vadība';
$string['field1080309'] = 'Rūpnieciskās attiecības';
$string['field1080311'] = 'Starptautiskā uzņēmējdarbība';
$string['field1080313'] = 'Publikas un veselības apkopes administrēčana';
$string['field1080315'] = 'Projektu vadība';
$string['field1080317'] = 'Kvalitātes vadība';
$string['field1080319'] = 'Izmitināšanas vadība';
$string['field1080321'] = 'Saimniecības vadība un lauksaimniecības uzņēmējdarbība';
$string['field1080323'] = 'Tūrisma vadība';
$string['field1080399'] = 'Uzņēmējdarbība un vadība (cits)';
$string['field10805'] = 'Pārdošana un mārketings';
$string['field1080501'] = 'Pārdošana';
$string['field1080503'] = 'Nekustamais īpašums';
$string['field1080505'] = 'Mārketings';
$string['field1080507'] = 'Reklāma';
$string['field1080509'] = 'Sabiedriskās attiecības';
$string['field1080599'] = 'Pārdošana un mārketings (cits)';
$string['field10807'] = 'Tūrisms';
$string['field1080701'] = 'Tūrisms';
$string['field10809'] = 'Biroja studijas';
$string['field1080901'] = 'Sekretariāta un lietvedības studijas';
$string['field1080903'] = 'Tastatūras prasmes';
$string['field1080905'] = 'Praktiskās skaitļošanas prasmes';
$string['field1080999'] = 'Biroja studijas (cits)';
$string['field10811'] = 'Bankas, finanses un saistītās jomas';
$string['field1081101'] = 'Bankas un finanses';
$string['field1081103'] = 'Apdrošināšanas un aktuārās studijas';
$string['field1081105'] = 'Investīcijas un vērtspapīri';
$string['field1081199'] = 'Bankas, finanses un saistītās jomas (cits)';
$string['field10899'] = 'Cita vadība un tirdzniecība';
$string['field1089901'] = 'Iegāde, noliktavas procedūras un izplatīšana';
$string['field1089903'] = 'Vērtēšana';
$string['field1089999'] = 'Vadība un tirdzniecība (cits)';
$string['field109'] = 'Sabiedrība un kultūra';
$string['field10901'] = 'Politikas zinātne un politikas studijas';
$string['field1090101'] = 'Politikas zinātne';
$string['field1090103'] = 'Politikas studijas';
$string['field10903'] = 'Cilvēku sabiedrības studijas';
$string['field1090301'] = 'Socioloģija';
$string['field1090303'] = 'Antropoloģija';
$string['field1090305'] = 'Vēsture';
$string['field1090307'] = 'Arheoloģija';
$string['field1090309'] = 'Cilvēka ģeogrāfija';
$string['field1090311'] = 'Pamatiedzīvotāju studijas';
$string['field1090313'] = 'Dzimumu īpatnību studijas';
$string['field1090399'] = 'Cilvēku sabiedrības studijas (cits)';
$string['field10905'] = 'Cilvēku labklājības studijas un pakalpojumi';
$string['field1090501'] = 'Sociālais darbs';
$string['field1090503'] = 'Pakalpojumi bērniem';
$string['field1090505'] = 'Darbs ar jaunatni';
$string['field1090507'] = 'Vecu ļaužu aprūpe';
$string['field1090509'] = 'Aprūpe cilvēkiem ar invaliditāti';
$string['field1090511'] = 'Aprūpes iestādes iemītnieku aprūpe';
$string['field1090513'] = 'Konsultēšana';
$string['field1090515'] = 'Labklājības studijas';
$string['field1090599'] = 'Cilvēku labklājības studijas un pakalpojumi (cits)';
$string['field10907'] = 'Uzvedības zinātne';
$string['field1090701'] = 'Psiholoģija';
$string['field1090799'] = 'Uzvedības zinātne (cits)';
$string['field10909'] = 'Jurisprudence';
$string['field1090901'] = 'Uzņēmējdarbības un komerclikums';
$string['field1090903'] = 'Konstitucionālais likums';
$string['field1090905'] = 'Krimināllikums';
$string['field1090907'] = 'Ģimenes likums';
$string['field1090909'] = 'Starptautiskie tiesību akti';
$string['field1090911'] = 'Likums par nodokļu piemērošanu';
$string['field1090913'] = 'Juridiskā prakse';
$string['field1090999'] = 'Jurisprudence (cits)';
$string['field10911'] = 'Tiesiskums un tiesībaizsardzība';
$string['field1091101'] = 'Tiesvedība';
$string['field1091103'] = 'Juridiskās studijas';
$string['field1091105'] = 'Policijas studijas';
$string['field1091199'] = 'Tiesiskums un tiesībaizsardzība (cits)';
$string['field10913'] = 'Bibliotēku darba, informācijas pārvaldības un glabāšanas studijas';
$string['field1091301'] = 'Bibliotēku darbs un informācijas pārvaldība';
$string['field1091303'] = 'Glabāšanas studijas';
$string['field10915'] = 'Valoda un literatūra';
$string['field1091501'] = 'Angļu valoda';
$string['field1091503'] = 'Ziemeļeiropas valodas';
$string['field1091505'] = 'Dienvideiropas valodas';
$string['field1091507'] = 'Austrumeiropas valodas';
$string['field1091509'] = 'Dienvidrietumāzijas un Ziemeļāfrikas valodas';
$string['field1091511'] = 'Dienvidāzijas valodas';
$string['field1091513'] = 'Dienvidaustrumāzijas valodas';
$string['field1091515'] = 'Austrumāzijas valodas';
$string['field1091517'] = 'Austrālijas pamatiedzīvotāju valodas';
$string['field1091519'] = 'Rakstiskā un mutiskā tulkošana';
$string['field1091521'] = 'Valodniecība';
$string['field1091523'] = 'Literatūra';
$string['field1091599'] = 'Valoda un literatūra (cits)';
$string['field10917'] = 'Filozofija un reliģijas studijas';
$string['field1091701'] = 'Filozofija';
$string['field1091703'] = 'Reliģijas studijas';
$string['field10919'] = 'Ekonomika un ekonometrija';
$string['field1091901'] = 'Ekonomika';
$string['field1091903'] = 'Ekonometrija';
$string['field10921'] = 'Sports un atpūta';
$string['field1092101'] = 'Sporta un atpūtas aktivitātes';
$string['field1092103'] = 'Sporta trenēšana, tiesāšana un instruēšana';
$string['field1092199'] = 'Sports un atpūta (cits)';
$string['field10999'] = 'Cita sabiedrība un kultūra';
$string['field1099901'] = 'Ģimeņu un patērētāju studijas';
$string['field1099903'] = 'Kriminoloģija';
$string['field1099905'] = 'Drošības pakalpojumi';
$string['field1099999'] = 'Sabiedrība un kultūra (cits)';
$string['field110'] = 'Radošās mākslas';
$string['field11001'] = 'Skatuves mākslas';
$string['field1100101'] = 'Mūzika';
$string['field1100103'] = 'Drāmas un teātra studijas';
$string['field1100105'] = 'Dejas';
$string['field1100199'] = 'Skatuves mākslas (cits)';
$string['field11003'] = 'Vizuālā māksla un amatniecība';
$string['field1100301'] = 'Tēlotājmāksla';
$string['field1100303'] = 'Fotogrāfija';
$string['field1100305'] = 'Amatniecība';
$string['field1100307'] = 'Juvelierizstrādājumu izgatavošana';
$string['field1100309'] = 'Floristika';
$string['field1100399'] = 'Vizuālā māksla un amatniecība (cits)';
$string['field11005'] = 'Grafikas un dizaina studijas';
$string['field1100501'] = 'Grafiskās mākslas un dizaina studijas';
$string['field1100503'] = 'Tekstildizains';
$string['field1100505'] = 'Modes dizains';
$string['field1100599'] = 'Grafikas un dizaina studijas (cits)';
$string['field11007'] = 'Saziņas un plašsaziņas līdzekļu studijas';
$string['field1100701'] = 'Audiovizuālās studijas';
$string['field1100703'] = 'Žurnālistika';
$string['field1100705'] = 'Rakstiskā saziņa';
$string['field1100707'] = 'Mutiskā saziņa';
$string['field1100799'] = 'Saziņas un plašsaziņas līdzekļu studijas (cits)';
$string['field11099'] = 'Citas radošās mākslas';
$string['field1109999'] = 'Radošās mākslas (cits)';
$string['field111'] = 'Ēdināšanas, izmitināšanas un individuālie pakalpojumi';
$string['field11101'] = 'Ēdināšana un izmitināšana';
$string['field1110101'] = 'Izmitināšana';
$string['field1110103'] = 'Pārtikas un dzērienu pakalpojumi';
$string['field1110105'] = 'Kaušana';
$string['field1110107'] = 'Cepšana un mīklas izstrādājumu ražošana';
$string['field1110109'] = 'Kulinārija';
$string['field1110111'] = 'Pārtikas higiēna';
$string['field1110199'] = 'Ēdināšana un izmitināšana (cits)';
$string['field11103'] = 'Individuālie pakalpojumi';
$string['field1110301'] = 'Skaistumkopšanas terapija';
$string['field1110303'] = 'Frizēšana';
$string['field1110399'] = 'Individuālie pakalpojumi (citi)';
$string['field112'] = 'Jauktas jomas programmas';
$string['field11201'] = 'Vispārējās izglītības programmas';
$string['field1120101'] = 'Vispārējās pamata un vidējās izglītības programmas';
$string['field1120103'] = 'Lasītprasmes un rēķināšanas prasmes programmas';
$string['field1120105'] = 'Mācīšanās prasmju programmas';
$string['field1120199'] = 'Vispārējās izglītības programmas (cits)';
$string['field11203'] = 'Sociālo prasmju programmas';
$string['field1120301'] = 'Sociālo un starppersonu prasmju programmas';
$string['field1120303'] = 'Izdzīvošanas prasmju programmas';
$string['field1120305'] = 'Vecāku izglītības programmas';
$string['field1120399'] = 'Sociālo prasmju programmas (cits)';
$string['field11205'] = 'Nodarbinātības prasmju programmas';
$string['field1120501'] = 'Karjeras attīstības programmas';
$string['field1120503'] = 'Darba meklēšanas prasmju programmas';
$string['field1120505'] = 'Darba prakses programmas';
$string['field1120599'] = 'Nodarbinātības prasmju programmas (cits)';
$string['field11299'] = 'Citas jauktas jomas programmas';
$string['field1129999'] = 'Jauktas jomas programmas (cits)';
