<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'lv', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Papildu pieteikšanās informācija';
$string['autobookingcompleted'] = 'Jūsu pieteikšanās ir pabeigta, un jūs esat reģistrēts {$a} notikumos.';
$string['autosignup'] = 'Automātiski pieteikt lietotājus semināru notikumos';
$string['autosignup_help'] = 'Ja šī opcija ir iestatīta uz “Jā”, tad lietotājam reģistrējoties, šis lietotājs tiek pieteikts visām kursa semināru aktivitātēm.
Ja ir iespējotas vairākas reģistrācijas, lietotājs tiek pieteikts ikvienam notikumam, kuram ir pieejamība vai gaidīšanas saraksts, pretējā gadījumā lietotājs tiek pieteikts visagrākajam notikumam, kurā ir vieta vai gaidīšanas saraksts.';
$string['cannnotupdatemanageremail'] = 'Pārvaldnieka e-pasta adresi nevar atjaunināt, tā vietā konfigurējiet, izmantojot pozīcijas.';
$string['cannotenrol'] = 'Reģistrācija ir atspējota vai neaktīva';
$string['cannotenrolalreadyrequested'] = 'Šiem notikumiem nav iespējams pieteikties (pārvaldnieka pieprasījums jau gaida).';
$string['cannotenrolnosessions'] = 'Nevar reģistrēties (šajā kursā nav semināru notikumu)';
$string['cohortnonmemberinfo'] = 'Tikai grupas “{$a}” dalībnieki var izmantot semināra reģistrāciju.';
$string['cohortonly'] = 'Tikai grupas dalībnieki';
$string['cohortonly_help'] = 'Semināra tiešā reģistrācija var būt atļauta tikai konkrētas grupas dalībniekiem. Ņemiet vērā, ka šī iestatījuma mainīšana neietekmē esošās reģistrācijas.';
$string['customwelcomemessage'] = 'Pielāgots sveiciena ziņojums';
$string['customwelcomemessage_help'] = 'Pielāgotu sveiciena ziņojumu var pievienot kā vienkāršu tekstu vai kā Totara automātisko formātu, kas ietver HTML tagus un multi-lang tagus.

Ziņojumā var ietvert tālāk norādītos vietturus.

* Kursa nosaukums {$a->coursename}
* Saite uz lietotāja profila lapu {$a->profileurl}';
$string['defaultrole'] = 'Noklusējuma lomas piešķire';
$string['defaultrole_desc'] = 'Izvēlieties lomu, kas ir jāpiešķir lietotājiem semināra reģistrācijas lietošanas laikā';
$string['donotsignup'] = 'Nepieteikt';
$string['enroldelete'] = 'Dzēst reģistrāciju';
$string['enroledit'] = 'Rediģēt reģistrāciju';
$string['enrolenddate'] = 'Beigu datums';
$string['enrolenddateerror'] = 'Reģistrācijas beigu datums nevar būt pirms sākuma datuma';
$string['enrolenddate_help'] = 'Ja šis iestatījums ir iespējots, lietotāji paši var reģistrēties tikai līdz šim datumam.';
$string['enrolme'] = 'Reģistrēt mani';
$string['enrolperiod'] = 'Reģistrācijas ilgums';
$string['enrolperiod_desc'] = 'Noklusējuma periods, cik ilgi reģistrācija ir derīga. Ja šis lielums ir iestatīts uz nulli, reģistrācijas ilgums pēc noklusējuma ir neierobežots.';
$string['enrolperiod_help'] = 'Periods, cik ilgi reģistrācija ir derīga, sākot no brīža, kad lietotājs reģistrējas pats. Ja šis iestatījums ir atspējots, reģistrācijas ilgums ir neierobežots.';
$string['enrolstartdate'] = 'Sākuma datums';
$string['enrolstartdate_help'] = 'Ja šis iestatījums ir iespējots, lietotāji paši var reģistrēties tikai no šī datuma.';
$string['error:choosession'] = 'Izvēlieties vismaz vienu notikumu, kuram reģistrēties.';
$string['expiredaction'] = 'Reģistrācijas beigu darbība';
$string['expiredaction_help'] = 'Atlasiet darbību, kas jāveic, kad beidzas lietotāja reģistrācijas termiņš. Ņemiet vērā, ka kursa reģistrācijas atcelšanas laikā no kursa tiek iztīrīti daži lietotāja dati un iestatījumi.';
$string['expirymessageenrolledbody'] = 'Cien. {$a->user}!

Šis ir paziņojums, ka jūsu reģistrācijai kursā “{$a->course}” termiņš beigsies {$a->timeend}.

Ja nepieciešama palīdzība, lūdzu, sazinieties ar {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Paziņojums par semināra tiešās reģistrācijas beigām';
$string['expirymessageenrollerbody'] = 'Semināra tiešā reģistrācija kursā “{$a->course}” nākamajā {$a->threshold} laikā beigsies šādiem lietotājiem:

{$a->users}

Lai reģistrāciju pagarinātu, dodieties uz {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Paziņojums par semināra tiešās reģistrācijas beigām';
$string['longtimenosee'] = 'Atcelt reģistrāciju neaktīvam pēc';
$string['longtimenosee_help'] = 'Ja lietotāji kursu nav apmeklējuši ilgstoši, šo lietotāju reģistrācija tiek automātiski atcelta. Šis parametrs nosaka šo laika ierobežojumu.';
$string['managermissingallsessions'] = 'Tiešā reģistrācija jums nav pieejama, jo jums nav piešķirts pārvaldnieks.';
$string['managermissingsomesessions'] = 'Daži notikumi jums nav pieejami, jo jums nav piešķirts pārvaldnieks.';
$string['maxenrolled'] = 'Maksimālais reģistrēto lietotāju skaits';
$string['maxenrolled_help'] = 'Norāda maksimālo lietotāju skaitu, kas var izmantot semināra reģistrāciju. 0 nozīmē neierobežotu daudzumu.';
$string['maxenrolledreached'] = 'Maksimālais lietotāju skaits, kuriem ir atļauts izmantot semināra reģistrāciju, jau ir sasniegts.';
$string['messageprovider:expiry_notification'] = 'Paziņojumi par semināra tiešās reģistrācijas beigām';
$string['newenrols'] = 'Atļaut jaunas reģistrācijas';
$string['newenrols_desc'] = 'Atļaut lietotājiem pēc noklusējuma izmantot semināra reģistrēšanos jaunos kursos.';
$string['newenrols_help'] = 'Šis iestatījums nosaka, vai lietotājs var reģistrēties šajā kursā.';
$string['pluginname'] = 'Semināra tiešā reģistrācija';
$string['pluginname_desc'] = 'Semināra tiešās reģistrācijas spraudnis ļauj lietotājiem izvēlēties, kuros kursos viņi vēlas piedalīties. Kursi var būt aizsargāti ar reģistrācijas atslēgu.';
$string['role'] = 'Noklusējuma piešķirtā loma';
$string['selectsession'] = 'Izvēlieties notikumu';
$string['selectthissession'] = 'Izvēlēties šo notikumu:';
$string['selfapprovalrequired'] = 'Atzīmējiet zemāk esošo lodziņu, lai apstiprinātu, ka izvēlētajam notikumam lūdzāt pašapstiprinājumu.';
$string['self:config'] = 'Konfigurēt semināra tiešās reģistrācijas instances';
$string['self:manage'] = 'Pārvaldīt reģistrētos lietotājus';
$string['self:unenrol'] = 'Atcelt lietotāju reģistrāciju no kursa';
$string['self:unenrolself'] = 'Atcelt paša reģistrāciju no kursa';
$string['sendcoursewelcomemessage'] = 'Sūtīt kursa sveiciena ziņojumu';
$string['sendcoursewelcomemessage_help'] = 'Ja šis iestatījums ir iespējots, lietotāji saņem sveiciena ziņojumu pa e-pastu, kad viņi piesakās kādam kursam, izmantojot semināra reģistrāciju.';
$string['showhint'] = 'Parādīt norādi';
$string['showhint_desc'] = 'Parādīt viesa piekļuves atslēgas pirmo burtu.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Lai reģistrētos notikumā un kursā, izvēlieties tālāk kādu notikumu un noklikšķiniet uz “Pieteikties”. Var būt nepieciešams pārvaldnieka apstiprinājums.';
$string['status'] = 'Iespējot esošās reģistrācijas';
$string['status_desc'] = 'Iespējot semināra reģistrēšanās metodi jaunos kursos.';
$string['status_help'] = 'Ja šis iestatījums ir atspējots, visas esošās semināra tiešās reģistrācijas ir apturētas un jauni lietotāji nevar reģistrēties.';
$string['totara_facetoface:config'] = 'Konfigurēt semināra tiešās reģistrācijas instances';
$string['totara_facetoface:manage'] = 'Pārvaldīt semināra tiešā veidā reģistrētos lietotājus';
$string['totara_facetoface:unenrol'] = 'Seminārā tiešā veidā reģistrētajiem lietotājiem atcelt reģistrāciju no kursa';
$string['totara_facetoface:unenrolself'] = 'Atcelt paša reģistrāciju no kursa un semināra notikumiem';
$string['unenrol'] = 'Atcelt lietotāja reģistrāciju';
$string['unenrolselfconfirm'] = 'Vai tiešām vēlaties atcelt savu reģistrāciju no kursa “{$a}”?';
$string['unenroluser'] = 'Vai tiešām vēlaties atcelt “{$a->user}” reģistrāciju no kursa “{$a->course}”?';
$string['unenrolwhenremoved'] = 'Atcelt reģistrāciju lietotājiem, kad viņi ir noņemti no visiem semināru notikumiem';
$string['welcometocourse'] = 'Laipni lūdzam kursā {$a}';
$string['welcometocoursetext'] = 'Laipni lūdzam kursā {$a->coursename}!

Ja vēl neesat to izdarījis, rediģējiet savu profila lapu, lai mēs par jums varētu uzzināt vairāk:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Vai tiešām vēlaties atsaukt savu pārvaldnieka pieteikšanās pieprasījumu no šī kursa un notikuma?';
$string['withdrawpending'] = 'Atsaukt gaidošu pieprasījumu';
