<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Papildu vienādojumu norobežotāji';
$string['additionaldelimiters_help'] = 'MathJax filtrs parsē tekstu vienādojumiem, kas ir ietverti norobežotāja rakstzīmēs.

Atpazīto norobežotāja rakstzīmju sarakstu var pievienot šeit (piem., AsciiMath izmanto `). Norobežotāji var ietvert vairākas rakstzīmes, un vairākus norobežotājus var atdalīt ar komatu.';
$string['filtername'] = 'MathJax';
$string['localinstall'] = 'Lokālā MathJax instalācija';
$string['localinstall_help'] = 'MathJax noklusējuma konfigurācija izmanto MathJax versiju CDN, bet programmu MathJax var instalēt arī lokāli, ja nepieciešams.

Tas var noderēt vienīgi interneta pieslēguma noslodzes ietaupīšanai vai vietējo starpniekserveru ierobežojumu dēļ.

Lai izmantotu lokālo MathJax instalāciju, vispirms lejupielādējiet pilno MathJax bibliotēku no http://www.mathjax.org/. Pēc tam instalējiet to tīmekļa serverī. Visbeidzot atjauniniet MathJax filtra iestatījumus httpurl un/vai httpsurl, lai tie norādītu uz lokālo MathJax.js URL.';
$string['mathjaxsettings'] = 'MathJax konfigurācija';
$string['mathjaxsettings_desc'] = 'Noklusējuma MathJax konfigurācijai vajadzētu būt piemērotai lielākajai daļai lietotāju, taču programmu MathJax var lieliski konfigurēt, un šeit var pievienot jebkuras standarta MathJax konfigurācijas opcijas.';
$string['texfiltercompatibility'] = 'TeX filtru saderība';
$string['texfiltercompatibility_help'] = 'MathJax filtru var izmantot kā TeX notācijas filtra aizstājēju.

Lai atbalstītu visus TeX notācijas filtra atbalstītos norobežotājus, programma MathJax tiks konfigurēta tā, lai visus vienādojumus rādītu “iekļautus” tekstā.';
