<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API atslēga';
$string['callbackurl'] = 'Atzvanīšanas URL';
$string['callbackurltext'] = '<ol>
<li>Vēlreiz dodieties uz sadaļu <a href="http://www.flickr.com/services/api/keys/">Flickr API atslēgas</a>.</li>
<li>Pārliecinieties, ka šīs Flickr atslēgas atzvanīšanas URL esat iestatījis kā <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Iegūstiet savā Totara vietnē <a href="http://www.flickr.com/services/api/keys/">Flickr API atslēgu un noslēpumu</a> no Flickr.</li>
<li>Ievadiet šo informāciju šeit, pēc tam noklikšķiniet uz Saglabāt un pēc tam — uz Iestatījumi, lai atgrieztos šajā lapā.  Jūs redzēsiet, ka Totara ir ģenerējusi atzvanīšanas URL.</li>
<li>Vēlreiz rediģējiet savas <a href="http://www.flickr.com/services/api/keys/">Flickr</a> atslēgas informāciju un iestatiet atzvanīšanas URL.</li></ol>';
$string['configplugin'] = 'Flickr konfigurācija';
$string['emailaddress'] = 'E-pasta adrese';
$string['flickr:view'] = 'Skatīt Flickr repozitoriju';
$string['invalidemail'] = 'Nederīga flickr e-pasta adrese';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'Šajā kontā nav fotoattēlu';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Repozitorijs vietnē flickr.com';
$string['remember'] = 'Atcerēties mani';
$string['secret'] = 'Noslēpums';
$string['username'] = 'Flickr konta e-pasta adrese';
