<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Vai esat pārliecināts?';
$string['areyousuremessage'] = 'Vai tiešām vēlaties jaunināt uzdevumu “{$a->name}”?';
$string['assignmentid'] = 'Uzdevuma ID';
$string['assignmentnotfound'] = 'Uzdevums netika atrasts (id={$a})';
$string['assignmentsperpage'] = 'Uzdevumu skaits lapā';
$string['assignmenttype'] = 'Piešķires veids';
$string['backtoindex'] = 'Atpakaļ uz indeksu';
$string['batchoperations'] = 'Partijas operācijas';
$string['batchupgrade'] = 'Jaunināt vairākus uzdevumus';
$string['confirmbatchupgrade'] = 'Apstiprināt uzdevumu partijas jaunināšanu';
$string['conversioncomplete'] = 'Uzdevums ir konvertēts';
$string['conversionfailed'] = 'Uzdevuma konvertēšana neizdevās. Jaunināšanas žurnāls: <br />{$a}';
$string['listnotupgraded'] = 'Norādīt uzdevumus, kas netika jaunināti';
$string['listnotupgraded_desc'] = 'Individuālus uzdevumus varat jaunināt šeit';
$string['noassignmentsselected'] = 'Nav atlasīts neviens uzdevums';
$string['noassignmentstoupgrade'] = 'Nav nepieciešams jaunināt nevienu uzdevumu';
$string['notupgradedintro'] = 'Šajā lapā ir uzskaitīti uzdevumi, kas izveidoti vecākā Totara versijā un nav jaunināti uz jauno Totara 2.4 uzdevumu moduli. Ne visus uzdevumus var jaunināt — ja uzdevumi tika izveidoti, izmantojot pielāgotu uzdevumu apakšveidu, uzdevuma jaunināšana būs iespējama tikai pēc apakšveida jaunināšanas uz jauno uzdevuma spraudņa formātu.';
$string['notupgradedtitle'] = 'Neatjauninātie uzdevumi';
$string['pluginname'] = 'Uzdevumu jaunināšanas palīgs';
$string['select'] = 'Izvēlēties';
$string['submissions'] = 'Iesniegumi';
$string['supported'] = 'Jaunināt';
$string['unknown'] = 'Nezināms';
$string['updatetable'] = 'Atjaunināt tabulu';
$string['upgradable'] = 'Jaunināms';
$string['upgradeall'] = 'Jaunināt visus uzdevumus';
$string['upgradeallconfirm'] = 'Vai jaunināt visus uzdevumus?';
$string['upgradeassignmentfailed'] = 'Rezultāts: Jaunināšana neizdevās. Jaunināšanas žurnāls: <br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Rezultāts: Jaunināšana veiksmīgi pabeigta';
$string['upgradeassignmentsummary'] = 'Jaunināt uzdevumu: {$a->name} (Kurss: {$a->shortname})';
$string['upgradeprogress'] = 'Jaunināt uzdevumu {$a->current} no {$a->total}';
$string['upgradeselected'] = 'Jaunināt atlasītos uzdevumus';
$string['upgradeselectedcount'] = 'Vai jaunināt {$a} atlasītos uzdevumus?';
$string['upgradesingle'] = 'Jaunināt vienu uzdevumu';
$string['viewcourse'] = 'Skatīt kursu, kurā ietverts konvertētais uzdevums';
