<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'lv', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Jūs grasāties izveidot jaunu auditoriju ar nosaukumu “{$a}”';
$string['actions'] = 'Darbības';
$string['addcertifications'] = 'Pievienot sertifikācijas';
$string['addcohort'] = 'Izveidot jaunu auditoriju';
$string['addcourses'] = 'Pievienot kursus';
$string['addenrolledlearning'] = 'Pievienot reģistrētos mācību vienumus';
$string['addnewmembers'] = 'Līdz ko lietotājs atbilst kārtulas kritērijiem, padarīt viņu par dalībnieku';
$string['addprograms'] = 'Pievienot programmas';
$string['addremovehelp'] = 'Pievienot vai noņemt lietotājus';
$string['addremovehelp_help'] = 'Varat izmantot šīs opcijas, lai kontrolētu, kad lietotājs ir jāpievieno vai jānoņem no
dalības auditorijā.

Ja netiek atzīmēta neviena opcija, dalība tiks bloķēta, līdz tiks mainīta viena no opcijām (vai abas).';
$string['addremovelabel'] = 'Automātiski atjaunināt dalību';
$string['addrule'] = 'Pievienot kārtulu';
$string['addruleset'] = 'Pievienot kārtulu kopu';
$string['addvisiblelearning'] = 'Pievienot redzamās mācības';
$string['alertmembers'] = 'Trauksmes';
$string['alertmembersaffected'] = 'Sūtīt brīdinājumus tikai ietekmētajiem dalībniekiem';
$string['alertmembersall'] = 'Sūtīt brīdinājumus visiem dalībniekiem';
$string['alertmembers_help'] = '**Nesūtīt brīdinājumus —**
Dalībniekiem netiks sūtīti brīdinājumi, kad tie tiks pievienoti vai noņemti no šīs grupas.

**Sūtīt brīdinājumus tikai ietekmētajiem dalībniekiem —**
Ja šis iestatījums ir atlasīts, dalībniekiem tiks sūtīti paziņojumi, kad tie tiks pievienoti auditorijai vai no tās noņemti.

**Sūtīt brīdinājumus visiem dalībniekiem —**
Tāpat kā iepriekšējais iestatījums, taču visiem dalībniekiem.';
$string['alertmembersnone'] = 'Nesūtīt brīdinājumus';
$string['and'] = 'UN';
$string['andcohort'] = 'UN...';
$string['anycohort'] = 'Jebkurš';
$string['approvechanges'] = 'Apstiprināt izmaiņas';
$string['assign'] = 'Piešķirt';
$string['assignenrolledlearningcertification'] = 'Pievienot reģistrētajām mācībām sertifikācijas';
$string['assignenrolledlearningcourse'] = 'Pievienot reģistrētajām mācībām kursus';
$string['assignenrolledlearningprogram'] = 'Pievienot reģistrētajām mācībām programmas';
$string['assignmemberstocohort'] = 'Piešķirt auditorijai dalībniekus';
$string['assignroles'] = 'Piešķirt lomas';
$string['assignto'] = 'Auditorijas “{$a}” dalībnieki';
$string['assignvisiblelearningcertification'] = 'Pievienot redzamajām mācībām sertifikācijas';
$string['assignvisiblelearningcourse'] = 'Pievienot redzamajām mācībām kursus';
$string['assignvisiblelearningprogram'] = 'Pievienot redzamajām mācībām programmas';
$string['associationactionsenrolled'] = 'Darbības';
$string['associationactionsvisible'] = 'Darbības';
$string['associationcertificationsonly'] = 'Rādīt tikai sertifikācijas';
$string['associationcoursesonly'] = 'Rādīt tikai kursus';
$string['associationenrolled'] = 'uzņemts';
$string['associationname'] = 'Nosaukums';
$string['associationnameiconlink'] = 'Nosaukums (ar ikonu un saiti)';
$string['associationprogramcompletionlink'] = 'Pabeigšana';
$string['associationprogramsonly'] = 'Rādīt tikai programmas';
$string['associationtype'] = 'Veids';
$string['audiencevisibility'] = 'Uz auditoriju balstīta redzamība';
$string['autocreatenew'] = 'Dinamiskā izveide';
$string['autocreatenew_help'] = 'Izmantojiet šos iestatījumus, lai katram jaunam lietotājam, kas kļūst par šīs auditorijas dalībnieku, automātiski izveidotu jaunu mācību plānu.

Ja nav iestatīts iestatījums “Neiekļaut lietotājus, kuriem jau ir automātiski izveidots uz šo veidni balstīts plāns”, automātiska mācību plānu izveide nebūs pieejama.

Lietotāju noņemot no auditorijas, visi izveidotie mācību plāni tiks saglabāti';
$string['autocreatenewoff'] = 'Lietotājiem, kuri kļūs par šīs auditorijas dalībniekiem nākotnē, mācību plāni netiks ģenerēti automātiski.';
$string['autocreatenewon'] = 'Jauni mācību plāni tiks automātiski ģenerēti katram jaunajam lietotājam, kurš kļūst par šīs auditorijas dalībnieku.';
$string['autocreateplan'] = 'Izveidot plānus automātiski';
$string['autocreateplan_help'] = 'Izveidot šīs auditorijas dalībnieku mācību plānus automātiski, balstoties uz atlasīto plāna veidni';
$string['backtocohorts'] = 'Atpakaļ uz auditorijām';
$string['cancel'] = 'Atcelt';
$string['cancelchanges'] = 'Atcelt izmaiņas';
$string['cannoteditcohort'] = 'Pēc šīs auditorijas izveides to vairs nevarēs rediģēt';
$string['categorycohorts'] = 'Auditorijas ar kategorijām';
$string['ccdatedescafter'] = 'Lietotājs pabeidza šajā sarakstā norādītos kursus pēc {$a}:';
$string['ccdatedescbefore'] = 'Lietotājs pabeidza šajā sarakstā norādītos kursus pirms {$a}:';
$string['ccdescall'] = 'Lietotājs ir pabeidzis visus šajā sarakstā norādītos kursus:';
$string['ccdescany'] = 'Lietotājs ir pabeidzis kādu no šajā sarakstā norādītajiem kursiem:';
$string['ccdescnotall'] = 'Lietotājs nav pabeidzis visus šajā sarakstā norādītos kursus:';
$string['ccdescnotany'] = 'Lietotājs nav pabeidzis nevienu no šajā sarakstā norādītajiem kursiem:';
$string['ccdurationdesclessthan'] = 'Lietotājs pabeidza šajā sarakstā norādītos kursus mazāk nekā {$a} dienā(-ās):';
$string['ccdurationdescmorethan'] = 'Lietotājs pabeidza šajā sarakstā norādītos kursus vairāk nekā {$a} dienā(-ās):';
$string['checkboxno'] = 'Atzīme ir noņemta';
$string['checkboxyes'] = 'Atzīmēts';
$string['childrenincluded'] = 'tostarp bērnelementi';
$string['choose'] = 'Izvēlēties';
$string['choosecohorts'] = 'Izvēlieties auditorijas';
$string['chooseitem'] = 'Izvēlēties vienumu';
$string['chooseplantemplate'] = 'Izvēlēties veidni';
$string['cleanuptask'] = 'Notīrīt kohortai piešķirtās lomas';
$string['clear'] = 'Caurspīdīgs';
$string['clonecohort'] = 'Klonēt auditoriju';
$string['cloneconfirm'] = 'Vai tiešām vēlaties izveidot auditorijas “{$a}” kopiju?';
$string['clonename'] = '{$a} kopija';
$string['clonethiscohort'] = 'Klonēt šo auditoriju';
$string['cohort'] = 'Auditorija';
$string['cohortadminreportname'] = 'Auditorijas administrēšanas ekrāns';
$string['cohortalertoptions'] = 'Brīdinājumu opcijas';
$string['cohortalertoptions_help'] = '**Auditorijas brīdinājumu iestatījumi** ļauj lietotājam, kuram ir attiecīgā atļauja, norādīt brīdinājumu opcijas, kas lietotājiem ir pieejamas auditorijas rediģēšanas lapā. Šis iestatījums attiecas uz visām sadaļas **Auditorija** rediģēšanas lapām.

Ja ir atlasītas vairākas opcijas, brīdinājumu nolaižamajā izvēlnē lietotājs var izvēlēties savas vēlamās opcijas.

Ja nav atlasīta neviena opcija, brīdinājumu funkcija tiek atspējota.';
$string['cohortapplyinbackground'] = 'Piemērot dinamiskās auditorijas dalības izmaiņas fonā';
$string['cohortapplyinbackground_help'] = 'Pēc auditorijas kārtulas izmaiņu apstiprināšanas ir jāatjauno dinamiskās auditorijas dalība, un tas var aizņemt ilgāku laiku. Ja šo opciju atzīmēsiet, atjauninājumi tiks ieplānoti kā fona uzdevumi. Ja šo opciju neatzīmēsiet, atjauninājumi tiks veikti uzreiz un lietotājam, kurš apstiprina izmaiņas, būs jāgaida, līdz atjaunināšana tiks pabeigta.';
$string['cohort:assign'] = 'Piešķirt auditorijas dalībniekus';
$string['cohort_associations'] = 'Ar auditoriju saistītās mācības';
$string['cohort_associations_visible'] = 'Ar auditoriju saistītās redzamās mācības';
$string['cohortbrokenrule'] = '{$a->type} — {$a->name} => Šī kārtula nedarbojas pareizi';
$string['cohortbrokenrulesmessage'] = 'Ir atrastas dažas kārtulas ar traucētu darbību.
Kamēr kārtulu darbība ir traucēta, dalība auditorijā netiks atjaunināta.

Pievērsiet uzmanību šai dinamiskajai auditorijai:';
$string['cohortbrokenrulesnotice'] = 'Ir atrastas dažas kārtulas ar traucētu darbību. Kamēr kārtulu darbība ir traucēta, dalība auditorijā netiks atjaunināta';
$string['cohortbrokenrulesubject'] = 'Ir atrastas dažas kārtulas ar traucētu darbību';
$string['cohortbugfixingxrules'] = 'Sistēmai izdevās salabot {$a} auditorijas kārtulu(-as) automātiski.';
$string['cohortbugheading'] = 'Totara 2.4.8–2.4.12 tika konstatēta kļūda, kas, iespējams, ir ietekmējusi jūsu
vietni. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">Papildinformācija par šo problēmu.</a>';
$string['cohortbugneedfixing'] = 'Sistēma ir konstatējusi iespējamu ietekmi uz tālāk norādītajām kārtulām, taču sistēma nevar problēmu atrisināt automātiski. Kad jaunināšana tiks pabeigta, pārskatiet šīs
kārtulas un pārbaudiet, vai tās ir pareizas.';
$string['cohortbugnounfixable'] = 'Visas konstatētās problēmas tika atrisinātas. Papildu darbības nav jāveic.';
$string['cohortdateactive'] = 'Aktīvs';
$string['cohortdatealreadyended'] = 'Jau beidzies';
$string['cohortdatenotyetstarted'] = 'Vēl nav uzsākts';
$string['cohortenrolledlearningselect'] = 'Lai skatītu reģistrētās mācības, vispirms <a href="{$a}">atlasiet auditoriju</a> un pēc tam noklikšķiniet uz cilnes “Reģistrētās mācības”.';
$string['cohortenrolledreportname'] = 'Auditorija: Reģistrētās mācības';
$string['cohortglobalsettings'] = 'Auditorijas globālie iestatījumi';
$string['cohort:manage'] = 'Pārvaldīt auditorijas';
$string['cohort:managerules'] = 'Pārvaldīt dinamiskās auditorijas kārtulas';
$string['cohortmembers'] = 'Auditorijas dalībnieki';
$string['cohortmembersselect'] = 'Lai skatītu auditorijas dalībniekus, vispirms <a href="{$a}">atlasiet auditoriju</a> un pēc tam noklikšķiniet uz cilnes “Skatīt dalībniekus”.';
$string['cohortmsgalreadyended'] = 'Šī auditorija ir neaktīva, jo tās <strong>beigu datums</strong> ir pagātnē: <strong>{$a}</strong>. Kamēr auditorija ir neaktīva, lietotāji netiks reģistrēti nevienā no mācību vienumiem un visas ar šo auditoriju saistītās pašreizējās reģistrācijas tiks atceltas.';
$string['cohortmsgalreadyendedlimited'] = 'Šī auditorija ir neaktīva, jo tās <strong>beigu datums</strong> ir pagātnē: <strong>{$a}</strong>. Tāpat nebūs pieejams neviens informācijas panelis, kuram šī auditorija piešķīrusi piekļuvi, un — ja tā ir dinamiskā auditorija — tā netiks automātiski atjaunināta.';
$string['cohortmsgnotyetstarted'] = 'Šī auditorija ir neaktīva, jo tās <strong>sākuma datums</strong> ir nākotnē: <strong>{$a}</strong>. Kamēr auditorija ir neaktīva, lietotāji netiks reģistrēti nevienā no mācību vienumiem un visas ar šo auditoriju saistītās pašreizējās reģistrācijas tiks atceltas.';
$string['cohortmsgnotyetstartedlimited'] = 'Šī auditorija ir neaktīva, jo tās <strong>sākuma datums</strong> ir nākotnē: <strong>{$a}</strong>. Tāpat nebūs pieejams neviens informācijas panelis, kuram šī auditorija piešķīrusi piekļuvi, un — ja tā ir dinamiskā auditorija — tā netiks automātiski atjaunināta.';
$string['cohortname'] = 'Auditorijas nosaukums';
$string['cohortoperatorandlabel'] = 'AND (dalībnieki ir katrā kārtulu kopā)';
$string['cohortoperatorlabel'] = 'Dalības iestatījums vairākās kārtulas kopās';
$string['cohortoperatorlabel_help'] = 'Ar šo iestatījumu nosaka, kā darbosies auditoriju kārtulas, ja definēsiet vairāk nekā vienu kārtulu kopu. Tā pamatā ir “AND” un “OR” loģiskie operatori.

* Ja tas ir iestatīts uz “AND”, tad lietotājs tiks pievienots auditorijai tikai tad, ja atbildīs <strong>visiem</strong> kārtulu kopu nosacījumiem. (Lietotājs tiks izlaists, ja neatbildīs kaut vienai kārtulu kopai)
* Ja tas ir iestatīts uz “OR”, tad lietotājs tiks pievienots auditorijai, ja atbildīs <strong>jebkuras</strong> kārtulu kopu nosacījumiem. (Lai lietotājs tiktu iekļauts, viņam jāatbilst tikai vienas kārtulu kopas nosacījumiem)

Ņemiet vērā, ka katrai kārtulu kopai ir atsevišķs loģiskais operators, kas norāda uz šīs kārtulu kopas kārtulu attiecībām.';
$string['cohortoperatororlabel'] = 'OR (dalībnieki jebkurā kārtulu kopā)';
$string['cohortruleschanged'] = 'Auditorijas kārtulas ir mainītas';
$string['cohortruleschangedadhocnote'] = 'Dalības atjaunināšana auditorijā tiks ieplānota uz vēlāku laiku.';
$string['cohortruleschangednote'] = 'Dalības atjaunināšana auditorijā tiks uzsākta uzreiz pēc apstiprināšanas';
$string['cohorts'] = 'Auditorijas';
$string['cohortsaddenrolled'] = 'Pievienot reģistrētās auditorijas';
$string['cohortsaddvisible'] = 'Pievienot redzamās auditorijas';
$string['cohortsin'] = 'Pieejamās auditorijas';
$string['cohort:view'] = 'Izmantot auditorijas un skatīt dalībniekus';
$string['cohortvisiblelearningselect'] = 'Lai skatītu redzamās mācības, vispirms <a href="{$a}">atlasiet auditoriju</a> un pēc tam noklikšķiniet uz cilnes “Redzamās mācības”.';
$string['cohortvisiblereportname'] = 'Auditorija: Redzamās mācības';
$string['complete'] = 'Pabeigts';
$string['completioncriteria'] = 'Pabeigšanas kritēriji';
$string['completiondurationdays'] = 'diena(-as)';
$string['completiondurationmenulessthan'] = 'mazāk nekā';
$string['completiondurationmenumorethan'] = 'vairāk nekā';
$string['completionmenuall'] = 'ir pabeidzis visu';
$string['completionmenuany'] = 'ir pabeidzis jebkuru no';
$string['completionmenunotall'] = 'NAV pabeidzis visu';
$string['completionmenunotany'] = 'NAV pabeidzis nevienu';
$string['completionusercompletedbeforeafter'] = 'Lietotājs ir pabeidzis:';
$string['component'] = 'Avots';
$string['configaudiencevisibility'] = 'Noklusējuma redzamības opcija, ja auditorijas redzamības iestatījums ir iespējots vietnes mērogā';
$string['configenableaudiencevisibility'] = 'Ja šī opcija ir iespējota, tad kursa, programmas un sertifikācijas redzamība tiks pārslēgta uz uzlabotāku saskarni, kas atbalsta funkcijas “Redzamās mācības” piešķiri auditorijām vietnes mērogā.

Pēc opcijas iespējošanas katra kursa, programmas vai sertifikācijas redzamību varēs iestatīt kā “Redzams visiem lietotājiem”, “Redzams reģistrētajiem lietotājiem” vai “Redzams reģistrētajiem lietotājiem un atlasīto auditoriju dalībniekiem”. Ja ir atlasīta opcija “Redzams reģistrētajiem lietotājiem un atlasīto auditoriju dalībniekiem”, tad kursu, programmu vai sertifikāciju varēs redzēt tikai reģistrētie lietotāji un piešķirtās auditorijas dalībnieki.

<strong>Brīdinājums!</strong> Iespējojot šo iestatījumu, tiks mainīta kursu, programmu un sertifikāciju redzamība visā vietnē — vairs netiks lietots pašreizējais “Redzamība” iestatījums un iespēja “viewhiddencourses”, tādēļ kļūs redzami pašlaik paslēptie kursi, programmas un sertifikācijas.';
$string['confirmcreateplansmessage'] = 'Līdz ar to {$a} lietotājam(-iem) tiks radīti jauni mācību plāni.';
$string['confirmdynamiccohortcreation'] = 'Apstiprināt dinamiskās auditorijas izveidi';
$string['confirmnousers'] = 'Nevienam lietotājam nav nepieciešama mācību plāna izveide.';
$string['contains'] = 'satur';
$string['continue'] = 'Vai vēlaties turpināt?';
$string['copy'] = 'Kopēt';
$string['coursecohortsenrolled'] = 'Kursa auditorijas (reģistrētās)';
$string['coursecohortsvisible'] = 'Kursa auditorijas (redzamās)';
$string['createdynamiccohort'] = 'Izveidot dinamisko auditoriju';
$string['createforexistingautoplan'] = 'jau ir automātiski izveidots uz šo veidni balstīts plāns';
$string['createforexistingcompleteplan'] = 'ir pabeigts uz šo veidni balstīts plāns';
$string['createforexistingmanualplan'] = 'jau ir manuāli izveidots uz šo veidni balstīts plāns';
$string['createlpforaudience'] = 'Izveidot mācību plānus šajā auditorijā reģistrētajiem lietotājiem';
$string['createlpforaudienceblurb'] = 'Šajā lapā varat automātiski izveidot mācību plānus visiem lietotājiem, kuri šobrīd ir piešķirti šai auditorijai.';
$string['createnewcohort'] = 'Izveidot jaunu auditoriju';
$string['createplans'] = 'Izveidot plānus';
$string['createplansfornewmembers'] = 'Automātiski izveidot jaunu mācību plānu katram jaunajam lietotājam, kas kļūst par šīs auditorijas dalībnieku';
$string['createplanstatus'] = 'Izveidot jaunus plānus kā';
$string['createplanstatus_help'] = 'Izveidotajiem mācību plāniem piešķirtais statuss';
$string['criteria'] = 'Kritēriji';
$string['criteriaoptional'] = 'Visi kritēriji nav obligāti, taču ir jāatlasa vismaz viena opcija.';
$string['currentusers'] = 'Pašreizējie lietotāji';
$string['currentusersmatching'] = 'Pašreizējie kritērijiem atbilstīgie lietotāji';
$string['dateformathint'] = '<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'ir šajā datumā un pēc {$a}';
$string['dateisafterfutureduration'] = 'ir vairāk nekā {$a} dienu(-as) nākotnē';
$string['dateisbefore'] = 'ir pirms {$a}';
$string['dateisbeforepastduration'] = 'ir vairāk nekā {$a} dienu(-as) iepriekš';
$string['dateisinfutureduration'] = 'ir tuvākās(-o) {$a} dienas(-u) laikā';
$string['dateisinnextxdays'] = 'ir nākamās(-o) {$a} dienas(-u) laikā';
$string['dateisinpastduration'] = 'ir iepriekšējās(-o) {$a} dienas(-u) laikā';
$string['datemenubeforepastduration'] = 'Dzēst auditoriju';
$string['datemenudurationafterfuture'] = 'pēc nākamās';
$string['datemenudurationbeforepast'] = 'pirms iepriekšējās';
$string['datemenudurationwithinfuture'] = 'nākamās laikā';
$string['datemenudurationwithinpast'] = 'iepriekšējās laikā';
$string['datemenufixeddateafter'] = 'pēc';
$string['datemenufixeddateafterandon'] = 'šajā datumā un pēc';
$string['datemenufixeddatebefore'] = 'pirms';
$string['datemenufixeddatebeforeandon'] = 'pirms un šajā datumā';
$string['delcohort'] = 'Dzēst auditoriju';
$string['delconfirm'] = 'Vai tiešām vēlaties dzēst auditoriju “{$a}”?';
$string['deletelearningconfirm'] = 'Vai tiešām vēlaties izdzēst šo mācības vienumu?';
$string['deletelearningitem'] = 'Dzēst';
$string['deleterule'] = 'Dzēst kārtulu';
$string['deleteruleconfirm'] = 'Vai tiešām vēlaties dzēst šo kārtulu?';
$string['deleteruleparam'] = 'Dzēst kārtulas vienumu';
$string['deleteruleparamconfirm'] = 'Vai tiešām vēlaties izdzēst šo kārtulas vienumu?';
$string['deletethiscohort'] = 'Dzēst šo auditoriju';
$string['directreportsno'] = 'Nav neviena tiešā pārskata';
$string['directreportsyes'] = 'Ir tiešie pārskati';
$string['doesnotcontain'] = 'nesatur';
$string['duplicateidnumber'] = 'Auditorija ar šādu ID numuru jau pastāv';
$string['durationdays'] = 'diena(-as)';
$string['dynamic'] = 'Dinamiskā';
$string['dynamiccohortcriteria'] = 'Dinamiskās auditorijas kritēriji';
$string['dynamiccohortcriterialower'] = 'Dinamiskās auditorijas kritēriji';
$string['editcohort'] = 'Rediģēt auditoriju';
$string['editdetails'] = 'Rediģēt informāciju';
$string['editmembers'] = 'Rediģēt dalībniekus';
$string['editrule'] = 'Rediģēt kārtulu';
$string['editrules'] = 'Kārtulu kopas';
$string['enableaudiencevisibility'] = 'Iespējot auditorijas redzamību';
$string['enddate'] = 'Beigu datums';
$string['enddate_help'] = 'Ja ir norādīts beigu datums, pēc beigu datumam auditorija tiks uzskatīta par tukšu.';
$string['enddatelimited'] = 'Beigu datums';
$string['enddatelimited_help'] = 'Ja ir norādīts beigu datums:

* šajā auditorijā piešķirtajiem informācijas paneļiem nevarēs piekļūt pēc šī datuma
* ja tā ir dinamiskā auditorija, auditorijas dalībnieki pēc šī datuma netiks automātiski atjaunināti';
$string['endswith'] = 'beidzas ar';
$string['enrolledcohorts'] = 'Reģistrētās auditorijas';
$string['enrolledlearning'] = 'Reģistrētās mācības';
$string['entervaliddate'] = 'Ievadīt derīgu datumu';
$string['equalto'] = 'Vienāds ar';
$string['error:badcohortid'] = 'Auditorija ar šādu ID nepastāv';
$string['error:baddate'] = 'Ievadiet derīgu datumu';
$string['error:baddateoption'] = 'Jums jāizvēlas opcija';
$string['error:badduration'] = 'Norādiet derīgu dienu skaitu';
$string['error:badresponsefromajax'] = 'Kļūda: kļūdaina atbilde no Ajax';
$string['error:badrule'] = 'Netika atrasta neviena {$a} kārtulas definīcija';
$string['error:badruleonupgrade'] = 'Dinamiskā auditorija “{$a}” satur kritērijus, kuru pamatā ir lietotāja profilā esošā textarea veida customfield. Totara 2.2 auditorijās šāds kritēriju veids vairs netiek atbalstīts. Pēc jaunināšanas pārbaudiet “{$a}” auditorijas kārtulas un veiciet nepieciešamās izmaiņas.';
$string['error:capabilitycohortview'] = 'Jums nav nepieciešamās atļaujas auditoriju skatīšanai';
$string['error:couldnotapprovechanges'] = 'Apstiprinot izmaiņas, radās kļūda';
$string['error:couldnotcancelchanges'] = 'Atceļot izmaiņas, radās kļūda';
$string['error:couldnotupdateglobalsettings'] = 'Atjauninot globālos iestatījumus, radās kļūda';
$string['error:couldnotupdatemembershipoption'] = 'Atjauninot dalības opciju, radās kļūda';
$string['error:dateformat'] = 'Ievadiet datumu šādā formātā: {$a}';
$string['error:mustpickonevalue'] = 'Jānorāda vismaz viena vērtība';
$string['error:noeditdynamiccohort'] = 'Šī ir dinamiskā auditorija. Jūs nevarat tieši rediģēt tās dalībniekus.';
$string['error:noresponsefromajax'] = 'Kļūda. Nav atbildes no Ajax';
$string['error:notdynamiccohort'] = 'Šī nav dinamiskā auditorija.';
$string['error:notenoughvisibility'] = 'Jums nav atļauts skatīt šo saturu.';
$string['error:novisibleaudiencesselected'] = 'Ja ir atlasīta opcija “Redzama tikai reģistrētajiem lietotājiem un atlasīto auditoriju dalībniekiem”, jāpievieno auditorijas';
$string['error:rulemissing'] = 'Trūkst nepieciešamā parametra (kārtulas)';
$string['error:rulemissingparams'] = 'Šī kārtula nav definēta.';
$string['error:startafterfinish'] = 'Sākuma datums nedrīkst būt pēc pabeigšanas datuma';
$string['error:typecompletion'] = 'Kārtulas definīcijas veids nav pareizs';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['error:visiblelearningdisabled'] = 'Redzamās mācības nav iespējotas.';
$string['eventcertificationitemadded'] = 'Sertifikācijas vienums ir pievienots';
$string['eventcertificationitemdeleted'] = 'Sertifikācijas vienums ir dzēsts';
$string['eventcohortmembershipoptionsupdated'] = 'Kohortas dalības opcijas ir atjauninātas';
$string['eventcohortoperatorupdated'] = 'Kohortas operators ir atjaunināts';
$string['eventcourseitemadded'] = 'Kursa vienums ir pievienots';
$string['eventcourseitemdeleted'] = 'Kursa vienums ir dzēsts';
$string['eventdraftdiscarded'] = 'Melnraksts ir atmests';
$string['eventdraftsaved'] = 'Melnraksts ir saglabāts';
$string['eventlearningitemadded'] = 'Redzamo mācību vienums ir pievienots';
$string['eventlearningitemdeleted'] = 'Redzamo mācību vienums dzēsts';
$string['eventprogramitemadded'] = 'Programmas vienums ir pievienots';
$string['eventprogramitemdeleted'] = 'Programmas vienums ir dzēsts';
$string['eventrulecreated'] = 'Kārtula ir izveidota';
$string['eventruledeleted'] = 'Kārtula ir dzēsta';
$string['eventruleparamdeleted'] = 'Kārtulas parametrs ir dzēsts';
$string['eventrulesetcreated'] = 'Kārtulu kopa ir izveidota';
$string['eventrulesetdeleted'] = 'Kārtulu kopa ir dzēsta';
$string['eventrulesetoperatorupdated'] = 'Kārtulu kopas operators ir atjaunināts';
$string['eventruleupdated'] = 'Kārtula ir atjaunināta';
$string['excludeuserswho'] = 'Neiekļaut lietotājus, kuriem';
$string['excludeuserswho_help'] = 'Ar šo iestatījumu varat izvēlēties, kuriem lietotājiem netiks ģenerēti mācību plāni

**jau ir manuāli izveidots uz šo veidni balstīts plāns**<br />
Ja lietotājs vai lietotāja pārvaldnieks jau ir manuāli izveidojis uz šo veidni balstītu plānu, jauns plāns netiks izveidots.

**jau ir automātiski izveidots uz šo veidni balstīts plāns** <br />
Ja lietotājam jau ir automātiski izveidots uz šo veidni balstīts plāns, jauns plāns netiks izveidots.

**ir pabeigts uz šo veidni balstīts plāns** <br />
Ja ir atlasīta šī opcija, tad lietotājiem, kuriem ir pabeigti uz šo veidni balstīti plāni, netiks izveidota jauna veidne.';
$string['failedtoclone'] = 'Neizdevās klonēt auditoriju';
$string['failedtodeleted'] = 'Neizdevās dzēst auditoriju';
$string['globalsettings'] = 'Globālie iestatījumi';
$string['globalsettingsupdated'] = 'Globālie iestatījumi ir atjaunināti';
$string['history'] = 'Vēsture';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Iekļaut bērnelementus';
$string['includechildrenno'] = 'Neiekļaut bērnelementus';
$string['includechildrenyes'] = 'Iekļaut bērnelementus';
$string['incohort'] = 'Auditorijā(-ās)';
$string['instructions:assignmentroles'] = 'Atlasot lomu, tā tiks piešķirta visiem šīs auditorijas dalībniekiem sistēmas kontekstā.';
$string['isempty'] = 'ir tukšs';
$string['isequalto'] = 'ir vienāds ar';
$string['isnotequalto'] = 'nav vienāds ar';
$string['learningitemcourses'] = 'Kursi';
$string['learningitemprograms'] = 'Programmas';
$string['learningplan'] = 'Mācību plāns';
$string['manageaudincevisibility'] = 'Pārvaldīt auditorijas redzamību';
$string['members'] = 'Dalībnieki';
$string['memberscount'] = 'Lielums';
$string['membersupdated'] = 'Dalībnieki ir atjaunināti';
$string['menucohortsvisible'] = 'Izvēlnes elementa auditorijas';
$string['msg:membersadded_toaffected_emailsubject'] = 'Jūs esat pievienots auditorijai “{$a->cohortname}”';
$string['msg:membersadded_toaffected_notice'] = 'Jūs esat pievienots auditorijai “{$a->cohortname}”';
$string['msg:membersadded_toall_emailsubject'] = 'Jūsu auditorijai “{$a->cohortname}” ir pievienoti jauni dalībnieki';
$string['msg:membersadded_toall_notice'] = 'Jūsu auditorijai “{$a->cohortname}” ir pievienoti {$a->affectedcount} jauni dalībnieki';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Dalība auditorijā no “{$a->cohortname}” ir atsaukta';
$string['msg:membersremoved_toaffected_notice'] = 'Jūs vairs neesat auditorijas “{$a->cohortname}” dalībnieks';
$string['msg:membersremoved_toall_emailsubject'] = 'Dalībnieki jūsu auditoriju “{$a->cohortname}” ir pametuši';
$string['msg:membersremoved_toall_notice'] = 'Jūsu auditoriju “{$a->cohortname}” tikko pameta {$a->affectedcount} dalībnieki';
$string['mustselectonecriteria'] = 'Jāatlasa vismaz viens kritērijs';
$string['na'] = 'nav norādīts';
$string['name'] = 'Auditorijas nosaukums';
$string['namelink'] = 'Auditorijas nosaukums (ar saiti)';
$string['nocohorts'] = 'Nav definēta neviena auditorija.';
$string['nocomponent'] = 'Izveidota manuāli';
$string['nocriteriaset'] = '(kritēriji nav iestatīti, dzēst šo auditoriju)';
$string['noenrolledlearning'] = 'Šajā auditorijā nav reģistrēts neviens mācību vienums.';
$string['nomembersdynamic'] = 'Šajā auditorijā nav dalībnieku (neviens lietotājs neatbilst tās kārtulai vai tās dalībnieku saraksts ir jāatjaunina).';
$string['nomembersstatic'] = 'Šajā auditorijā nav dalībnieku.';
$string['noorphans'] = 'Nav bāreņlietotāju.';
$string['norolestoassign'] = 'Šajā kontekstā nav piešķirta neviena loma';
$string['norules'] = 'Šai auditorijai nav definēta neviena kārtula.';
$string['notequalto'] = 'Nav vienāds ar';
$string['notincohort'] = 'Nav auditorijā(-ās)';
$string['notvalidprofilefield'] = 'Atlasiet derīgu profila lauku';
$string['novisiblelearning'] = 'Nav redzamu mācību';
$string['numlearners'] = '# mācību dalībnieki';
$string['numofmembers'] = 'Dalībnieku skaits';
$string['ok'] = 'Labi';
$string['or'] = 'VAI';
$string['orachildof'] = '(vai tā bērnelements)';
$string['orcohort'] = 'VAI...';
$string['organisation'] = 'Organizācija';
$string['orphanedusers'] = 'Auditoriju “bāreņelementi”';
$string['orphanedusersreport'] = 'Auditoriju bāreņlietotāji';
$string['orphaneduserssource'] = 'Auditoriju bāreņlietotāji';
$string['orphanhelptext'] = 'Šie lietotāji nav nevienas pašreizējās auditorijas dalībnieki.';
$string['overview'] = 'Apskats';
$string['pcdatedescafter'] = 'Lietotājs pabeidza šajā sarakstā norādītās programmas pēc {$a}:';
$string['pcdatedescbefore'] = 'Lietotājs pabeidza šajā sarakstā norādītās programmas pirms {$a}:';
$string['pcdescall'] = 'Lietotājs ir pabeidzis visas šajā sarakstā norādītās programmas:';
$string['pcdescany'] = 'Lietotājs ir pabeidzis kādu no šajā sarakstā norādītajām programmām:';
$string['pcdescnotall'] = 'Lietotājs nav pabeidzis visas šajā sarakstā norādītās programmas:';
$string['pcdescnotany'] = 'Lietotājs nav pabeidzis nevienu no šajā sarakstā norādītajām programmām:';
$string['pcdurationdesclessthan'] = 'Lietotājs pabeidza šajā sarakstā norādītās programmas mazāk nekā {$a} dienā(-ās):';
$string['pcdurationdescmorethan'] = 'Lietotājs pabeidza šajā sarakstā norādītās programmas vairāk nekā {$a} dienā(-ās):';
$string['pleaseentervaliddate'] = 'Ievadiet derīgu datumu šādā formātā: dd/mm/gggg';
$string['pleaseentervalidreason'] = 'Ievadiet derīgu iemeslu';
$string['pleaseentervalidunit'] = 'Ievadiet derīgu vienību no 0 līdz 999';
$string['pleasepickaninstance'] = 'Izvēlieties vienumu';
$string['pleasesearchmore'] = 'Precizējiet meklēšanu';
$string['pleasesetcompletiontimes'] = 'Iestatiet katra vienuma pabeigšanas laiku';
$string['pleaseusesearch'] = 'Izmantojiet meklēšanu';
$string['pluginname'] = 'Totara auditorijas';
$string['position'] = 'Amats';
$string['potusers'] = 'Potenciālie lietotāji';
$string['potusersmatching'] = 'Potenciālie atbilstošie lietotāji';
$string['proceedtochangerules'] = '<br /> Vai vēlaties turpināt? <br />';
$string['programcohortsvisible'] = 'Programmas auditorijas (redzamās)';
$string['querydebugheader'] = 'Vaicājums';
$string['querydebugparams'] = 'Vaicājuma parametri';
$string['removeoldmembers'] = 'Noņemt lietotāja dalību, ja lietotājs vairs neatbilst kārtulu kopas kritērijiem';
$string['reportsdirectlyto'] = 'ziņo tieši';
$string['reportsto'] = 'ziņo';
$string['role'] = 'Loma';
$string['rulecheckboxdialogdesc'] = 'Pievienot kārtulu, pamatojoties uz to, vai {$a} tiek pārbaudīts.';
$string['ruledesc-all'] = 'Lietotāja amats kādā no viņa darba piešķirēm';
$string['ruledesc-alljobassign-enddates'] = 'Kāds no lietotāja darba piešķiru beigu datumiem';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Neatkarīgi no tā, vai lietotājs kādā no darba piešķirēm ir pārvaldnieks.';
$string['ruledesc-alljobassign-orgid'] = 'Lietotāja organizācija kādā no darba piešķirēm';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Lietotāja organizācijas ID numurs kādā no darba piešķirēm';
$string['ruledesc-alljobassign-orgnames'] = 'Lietotāja organizācijas nosaukums kādā no darba piešķirēm';
$string['ruledesc-alljobassign-orgtypes'] = 'Lietotāja organizācijas veids';
$string['ruledesc-alljobassign-posassigndates'] = 'Datums, kurā lietotājam tika piešķirts amats kādā no darba piešķirēm';
$string['ruledesc-alljobassign-posid'] = 'Lietotāja amats kādā no viņa darba piešķirēm';
$string['ruledesc-alljobassign-posidnumbers'] = 'Lietotāja amata ID numurs kādā no darba piešķirēm';
$string['ruledesc-alljobassign-posnames'] = 'Lietotāja amata nosaukums kādā no darba piešķirēm';
$string['ruledesc-alljobassign-postypes'] = 'Lietotāja amata veids';
$string['ruledesc-alljobassign-startdates'] = 'Kāds no lietotāja darba piešķiru sākuma datumiem';
$string['ruledesc-alljobassign-titles'] = 'Kāds no lietotāja darba piešķiru nosaukumiem';
$string['ruledesc-learning-coursecompletiondate'] = 'Datums, kurā lietotājs kursu pabeidz';
$string['ruledesc-learning-coursecompletionduration'] = 'Laika periods, kādā lietotājs kursu pabeidz';
$string['ruledesc-learning-coursecompletionlist'] = 'Lietotāja kursa(-u) pabeigšana(-as)';
$string['ruledesc-learning-programcompletiondate'] = 'Datums, kurā lietotājs programmu pabeidz';
$string['ruledesc-learning-programcompletionduration'] = 'Laika periods, kādā lietotājs programmu pabeidz';
$string['ruledesc-learning-programcompletionlist'] = 'Lietotāja programmas(-u) pabeigšana(-as)';
$string['ruledesc-org-id'] = 'Lietotāja organizācija';
$string['ruledesc-org-idnumber'] = 'Lietotāja organizācijas ID numurs';
$string['ruledesc-org-orgtype'] = 'Lietotāja organizācijas veids';
$string['ruledesc-pos-hasdirectreports'] = 'Lietotāja tiešie pārskati';
$string['ruledesc-pos-id'] = 'Lietotāja amats';
$string['ruledesc-pos-idnumber'] = 'Lietotāja amata ID numurs';
$string['ruledesc-pos-name'] = 'Lietotāja amata nosaukums';
$string['ruledesc-pos-postitle'] = 'Lietotāja amata virsraksts (fullname)';
$string['ruledesc-pos-postype'] = 'Lietotāja amata veids';
$string['ruledesc-pos-startdate'] = 'Datums, kurā lietotājam amats piešķirts';
$string['ruledesc-pos-timevalidfrom'] = 'Lietotāja amata sākuma datums';
$string['ruledesc-pos-timevalidto'] = 'Lietotāja amata beigu datums';
$string['ruledesc-systemaccess-firstlogin'] = 'Lietotāja pirmās pieteikšanās datums';
$string['ruledesc-systemaccess-lastlogin'] = 'Lietotāja pēdējās pieteikšanās datums';
$string['ruledesc-user-city'] = 'Lietotāja pilsēta';
$string['ruledesc-user-country'] = 'Lietotāja valsts';
$string['ruledesc-user-department'] = 'Lietotāja nodaļa';
$string['ruledesc-user-email'] = 'Lietotāja e-pasta adrese';
$string['ruledesc-user-firstname'] = 'Lietotāja vārds';
$string['ruledesc-user-idnumber'] = 'Lietotāja ID numurs';
$string['ruledesc-user-institution'] = 'Lietotāja iestāde';
$string['ruledesc-user-lang'] = 'Lietotāja vēlamā valoda';
$string['ruledesc-user-lastname'] = 'Lietotāja uzvārds';
$string['ruledesc-user-suspendedusers'] = 'Lietotāja statuss ir aizturēts';
$string['ruledesc-user-username'] = 'Lietotāja lietotājvārds';
$string['ruledialogdesc'] = 'Pievienot kārtulu, pamatojoties uz {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '“{$a->framework}” struktūras ietvaros';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Visas darba piešķires';
$string['rulegroup-cohort'] = 'Auditorija';
$string['rulegroup-learning'] = 'Mācības';
$string['rulegroup-org'] = 'Organizācija';
$string['rulegroup-pos'] = 'Amats';
$string['rulegroup-systemaccess'] = 'Sistēmas piekļuve';
$string['rulegroup-user'] = 'Lietotāja profils';
$string['rulegroup-usercustomfields'] = 'Lietotāja pielāgotie lauki';
$string['rulehelp-job-title'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “padomnieks, analītiķis”';
$string['rulehelp-org-idnumber'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “00101,00102”';
$string['rulehelp-org-name'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “padomnieks, analītiķis”';
$string['rulehelp-pos-idnumber'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “00101, 00102”';
$string['rulehelp-pos-name'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “padomnieks, analītiķis”';
$string['rulehelp-pos-postitle'] = 'Atbilstība pēc lietotāja primārā amata virsraksta teksta';
$string['rulehelp-user-email'] = 'Atdaliet vairākas e-pasta adreses ar komatiem, piemēram, “karlis@piemers.lv, jana@piemers.lv”';
$string['rulehelp-user-idnumber'] = 'Atdaliet vairākus ID ar komatiem, piemēram, “001,002,003”';
$string['rulehelp-user-username'] = 'Atdaliet vairākus lietotājvārdus ar komatiem';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Beigu datumi';
$string['rulename-alljobassign-hasdirectreports'] = 'Ir tiešie pārskati';
$string['rulename-alljobassign-jobtitles'] = 'Virsraksti';
$string['rulename-alljobassign-managers'] = 'Pārvaldnieki';
$string['rulename-alljobassign-organisations'] = 'Organizācijas';
$string['rulename-alljobassign-orgidnumbers'] = 'Organizāciju ID numuri';
$string['rulename-alljobassign-orgnames'] = 'Organizāciju nosaukumi';
$string['rulename-alljobassign-orgtypes'] = 'Organizāciju veidi';
$string['rulename-alljobassign-posassigndates'] = 'Amatu piešķires datumi';
$string['rulename-alljobassign-posidnumbers'] = 'Amatu ID numuri';
$string['rulename-alljobassign-positions'] = 'Amati';
$string['rulename-alljobassign-posnames'] = 'Amatu nosaukumi';
$string['rulename-alljobassign-postypes'] = 'Amatu veidi';
$string['rulename-alljobassign-startdates'] = 'Sākuma datumi';
$string['rulename-cohort-cohortmember'] = 'Auditorijas dalībnieks';
$string['rulename-learning-coursecompletiondate'] = 'Kursa pabeigšanas datums';
$string['rulename-learning-coursecompletionduration'] = 'Kursa pabeigšanas ilgums';
$string['rulename-learning-coursecompletionlist'] = 'Kursa pabeigšana';
$string['rulename-learning-programcompletiondate'] = 'Programmas pabeigšanas datums';
$string['rulename-learning-programcompletionduration'] = 'Programmas pabeigšanas ilgums';
$string['rulename-learning-programcompletionlist'] = 'Programmas pabeigšana';
$string['rulename-org-id'] = 'Organizācija';
$string['rulename-org-idnumber'] = 'Organizācijas ID numurs';
$string['rulename-org-orgtype'] = 'Organizācijas veids';
$string['rulename-pos-hasdirectreports'] = 'Ir tiešie pārskati';
$string['rulename-pos-id'] = 'Amats';
$string['rulename-pos-idnumber'] = 'Amata ID numurs';
$string['rulename-pos-name'] = 'Amata nosaukums';
$string['rulename-pos-postitle'] = 'Amata virsraksts (fullname)';
$string['rulename-pos-postype'] = 'Amata veids';
$string['rulename-pos-reportsto'] = 'Pārvaldnieks';
$string['rulename-pos-startdate'] = 'Amata piešķires datums';
$string['rulename-pos-timevalidfrom'] = 'Amata sākuma datums';
$string['rulename-pos-timevalidto'] = 'Amata beigu datums';
$string['rulename-systemaccess-firstlogin'] = 'Pirmās pieteikšanās datums';
$string['rulename-systemaccess-lastlogin'] = 'Pēdējās pieteikšanās datums';
$string['rulename-user-city'] = 'Pilsēta';
$string['rulename-user-country'] = 'Valsts';
$string['rulename-user-department'] = 'Nodaļa';
$string['rulename-user-email'] = 'E-pasta adrese';
$string['rulename-user-firstname'] = 'Vārds';
$string['rulename-user-idnumber'] = 'ID numurs';
$string['rulename-user-institution'] = 'Iestāde';
$string['rulename-user-lang'] = 'Vēlamā valoda';
$string['rulename-user-lastname'] = 'Uzvārds';
$string['rulename-user-suspendedusers'] = 'Lietotāja statuss ir aizturēts';
$string['rulename-user-username'] = 'Lietotājvārds';
$string['ruleneedsnoconfiguration'] = 'Šo kārtulu nav nepieciešams konfigurēt.';
$string['rules'] = 'Kārtulas';
$string['rulesapproveadhocsuccess'] = 'Izmaiņas kārtulā ir apstiprinātas, auditorijas dalības atjaunināšana ir ieplānota uz vēlāku laiku';
$string['rulesapprovesuccess'] = 'Izmaiņas kārtulā ir apstiprinātas';
$string['rulescancelsuccess'] = 'Izmaiņas kārtulā ir atceltas';
$string['rulesetname'] = 'Ruleset #{$a}';
$string['rulesetoperatorlabel'] = 'Dalības iestatījums katrā šīs kārtulu kopas kārtulā';
$string['rulestitle'] = 'Dalības kritēriji';
$string['rulesupdatefailure'] = 'Kārtulu atjaunināšanas laikā radās kļūme. Izmaiņas netiks piemērotas';
$string['rulesupdatesuccess'] = 'Kārtulas ir atjauninātas';
$string['saveallchanges'] = 'Saglabāt visas izmaiņas';
$string['saveandcreateplans'] = 'Saglabāt un izveidot plānus';
$string['saved'] = 'Iestatījumi ir saglabāti';
$string['savinglearning'] = 'Notiek mācību saglabāšana...';
$string['savingrule'] = 'Saglabā...';
$string['selectfromcohort'] = 'Atlasīt auditorijas dalībniekus';
$string['separatemultiplebycommas'] = 'Vairākas vērtības atdaliet ar komatiem';
$string['set'] = 'Iestatīt';
$string['setcompletion'] = 'Iestatīt pabeigšanu';
$string['startdate'] = 'Sākuma datums';
$string['startdate_help'] = 'Ja ir norādīts sākuma datums, līdz sākuma datumam auditorija tiks uzskatīta par tukšu.';
$string['startdatelimited'] = 'Sākuma datums';
$string['startdatelimited_help'] = 'Ja ir norādīts sākuma datums:

* šajā auditorijā piešķirtajiem informācijas paneļiem nevarēs piekļūt līdz šim datumam
* ja tā ir dinamiskā auditorija, auditorijas dalībnieki līdz šim datumam netiks automātiski atjaunināti';
$string['startswith'] = 'sākas ar';
$string['status'] = 'Statuss';
$string['successfullyaddedcohort'] = 'Auditorija veiksmīgi pievienota';
$string['successfullycloned'] = 'Auditorija veiksmīgi klonēta';
$string['successfullycreatedplans'] = 'Jauni mācību plāni {$a} auditorijas dalībniekiem ir veiksmīgi izveidoti';
$string['successfullydeleted'] = 'Auditorija veiksmīgi izdzēsta';
$string['successfullyupdated'] = 'Auditorija veiksmīgi atjaunināta';
$string['text'] = 'Teksts';
$string['thiscohortwillhave'] = 'Šajā laikā auditorijā būs {$a} dalībnieki';
$string['toomanyusersmatchsearch'] = 'Meklēšanas rezultātiem atbilst pārāk daudz lietotāju ({$a->count})';
$string['toomanyuserstoshow'] = 'Pārāk daudz parādāmu lietotāju ({$a})';
$string['type'] = 'Veids';
$string['type_help'] = '<p>Auditorijas var būt “Iestatīta” vai “Dinamiska”.</p>
<p>Iestatīta auditorija ir iepriekš definēts lietotāju saraksts, ko manuāli izveidojis auditorijas veidotājs. Veidotājs var pievienot vai noņemt lietotājus, taču citādi saraksts ir statisks.</p>
<p>Dinamisko auditoriju regulē kārtula vai kārtulu kopa, un auditorijā pievienotie lietotāji tiks dinamiski atjaunināti, lai pievienotu visus šīm kārtulām atbilstīgos lietotājus (un noņemtu tos lietotājus, kuri vairs neatbilst).</p>
<p>Iestatītas auditorijas dalībniekus var mainīt jebkurā laikā, tāpat var mainīt arī kārtulas, kas definē dinamisko auditoriju, — mainot kārtulas, dalība auditorijā tiks atjaunināta.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sinhronizēt un notīrīt auditorijas';
$string['updatedrolesuccessful'] = 'Lomas ir atjauninātas';
$string['updatedroleunsuccessful'] = 'Lomas(-u) saglabāšanas laikā radās kļūda';
$string['updateoperatorsbutton'] = 'Atjaunināt “and/or” operatorus pašreizējā melnrakstā';
$string['updateroles'] = 'Piešķirt šai auditorijai atlasīto(-ās) lomu(-as)';
$string['useriscohortmember'] = 'Lietotājs ir dalībnieks kādā no šīm auditorijām:';
$string['userisnotcohortmember'] = 'Lietotājs NAV dalībnieks nevienā no šīm auditorijām:';
$string['userprofilefield'] = 'Lietotāja profila lauks';
$string['userreportsdirectlyto'] = 'Lietotājs ziņo tieši kādam no šiem lietotājiem:';
$string['userreportsto'] = 'Lietotājs ziņo kādam no šiem lietotājiem:';
$string['usersorgx'] = 'Lietotāja organizācija “{$a}”';
$string['usersposx'] = 'Lietotāja amats “{$a}”';
$string['usersx'] = 'Lietotāja “{$a}”';
$string['values'] = 'Vērtības';
$string['viewmembers'] = 'Dalībnieki';
$string['visibility'] = 'Redzamība';
$string['visibleall'] = 'Visi lietotāji';
$string['visibleaudience'] = 'Reģistrētie lietotāji un atlasīto auditoriju dalībnieki';
$string['visibleenrolled'] = 'Tikai reģistrētie lietotāji';
$string['visiblelearning'] = 'Redzamās mācības';
$string['visiblelearning_help'] = 'Ar šo iestatījumu nosaka, vai kurss, programma vai sertifikācija tiek parādīti attiecīgajā sarakstā.

Ja ir atlasīta opcija “Redzams reģistrētajiem lietotājiem un atlasīto auditoriju dalībniekiem”, mācības būs redzamas visiem piešķirto auditoriju dalībniekiem.

Reģistrētie lietotāji mācības redzēs neatkarīgi no atlasītā redzamības iestatījuma.

Lietotāji, kuriem piešķirta iespēja “manageaudiencevisibility” (pārvaldnieki pēc noklusējuma), var redzēt visus kursus, programmas un sertifikācijas.';
$string['visiblenousers'] = 'Nav lietotāju';
$string['youhaveadded'] = 'Jūs šai programmai pievienojāt {$a->itemnames}<br />
<br />
<strong>Tas programmai piešķirs {$a->affectedusers} lietotājus</strong><br />
<br />
Šīs izmaiņas tiks piemērotas uzreiz pēc tam, kad galvenajā programmas piešķiru ekrānā noklikšķināsiet uz pogas “Saglabāt visas izmaiņas”';
$string['youhaveremoved'] = 'Jūs no šīs programmas noņēmāt {$a->itemname}<br />
<br />
<strong>Tas no programmas dzēsīs {$a->affectedusers} lietotājus</strong><br />
<br />
Šīs izmaiņas tiks piemērotas uzreiz pēc tam, kad galvenajā programmas piešķiru ekrānā noklikšķināsiet uz pogas “Saglabāt visas izmaiņas”';
