<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'lv', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Pašreizējais statuss';
$string['currentstatusexecution'] = 'Statuss';
$string['currentstatusexecution1'] = 'Izpildīts {$a->datetime}';
$string['currentstatusexecution2'] = 'Atkārtota izpilde paredzēta {$a->datetime}';
$string['currentstatusexecution3'] = 'Izpilde paredzēta {$a->datetime}';
$string['currentstatusexecution4'] = 'Gaida izpildi';
$string['currentstatusnext'] = 'Nākamā izpilde';
$string['currentstatusnext_help'] = 'Dažos gadījumos ir paredzēta automātiska piešķiršanas atkārtota izpilde pat tad, ja tā jau ir izpildīta. Tas var notikt, piemēram, gadījumā, ja iesniegšanas termiņš ir pagarināts.';
$string['currentstatusreset'] = 'Atiestatīt';
$string['currentstatusreset_help'] = 'Saglabājot veidlapu, ja ir atzīmēta šī izvēles rūtiņa, tiks atiestatīts pašreizējais statuss. Visa informācija par iepriekšējo izpildi tiks noņemta, lai varētu atkal izpildīt piešķiršanu (ja tā ir iespējota iepriekš).';
$string['currentstatusresetinfo'] = 'Atzīmējiet izvēles rūtiņu un saglabājiet veidlapu, lai atiestatītu izpildes rezultātu';
$string['currentstatusresult'] = 'Nesenie izpildes rezultāti';
$string['enablescheduled'] = 'Iespējot plānoto piešķiršanu';
$string['enablescheduledinfo'] = 'Automātiski piešķirt iesniegumus iesniegšanas fāzes beigās';
$string['pluginname'] = 'Plānotā piešķiršana';
$string['randomallocationsettings'] = 'Iedalīšanas iestatījumi';
$string['randomallocationsettings_help'] = 'Izlases veida piešķiršanas metodes parametri ir definēti šeit. Tos izmantos izlases veida piešķiršanas spraudnis, lai faktiski veiktu iesniegumu piešķiršanu.';
$string['resultdisabled'] = 'Plānotā piešķiršana ir atspējota';
$string['resultenabled'] = 'Plānotā piešķiršana ir iespējota';
$string['resultexecuted'] = 'Veiksmīgi';
$string['resultfailed'] = 'Nevar automātiski piešķirt iesniegumus';
$string['resultfailedconfig'] = 'Plānotā piešķiršana ir nepareizi konfigurēta';
$string['resultfaileddeadline'] = 'Semināram nav noteikts iesniegšanas termiņš';
$string['resultfailedphase'] = 'Seminārs nav iesniegšanas fāzē';
$string['resultvoid'] = 'Netika piešķirts neviens iesniegums';
$string['resultvoiddeadline'] = 'Vēl nav beidzies iesniegšanas termiņš';
$string['resultvoidexecuted'] = 'Piešķiršana jau ir izpildīta';
$string['scheduledallocationsettings'] = 'Plānotās piešķiršanas iestatījumi';
$string['scheduledallocationsettings_help'] = 'Ja šī opcija ir iespējota, plānotās piešķiršanas metode automātiski piešķirs iesniegumus novērtēšanai iesniegšanas fāzes beigās. Fāzes beigas var noteikt semināra iestatījumā “Iesniegšanas termiņš”.

Iekšēji izlases veida piešķiršanas metode tiek izpildīta, izmantojot šajā formā iepriekš definētos parametrus. Tas nozīmē, ka plānotā piešķiršana darbojas tā, it kā instruktors pats izpildītu izlases veida piešķiršanu iesniegšanas fāzes beigās, izmantojot tālāk norādītos piešķiršanas iestatījumus.

Ņemiet vērā, ka plānotā piešķiršana *netiek* izpildīta, ja jūs manuāli pārvietojat semināru uz izvērtēšanas posmu pirms iesniegšanas termiņa beigām. Šajā gadījumā jums pašam jāpiešķir iesniegumi. Plānotās piešķiršanas metode ir īpaši noderīga, izmantojot to kopā ar automātisko fāzes pārslēgšanas funkciju.';
$string['setup'] = 'Iestatiet plānoto piešķiršanu';
